(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    566506,      11396]
NotebookOptionsPosition[    563968,      11355]
NotebookOutlinePosition[    564436,      11373]
CellTagsIndexPosition[    564393,      11370]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Item", " ", "response", " ", "theory", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Select", " ", "2"}], "-"}], ",", " ", 
     RowBox[{"3", "-"}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "4"}], "-", 
      RowBox[{"parameter", " ", "logistic", " ", 
       RowBox[{"model", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<\\\\mod\\\\Module_IRT.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irt", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.853267142203754*^9, 3.8532672119867525`*^9}, 3.8532767509682283`*^9, {
   3.853358888539641*^9, 3.8533589042781754`*^9}, {3.853360329788212*^9, 
   3.853360361070332*^9}, 3.853360488244994*^9, 3.853361357888266*^9, {
   3.8533723767977347`*^9, 3.8533723818744435`*^9}, {3.8534395031291313`*^9, 
   3.853439541945488*^9}, {3.8536229559943924`*^9, 3.853622959732856*^9}, 
   3.8536230388172393`*^9, {3.8537256492588224`*^9, 3.8537256581929607`*^9}, 
   3.8537257183551607`*^9, 3.8537257641315594`*^9, {3.8537263048046737`*^9, 
   3.853726305028551*^9}, {3.8537986751723957`*^9, 3.85379871249288*^9}, 
   3.8538857139464617`*^9, 3.8538863991013026`*^9, 3.853973588760033*^9, 
   3.8539755154814577`*^9, 3.8543996733543015`*^9, {3.854489192054001*^9, 
   3.8544892018804593`*^9}, {3.8549997563513775`*^9, 3.8549997831550145`*^9}, 
   3.855191787115721*^9, 3.855276467346141*^9, {3.8562158338102117`*^9, 
   3.856215836073702*^9}, {3.8969484400901966`*^9, 3.896948441084979*^9}, {
   3.8969484813192863`*^9, 3.896948482982854*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The 3PL model was selected.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084645604943*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"259e79f3-5c1b-4715-85ec-\
f0c6eee74e88"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846456274357`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"9db4e152-454c-49bd-aed4-\
612cd0292f5b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", 
      RowBox[{"-", "0.4471624041427025`"}]},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846456380696`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"65a00dfe-2b70-4200-80f4-\
136ad2601259"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846456662474`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"6dff414c-6ff1-4dc9-b01d-\
b2098022926e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.37464809977856733`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.3932045858149955`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493187`"}], "0.32130029988631653`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.7587535445043709`"}], "0.5028238995207029`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926821`"}], "0.3290538541719971`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.0984684203398627`"}], "0.3768598492052686`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129873`"}], "0.4830671719795526`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720618`"}], "0.40521516010021924`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466712`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.41792767166948186`"}], "0.31444557377460863`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065836`", 
      "0.4550809304636125`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493187`", 
      "0.46778394798077316`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.3424663014653906`"}], "0.47125021147891194`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399236`"}], "0.4848412615919642`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128165`"}], "0.4127746689297755`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846456686525`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"ec6448f1-5655-4f6b-8af0-\
52872e05d965"],

Cell[BoxData["\<\"Section 4.5 Item Parameter Estimation: The computation may \
take some time when there are many items.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846456715155`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"4d00dd47-9a83-40d0-9bd9-\
9fa1f9d7f029"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Slope\"\>", "\<\"Location\"\>", "\<\"Lower \
Asymptote\"\>", "\<\"PSD(Slope)\"\>", "\<\"PSD(Loc)\"\>", "\<\"PSD(LA)\"\>"},
     {"\<\"Item01\"\>", "0.8175851152710243`", 
      RowBox[{"-", "0.8336985677097882`"}], "0.280361800478667`", 
      "0.1819311656598926`", "0.6278803601748861`", "0.1701870940971873`"},
     {"\<\"Item02\"\>", "0.8598641427577444`", 
      RowBox[{"-", "1.1194179060007288`"}], "0.18520630386965087`", 
      "0.15660469469140215`", "0.47117544208649287`", "0.14878813790318907`"},
     {"\<\"Item03\"\>", "0.6574012941826594`", 
      RowBox[{"-", "0.6989745628289206`"}], "0.304841497890444`", 
      "0.16198400285693632`", "0.7975008629397125`", "0.17282460234093833`"},
     {"\<\"Item04\"\>", "1.5501372599271648`", 
      RowBox[{"-", "0.9487841663739728`"}], "0.14419676857648406`", 
      "0.22730428728844396`", "0.21563177039476628`", "0.10437429230182188`"},
     {"\<\"Item05\"\>", "0.7214905894453268`", 
      RowBox[{"-", "1.5583722488640774`"}], "0.25838700672621545`", 
      "0.1476054874493087`", "0.6998783753938529`", "0.18600870725720425`"},
     {"\<\"Item06\"\>", "1.021652217199811`", 
      RowBox[{"-", "1.8759277981728275`"}], "0.1826961731903108`", 
      "0.17137958985209414`", "0.422984227447312`", "0.1576686234218111`"},
     {"\<\"Item07\"\>", "1.2551801648873415`", 
      RowBox[{"-", "0.6553748719929899`"}], "0.1793130417636557`", 
      "0.21444260537140666`", "0.28933323407237793`", "0.11653799017635386`"},
     {"\<\"Item08\"\>", "0.7484924539251239`", 
      RowBox[{"-", "0.1546121635610999`"}], "0.13077439954860257`", 
      "0.14774436362453955`", "0.3943110286857878`", "0.10774582465742923`"},
     {"\<\"Item09\"\>", "1.1774864643381773`", "2.287028952873412`", 
      "0.29296820174912647`", "0.4927542414606231`", "0.42286939498490916`", 
      "0.04404590642770166`"},
     {"\<\"Item10\"\>", "0.546445556308001`", 
      RowBox[{"-", "0.5051945067025573`"}], "0.2221218071634908`", 
      "0.1311730864953941`", "0.778513104936405`", "0.15616311160125415`"},
     {"\<\"Item11\"\>", "1.475990343890574`", "1.0897059647277352`", 
      "0.06274802920588093`", "0.2633455155927108`", "0.12031312350470598`", 
      "0.032058306812546865`"},
     {"\<\"Item12\"\>", "1.4784412870265877`", "1.084928469148485`", 
      "0.046208677126446863`", "0.245314675535304`", "0.11501158809064153`", 
      "0.027602466216751272`"},
     {"\<\"Item13\"\>", "0.8978511163960464`", 
      RowBox[{"-", "0.5018894764670299`"}], "0.09599176410438737`", 
      "0.14223562919042676`", "0.27151633559826016`", "0.08577648982737963`"},
     {"\<\"Item14\"\>", "1.4180568168182788`", 
      RowBox[{"-", "0.7878819731212264`"}], "0.225956406761787`", 
      "0.24770682427755644`", "0.29120774417441864`", "0.1252189711311893`"},
     {"\<\"Item15\"\>", "0.9075609128740905`", 
      RowBox[{"-", "0.812478742783973`"}], "0.15315152093289658`", 
      "0.15880482068479781`", "0.3833276892101742`", "0.12540729260965772`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084650155983*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"55090229-43f9-4e96-9269-\
2bff0ea33ba2"],

Cell[BoxData["\<\"Section 4.2 Item Response Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084653993457*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"f89f3896-9f68-4f83-9ac2-\
e5b88743d418"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/FhmM9KyebSSWVDbFMdqcZlU94fUkkit2hX25xCVmybEIo0
qUHUHEcSbbUnl4mJWlG2+H5FEgppa0huYzRjzHeEsGNoZ8/ZH17neR7/wMvs
8HGfEE0ajbZXvf96pJyn+PoVke19IbWv7wjBcNbEylGFSGtmih+9SAgNOwuD
YmcQ+a1dd4oDXwhWvdUvR8cQmZbIeVggEMLIQtGdrgFE4kQDn5RKIfwWbhtY
UY9IpwNXctkvhJBk2U2GchGpr9ghypQJIS/fIuuVHiKFP+g3E7ZdcKsv9bi3
DoMslz2p2tzXBcbtvl5MI22SF/8sD6d2Q9M+X9cWSy3SqYX71MfhA7gxLaMt
zOkk61DMEI3eA1vKgoraNmiSnOidYvOWHlCmhxpsYmqQziVzZ/rKP8KX6YKr
P39PI3dGWf3OvNELDeZZrNrIeaLnUrWslNMHjtpnK9YFq4g1nQ8S0rf3Qza2
t3dOVBJLhy5aC+r64ciNQPHIrRliXGql2uo8AG3FpjoaeVPEyOuPrPS2ATBd
eH8jUTVJDJaA6cmAQViwarhNWjJOMGyOHUuVD0KE34VcPn+MCIvvYE9yRMCu
72sxzZITglzb6aTFQ2C+bd77+TkpcdjS3jaOPwR3wyoGnlSJifZ8+/pF9mII
n3gQdClvgHA/UVac0S4G6yTtAwyLD0TCtWRWTMgwGMS/1c3J7yRyT7rZrKSG
4X1wxNpyUSNhF8RIXn32E5xKWHv55dUyojnDe7MuXQIlVxxwgc09qL3N3X49
WQKXfzn3js15AdTNL65WWlJYNOnhKPDuhBcOG8I2JEihP7qRFZvyAU7MxB0u
mJQCVb332ammAWB2ujkaHx2BIu4f7OA0MSiLwvZwW0fAcqrUIC5fCvc+/ZNe
wpJB75/f1TiGyWGj6nZoIE8G/tf6U2W8MdiU9KhOXyyDm4UZNR4542Cou+O5
p+MoaP0UKdeOnwSz9ftjMi+Owmv23WKflCngfGYcvP5mFCoXmRycjpgBrmaz
dr6hHKzyzCTIQwk9Asadjn1yUMamzJX6qkCc8y7XN1MOMuVyPb7DPHi6GJ4+
XyeH20e5b5db0PC2bMFu/hc58JxbM5ZZauAGI53W4tUU6B0vdak30sRLRWWR
Kg8Kal0f11SZ0HFWbOOoRQwFc5GH7PbraeHHhxqczl6jQAO9ub5uTguXe9mL
o6oosHOLeuZOY2B9QceljX9ToOwRSIzGGXgFu/J+uIIC14gm3t4pBj7hI+B3
q505K3K4oGTgI3Mfo93HKFhlsjxtUhPhJTet05mfKdgVkMbsNEA41cSmRDxO
QXZHSDjPFuGsoa+t/lMUWDeaji6IR3ix8CgynqMgzn9LtksiwiRLpyBZ7boh
/60J5xC2UDUay9T2o2dmSNMQrp1/k0TMU3Aaz65vykOYHtL8YyhNAU1/vY+8
8BThRzxjLwFdAUvcJ4xqSIQTikL9DLUUENSlVzvZgDCyrbU5o7Zieode8CuE
42dqft2jrQBj24dlLr0Ic0U5GhKGAtgNbfsTBhE+X1hNeiIF3PWVzT8YRjhm
IiCgUu2tUeZeZgqE10xgXc43Crio4TQdOIGw9Wn+Gona7bwDt3jTCFc4Pl/p
qaMAk1Uxu5pmEWbmFI5UqP3/f+EVkoAryxYo4F9fKmcL
            "]]},
          Annotation[#, "Charting`Private`Tag$37367#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs01HkYBvBx/R7SOKVprWoMExtJtYtcat5v2FjluA1ll9ZuE2pHdism
bWoLibCTVW2jsrWSWxSyW9LvF5OdrpTJJVYmBmPM/FqEM4N29pz94z3P+Zzz
PP++Nt8mhu7Wp9Fogbr7L3dVC6kPHxDJ9fAx80+VwhKtlb3XLCLDzZdUf/aT
FMRbrkUlzyDySHLcclaaFOz77jwae4fI5c6KCO0pKYyaDfzeLUNk0MiFwIYC
KXy/13VHbTMiY0QHw76plMJRu9dkbCYi773JDNjSKwVRITv/GR2ROSduDQo4
r6DozanEEBNjkvMyPjqN2QFL28KCHBhGJJeN+i7PdYAkOMz3iZ0h6SnsOvCD
vBP8HewOsm0NSFpnibWA6gLPqqiS1rX6pN1goIfN+27QZMdafOqgRwb3D4if
Mnvg/XTx2Z2f0MjHPq+5vwT3gtg23+V+wjyxrzLS3iTlb/AyOla7mjdLNHu/
yL/4sA8K8IYNm1M1BGsJN+Kqfj/surhDPlo0QxBjj10mr/ZD63WmiZ5oihht
vyu248qAaXZzPVE/ScyssF5Vo5WBKWuoVVE+TqR3aa801LwFPjfj19LSd0R5
edJwe+wAxDS/ecLMVxGvc+ksd/og2G6aD3l4XEEwuHnnVzUNQll8rayhXk6U
LLTm346Tw96JW1GnRTIiuZfNyf5oCJyPGkUas3uI3nLz/XXEEFikSBecK2wn
ntC6moa3D0Mnj+9YPdBCfKG66e44PQyCw455j85WEW5kXdBExgiU/+yOi9fd
gMQ1B+QGZgrI23O8I+bEX9DyY1tr2jkFLJzc5lUZ0g6JTplhCxaNQv/BFpfk
9B4YcqxI5eWNgvpOYJNAIoNcfQZXpqeEkswrMbwsOYyve54ii1WC3VSFxaFC
BZQWn/RxeaaEvhrrRq94FYi2Xu1h2o9B+Pn+U0rhOzDuqrm7VTAGl6/lNG47
Nw4DScQJlWQMDL9KUBmlTMIL5UlxoLkKnseUXQ9Nn4LccguTwnAV3F5oFT3N
nwGWX4k3dUYF9iKbEbRNA7uKVy7iSVSgSU6fqwibhUhegGX2vAqUmmX0Uvd5
GMmP2NfspIbf4jKly9g0LBQc9U39Ug3CzU9zPrbTww8pnt7WNDXQEyu8mxn6
OCU+12L2mhru+/7ZWG9lgN1q6pVuEjXMJXztFkE3xHCMW8+Rq0EPvbywes4Q
Wzp9F7f2gxrc/Pc3BdCMcbTD8u5GSwo0vZUjjHFj/LgTkqKdKfDlS4SBU8bY
IrSOf0fnXO2Ae4bGGAcuYm5irKWAZbUsa1IfYdVi8z1PdfbbnuXQboEwe5JB
ua+noODF7r1CV4QtF6x4YOpCgXMLc8w0BeE/LrkOn/Gg4FC4Z4F3KsJqToeV
QucHg+EbDx9HuJEV7IA9KeAa5OYoshC+KDXtVOn8I9Y6SUQI717tIfDbSIHk
bmdCxj2EfapDOyc4FCwOmGA0krr+ET7hDxREddPvT4oR9jUISLukMzX9OZ33
DGGnNdmXt2AKlrrWVXn3ISw5ULvy/GYKYsStEYffIlxUdWxsVOeyMOX8rSGE
/zFIE3K8Kdi43zbIhtLtQ+IT5Dqf1ONM75hAOGootsTdh4I2YWSRcBrhK22v
Gk7rbMVK8pNoEd4Z2nyjT+f//xdmlG06st6Xgn8Bo/Jdeg==
            "]]},
          Annotation[#, "Charting`Private`Tag$37414#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GtUzHkcBvCu8zuoWWQ4pmN0MTnVdqPUSr4/la11CummFQYVUjutYzPV
xmYLJcyOCuWsOqW76KIVW/+/GrPZaJCVTLfRRdPM/KXJTKaLnT1nXzznOZ+X
z5vH8iB3V7SBnp5eoC7/9aE7/A9fviAyxlb09nGWBJbNMG08ZxG5LNpgRJwt
AeG3tyITpxGZ2pYR9vaSBGz6m54oJhBZ7sTjTggkMG4yVNwjRSRFK02yLJBA
Qqzb7vo2RMKmflVelQROsd+SMecQ6bpsrFj8VAL5BdaCZ3RExgY5fOYt7oWb
A+e5QQtopCiHo3xS3gvLnwfvsGUYk5wthf6fvfqgfWewbwfbiEwISVM9et0H
/rbsE9ZWhmR1+FxNy6/9sLEmslTsZEAePH0gb9R+ALRZMWbrbPVJOpPb7S8b
gE+aktx9a/XIFU2fssxDB0FoJXBtiZ8nwq4PrmfUDYKn8el6+6hZ4kxkhcvc
SinkYHf3Lala4kalsrYuVQqHbuweGb85TTSYvWkVSaUgLmMt0M9XE9lZiquN
O98By+SuC9E4RYTMRpfaPXgHCy1GxbLKSUIos/3Fx3EI4kIyrpWXTxAx7Nvc
uqIh4LQNdLAESiLR9AwjmD4MVl7zQY/TZEQWy5/2T/owVByplz5sHCGexx4X
NKuGIVZVG3khX0ooUtwyuo+NgOMp4wiatYTgp/Tb+ElHwCzp1aK8gi6iKGBG
bbp9FLqj4uzuDImILENxibB1FE4m2116kltDrFtevcbH8T1UXvbAJc63YY8m
IXQ69z1cOpr2mnPmLyjkNRQHGI2B6VSAZ3VQFzg34lVTR8Zg8ITINTFdAsM/
1t7x7RoDqimw9WS7FD7+7Me77iGD0nNFnKjMEaix6DnsniMDtrrKjFcgAxoL
QmBKBv11q5s9jyhhrqNpfem2cQi9Onhezp+AFK/7e765MQ6/38puDsibhBob
E639x3Ew2hOvNE6aApe5Yr+FXnLo5FSU7UpXAzdhcZ7gghzumTL3auKmIXwR
Y2/cCznY5FuOoQAtyGW5dZVLFaBNTJ+rCp4FVmEJ6g1VgFxrTi/3mIfseQP1
1t8UUHj43Ctzaz1MLVFdYXcqgL/lafZKtj6WJpUVnaApgc6t8m5jGOC7Dsa2
8+5KaPG939zINMSCY2tZl2N1O+L3bwijG+Hp4ChvRZ4S9NHL6/ZzRlijZppI
CCVs8D/euk2Phle9PCrPkClB21s9xpikYefXJeGTphT4xrXzA9U0HLF5u/Ay
nYKLM0MeGVoa1vfRGDp8RYEF0zxzygDhJXzubMxiCvzCM227zBBmOJl2vVlK
Qc6L6Fi+G8IzuwpWN6ygwFHEUixMQphwGk/+zpICXujGHO9UhBNwwfdSnR8N
h25KTkP4B/FZepIVBSGGF7NlmQhrql1VZdYUpOCZr9vzET7gNH/X0IaC9gfd
8Rl/IrzGuY9Wb0fB0m0qRjOJsDJQ7OhvT0FkD71lSoiw+d/X7Pt0/qDZSo96
hnC2cU8xzYGC5W4NNd79CDPTLfjhThRwhOKw5HcId18Z2C/XuSJYPl87ivAf
vkKj084UbDputcPyA8IpRezOWy4UnNXfrNmtQrin+96kxzoKnvMjbvI1CAcI
BYoOnZkWP/m1zyDcZCd6uG89Bf//F+Z1RnA+6vwv6JpnFA==
            "]]},
          Annotation[#, "Charting`Private`Tag$37461#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1nk41FsfAPCZYeZHpI0KXYlLWV5vRSXb94SKVpWt2+gViaRd0pDSaymE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            "]]},
          Annotation[#, "Charting`Private`Tag$37508#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GlQU2cYBeCw5XNBigTUgqVAGhWtVB1ZFOT9oIiUBmQRBMU0VbQWycQV
BRGKRQUEG2lURAdQEVkURSjVKtxLQIyCoqK4sMhuQpYbk0iYsNh0pj/eOfP8
OXN+vY5b+WHbjWk0WpDh/sttNwXU58+I5LF1XB9lF1iP2y7wnEAkrrDicz52
QZP/1ZiEMURWN6dNHdZ2wYKeu4/kKkT6FzpcuqPvghHzgStv+xDZlyTSuKNu
2B3nGlXdiMj5K7c1BDt0QwrrHbnjhKGftkvQFdYN+ReYuU8sENlx/Grwgbvd
UPg+gx86nU4mmIlZuQU9MOdZ+HpnGzPyspUwZUfyexCHhPu1sEzJCE3L0C6X
XghwZu1nOpmQeTufuYoqemF1ZUxJ23fGZOUnxoxWZh/os3YwVjgbkUfXfv/y
RWkffNIVn+EspJH+G71D1Uv7ockpd2U9b4rYyuK8UVX0g6dZavWS2AnC2td6
2Uy3ARBid3efI3oiMtXSvPfvAdh2MWpopHCMkNxwlmW4D0LbNfvpRvmjRDUt
IVXdMAj25reWE7VaYqR7BP/uOwQzHIbbpOVqYhlbOLeqdQjiNxzLKy1VEW94
2YkFYcPAbXzfYp+rICaqzFZlPBkGpzVToQ/SpEQNmTrXI+QDlO2s7rtXO0Tc
0rmdjH74AeI0VTEn8/sIuo9byEc/CbikmEXTmZ1EcVZIC+e+BBiJL2eevdBO
xFy55fTFIim8jo1ffHOgmWA3Pp5Kz5PCwaTFpx6dqSQC7fZcDpmUQvkfHrh4
2Q2oeXV7s1XMCJz6Na2De/Qh5O3ectqrfgRmadme10PbwZ+5iNxnI4Pe/c0r
E9I7QcU8f8aFLwPl3SDRQXEfWBae4+wTyaDkxCVubOYQrEj2LuueKQfWaAXj
0AUpJJ0W1Ssj5dBz++s6z50KsChzeduRJ4eIc70ZMoEKOOoa09JXcii4ml3H
PqsGpxc3BCcZCjDdzFOYJWphd7ZKIvxBAU+5ZdfC0kch+N2PvMDfFPDXLNst
uvgx8P582lVyUwEL8h0liK2HkIPWVSmdCtAnpE9WhE+ApXfUo2SkBJnezqLU
Ywre7Nf4FC1VQtEvJ17aMWl48JCW9ilcCQKf1uwvWUb4nSpOcz9BCRb8Ct9G
G2Oc3bac1yJUQr3fnbpaWxPs9QBFq28rYZL3k1ukhSm2as/haluVYIRenF8y
aYpNrVyT/xxUglvAXlEgjY4nXnWOeE8oQd91XWKjpuOOYHpDgSUFfvFiQdAo
HcfJxQtHDc4ZH/A4pqfjaWwVP2g2BQ62dplaY4SLOMLicYPXbcx0bmcgTC/x
LYpkUCB8vj1O4Iqw74FaKX0OBS7N9vIZiQgvntwzLdSOgkMRq4W+RxAuPZdZ
WWxww2CEV1IawiLRKvcxgzeY5GRLMxGediVTVTCfgsN4/FtxPsKPlZSJ7CsK
xP+85h27j3DW8OzaIw4UWAVqbOpIhAM/zM9qMzjmrUW9tgnhO6JIH0dHCijd
WovYJwibByRHNxk8x7Wm0rcH4eJ7ucunMyngNrVFJvUjLHw+z2GTwWXhsqmq
YYSf0uapyw322uu03pFCWHuxBLO/oeC4kbcuSoOwODmg7qLBzwTRhQKdYf/m
jK8UBts6HFgnHkd4E4//8xoWBf//L1zeT8/MMfhfUT1luA==
            "]]},
          Annotation[#, "Charting`Private`Tag$37555#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/Bx/ZUynUzaYrMukcsmm+tGPb+kzbap0IWDXRVJx6W1pUyb
luOSSs1x26JoCiktoUZs432LasptklODmmHkPjOvRUYzaN89Z/94zvd8/vue
8z3nMTsY6xeuyWAwfOj7Lw9VcqgvXxBZOhgZ8sePIlimNrJyn0Wkg6Mzy3in
CJp+KAmOn0HkuuwPCp6fCKzEdS9l44jU4QZ+NREkgtHF/be6+hAZw/1sEx8j
gmNHnQNqGhF5Opvr8TBbBImW3eThdES6LZV4MCUiyC+wyGplIrLYW0xYJHRB
keRcrO9CXTLsU3toyNtuWC7032VjqEMuk4SnYvv3INjt79VsqU0Ot7gMPbn0
AbxtLI9bmGuRYQ9b6mO/lsCGiuDS9nWapG1YafpHn15QnT/MWm+jQZbUCvUk
5n3wSVmc+/MaBqkrc7jKU/ZBk3mWU0P0PCEeLPZdQUrBXedsjV3YLGE/U5dT
dbUfcrCr6+YzKiL79NbczEMf4dC1gIHRohlCT9wtbbUagPbbJgs18qeJ+bUG
3fbTA2Cy+P53BG+K+PzSNNmhehD0TAfbR+5OEJWsrvM18UMQtSf1SlnZODF4
2TrYet0whDZKmk2y5MRmdQ9X1DEM5hvnfZ8ljRDvjZfql7FH4M6Rmr6/eQPE
72sETk36o3B0sir4Qn4fsbA8q5FzcxTsE3UCdS16iCcoL0ZqMwashM5FeQVv
CJ5saMH1wjF4FxZlW9n/nJBW+xxgsmRwkm176WVuBXHD8R+4Fi+Du5fdcLHD
X6BybH7FEMrgUmTS29DkF+BZ+1PhNms56E/tcL/n+wYGf12doI6TQ+/x507x
KT3gV+H6yOqxHBR1Pk9PCvqgXkfLsnJWDqXp3NCwjAHQpteVrFeA5XQ561TB
CBA3o9XFEQoQV3/Ddz8ih8nHt9lPsxWw98/ec2OccViQcldwvV4BhSUX+Tvy
JsAp4Iynb68CtIOi5ToJU6CoT3tV80UBbaF3bvulTMOSVSEnNEwoeKhvFKKM
moEbKrcha1cKrPLNhtEOFfA2fb9orQ8FqviUuXL/WRDnnjWLOEjBmMqYWeY2
D0XVlW3q3yi4EZHeaWzBwMfmbpWIUyjgbG65uNJSA2fyYy6czaaAGVvu2Wio
ifnkxsIrRRQ0eD3i84y0cGP4iw6Xcgrmon9x2cfUxoHVa4RtDyjQQB1X7ea0
sUtavbcdnwIX77in2xm6eID1iuv4jO7z/t6w4YQuZuO4+53NFHhFCTg+07p4
nrXk/DjtTHW/W6pKF4/mje1Z3EKBqZFxxpQmwu+OJDdsob1tf4bNGxbC6blz
fVW0c16HH+U4I3zFVXjsQisF9s9NZHoJCO+z2C11bKfg1N4NOZ5nEP7ATZzw
of3k414PdhLCdok9UxG092hlXhzJQFhpt1FYQPs0Vn8ryEdYmBUp1RRSIKh/
F536GOHJoGJ2G22D7ZOGfBLhnZ8MqoZoB3cxG6aaEL5ea9bNeE0BpdzKDGtF
2P+eu7Yj7eXODyo8xQjXeq2uy6Md2tS+jy1FeNXa/amVtO/4j81XDSJs3HrA
S0DbI858lxmFcOSjlQWfaadpbFIGTCK8id+53qCDAiEnsIijRLhBlsy3pW1k
emKbQI3wjJGd+xba//8vnLSiszyI9r9cDHmL
            "]]},
          Annotation[#, "Charting`Private`Tag$37602#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx3HD8Fkq57To1CgxGjXZVcoto96fHLftkNx1UjsVunG0tuRy
2CghyuQM2w67uiGE5FYNfb/F1pQZ99aOiiQ0GF+bWWNn0M6esz+8zvM8/oGX
xZEY/whtLS0tH83+69EaHvXlCyINFhsaPBzEYKxmWHEWEHkojdPP2SGGNo+S
sLh5RFrkT2dvcxGD1eCjl1MziPyL6qnd4CqGieUjt6XDiIxKC6Wv3SuG0yft
Q+taEVm4z+VUSKQYUlgDZGQGIqNfvbqgd10MgkLLPIkhIu+YdgtPa0mgeCgz
xk9fjzQZ8x0uUktgVVeAL9tEl3y1ZPODGHWCaF+AWzuLTiajd5dlq7vAi806
Y8nUIZnqpI/Q1QXO1WGlnVu0ycSQHaKSa92guhxptI1NI40lXl+VJffA38o7
+Yc2apGU+Ka/YVovtDHz7J5ELxGXhNvL1vL6gKP7U511+AKxWnygraf3NfCx
o+PuZBXR2r5pY836fjhaFDo6UTxPSNfSWEPn/4TOMjN9mmCOyOxfVsozGwCz
5fdtiUYFEdN1vbBJ+AYMzMc6ZRWfiUOqb53TCt5BVGD69bt3Z4jeyEr+1vND
wG0dajfLkxMVUwbskXvvgblzye/3VBmRt7htu2f9MJQfrxsWNo4SXvT2FF7V
Bzg5WxuWLRgm+G+FErvmEbBJ0d2vZ/mGuOXA8GG3fgSjhL5lBYW9hFe74oVt
3Sj0h0dtrhl5TnTJ/GtGqsfgXOLmqy/zq4l/rrYN3sgdh4pcJ3xnaxXM6yxw
b3E/wdUTqX9w016AYpPbiLu9DFYovDn3/HohaJI4nyeXwfszz+3iLr4B9lwC
53DJBEw/8nl2TjQMM1ukuOi7SSjNuMkNzxoFvmBlT07fJLDmKo3iC2VQP8Ep
3xU2BYMP1rdwjsvh4Up971zJFAT9/D5zkjcD2XU9iomtcvitJKfFu+AzWAWu
WZnHkwP9QLRcN0EBwRuymvcPyaGDW17mf3EO7M/tczqxeRoaVjAOKqPmQVUf
wCCPTYOVwOIT8lZBaWduTHbRNKjiLi5WBiyAv/MtRkrHNEyqTA3vOi2Ba/DA
YV3lNNw4ltFnaqmF93pEnjFdRwFvtzhnDYuGH6xxDw/cSYFhTKVrq4k2Ni1V
2x4IoeCJ28OWRoYONv9xlkXEULAY/b1DsCEdq6p0dhy5QAEN9fxivUjH67Kt
k4z5FDh4xT7bo6WHmcmsqobbFKje3vtk8lkPd1QkO7rfp8AtSsTzmdPD+oIg
rwSNr6hHnNJVejgzON+xSmNzhmmWQhthOXmj1riWAs+QLHavEcLaB+1WfdCY
3x1xkmePcOSDK3VxdRTYPDebMkhAmOkV35HRSEF8kDPfNRnhX5v8+po0fvox
yCUxFeGI2vXCcY0Dda7kyLIQzqkdt/ZsoiAJq78RCRB+5runiP6QAtHj/uj0
ZoTjlB4vEx5R8PWeWZMWEmF2cep4mcZhUsMnijaESzij4681ppTuhuEShGnS
2FzbxxSssq+vdh1E+Fh3Q9K4xty2zuDEDwiLCz2qjIUUlAdMLtWOIZwOBU93
a+wSy/S1oBBOtGnOK9T4Em2XMnQW4bOnmnxFGnfx9hfzlAi7RQgphcYM87Oe
IjXC0viBWItmCv7/L6w9byX10fhfAFVu8w==
            "]]},
          Annotation[#, "Charting`Private`Tag$37649#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlGs01HkcxgfDT9LUup3FrstYNqVsF7Jp+/7UtGxFrtFJmjJpmuXoSG6d
MK1JamISqlG05ZpixWq1+P/VpOk0QkRFMkRjxn9zSkbjtvacffGc53zePC8+
Lx7bg9H+h7RpNJr3Qv7r8CrRh/l5RLpMTfU5Z8nAZNrCwX0GkddnLGjKbBlI
fi4OjZtCJH3bZqfiPBk49Nc/GRtH5MHswOtWBTJQGg7dfCVHZFOF/+y3d2Rw
lOcSUvMQkXlbze/5PJVBsv1rMiIdkQMbhoWJ+q0gzrfLbmUgMqVh/+N5QSsU
vj0T7bdIj1wsD6tbVfwMzNoDdjma6pJGlvq+FyRtIPUNYD21p5Prrj66eTah
Hbwc7WPtmDpk6putaVyHDthYGVrS5qxNKk5LYpw7O0BzNsJ4raMWSScPcJ3E
z+Gzuig37HsaWWR+xPPGkU6QMLPXN0XNEZmDAbomrl3grptSs5IzQxh5pcbU
W7+AHLxhg8dJDSH+taxfW7cbwq+GDCsLpwgcWNxqPt4NbaVWi7TEk8Ra7mX9
o5oesDL8Yw1RN0F0QRjx3exLMLAZaRu99ZHwmT6hb23zGiIDBZfLysaJ8Z9I
JuHZC+yHb59aZVPELecqwZXwPmD+NOf3iD9K+Jft9eEVvoFybo3877phgjXt
sey2rB94n6pDz4nlxDm+myrJcABWJ+vu0bPrJZgF5cRI9QAYJ3YtzsvvJFaO
Q2qZtxx6OJErqoZaCAsv3mmOWg7xSSsyn+RWEuyo0BmdvEG4leWGi364A0L5
8nyDNUOQeYTfzT71GAaDXvjO9wzBkomd7rf9OuH4xLgrinkHA7Et6+PSeqF0
ae6NMLNh+Kfe+0G8VA69O4xXH6sdhpL039mcjGGwbtkTEc8aAfvJCuOE/FHg
WZ+RRPSNQP9d60Z3LgX0hCRh96H3EHRp4IxKNA5qE0LbRvEeCoqFjTvzPoL9
tWHTH48qgL43itJNnIC3kxIxUirgGbu81D9tEljrWnnAHYU/l1jsU0dOwRcf
lwzBy1FwENsq0E4NmHyR9nt7KEETlzZbETAD6t+ql+jfUYJKY8koc5sDlxKn
zwaGKrh+OL3L0o6GM6V+ZkujVCDykAnN7bUwv1L+iNeiAkZ0xZaHptrYh9O6
udRkDJpYfzXWWejgm3HlsSacMZiN2u+6m0HH9w8rfYLLx0ALPb+ycpaODfbx
U3oUY+DqFfNgO00Ph7dfu4EcKdD03VaYftTD+b8cnr/HpoAVKRV5T+rh2JMX
mksPUHB+eshNoNHDtqoZ10sHKbCxsMyY0EZ4eeCA+3EOBZ7BGY6dxggbCXuq
Vi14zOk4xBO5IMyvSfQVRVOwusVqzCAR4SS23cQ3yRQkBG3M2XIS4bCNEg+d
FAqa3wVtSuIjXJ9GsUYXOFDnvHA0A+EgH2ZkLZ+CE3jaSSpe2JcbYU8BBdL7
PVGCBoQLUmmM/UIKjLZ/Mm0kEY7n323A5ykIfcVompAgzGUvYzIzKfig3sbg
tCJckv71V++yKDBzqa3c0o/ws8UhpzgXKWBL2nYnDSIsFkUotuZQUB6gmqse
QThLcFfXLpeCTTHMXbYfEL6YsiNiII+C01qb1SGfEDYcaihvukRBu2hPoUiN
8KljtUVXL1NgYXPcUzqNcHMYKzjpCgX//xf+0pHcHCym4F+TyV8j
            "]]},
          Annotation[#, "Charting`Private`Tag$37696#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBvAZl/lVK21ENS65NNbEqqzLHKrvz+i2lkoidmc1bXSx5FIr
bKlEZVc1KRXTKorckmpzamu8r8uKrVbeGZeMSML7DsVKw45Lq3P2j+c85/PP
8+dj+UPk5lAtFovlM51PveOWZPDjR0RGk5mRL5spmDfOtXGfQOSxUqWpato1
a/NEsWPTllg0qqdt0/GgfmAIkbfzqjZ83kKBSq/72osuROpVKrI9px0V5hx4
txqR17i/ZRRPO5HXRu48gciA9PR/j7RSkCW1Tn+mP70Xqj4ibKPgSufJSN+Z
HFLJLsxI6qDA+LnfRr6RLnkwmhe/oJuCuk1+q5/wdMiLQuFTD5qC9Xzefmsr
bTJ6cqS2/B0FbqWi/IalWiRrw1fXiz5QoPllp6Ejn00aj923Dp6i4MPo9Yzg
L1hktFli5ZoZcqixSneqiJgichpuzlEZyMFd9/Bdu5AJ4vi5wThXCzmcx66u
Hoc0RD3bCac6yGHH5cAe1ZUxwlhhy81eJYeGG+Yz2VlqIveN+9ayzXIw1ytb
TpSPEKRp8IwVu+Uwy6K3gSkaJuZwyp6YHZND+JaUSwUFQ8Sps98sy8yRg7i6
84l5+lvioMxC5lQlB6uVU75/HmWIdbJr1GOVHAp33+16WN5D6BdXe7oYKyDs
/W3Rr1ldREjhXrsvvRXgkKgbxLFWEuHqVY3zUxVgGK/47IJUThjzjm8YrldA
S0j4klvdtcRyqbeWFbcJDiQsOV2fUUrQCmQcGtkERWcE+PqymxBXws9XPmuC
03uONouTHkOpsLFI6dEMs0e83Ut85cD/0dtu0aNmeLW/1ik2WQn0Y0+nKN8W
ePfAp+pAXRc4BJmKL6hbIP9EjjgktQfobRJFWm4r8NTFhnFSBr69UxQyGv0C
Ou4skrnvfgtunn0FovVt4H/x1cl+yRDM8o7WVjooITsvTeZ9YRguuw2UiXA7
6HwX8VY3fgRsSxykFf4v4W9x4Y3NyWpoa9LbtSerA+7N5n4/Gj4GMXtDlwZ0
doJNliWNvDUwJG1VpVx6BZrY5MlivwkQ3DJ8tz2oC/o1JvoFgikwcxz+Z6XR
a7i664TCxJqFZ5wzUJX0vQaJx9O0hTw27l1YXuH8sBv0I4uF1UZa+FBOpsVE
0huoWH1fVs7Vxld98tM4oh6YjNjmEqCvg43sc2JGF/cCG1GZdpM6eCx3ovJg
by+4rI+p8mJx8HbTnZNZd/pA015CGw1z8NozEzL1HhpWh9dJfNQc3D5c+2B+
BA2nxrsFKRoOtnTcNFcQRYMF1yR1RAvhzgI2FRtLw7qtqXy5IcI4quD0QBIN
5xtDwyTOCMcm516+L6XBodZ8YFY8wqKL/ODnT2mI83c7LzyEcFhT0Nz2Bhoq
3/ivSDiK8AcH23l9FA1btE+lMakIO+5wReOtNPyMx+3rshBu7xdncntoqPuj
JSLlEcIT4o2WgkkaDLzeG8lIhO2zF+QJWAyIXuhXjNQgvJ1nsE+gzcDg6Br9
kGcInzz79YDzTAaMnX8vFXYg3Br4l5etEQPimoaAhNcIJ2wznG+9gIFCv/6p
270Im1FTS8xMGFgRY7XRchDh8mWJtnMsGTjOXjUa+B7h0vp9c9FiBp5Lgq5I
RhF+ZNuAp2wY4Fr8tK5uHGGFi7B8hM/A//+F73kdjlbZM/AfuEJhvQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$37743#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/HB8FlhapN2U7mMo87oIoUs1fvjtpXDKpeWjW12o9p2bLY0
oZSEMWU0nNFltKiQW1rXTTLfb7KaSOxmMy47xt2Yr7KSkVtrz9kfXud5Hv/A
y/z7Ez6hmjQazWtx//XwA+Hbjx8R+UntuYjTB2WwYtZ4ndMcIqXJ6iZ+sAzq
v8wN4k4jMu6v2xGZh2SwTl79nBpHZMqppGrpYRmM6vff7ehFJNe66lNzjgzC
j9sFlD9F5Bon9znFORmct+wkj/AQ6UOUSH7JlIE4wyKtmYFIpiBYT69fBlk9
SSf26+qQPzfHeNaf7YCVrb7eLCNtUh78MPzx0k6Q7vN1a7Kkk+Hc4uTG3E7Y
w7KMsGBqkeHugdeWf9UFjiVBeS3WmiR+XdprM94FM5ePGG5laZCl/Bc97rnd
8F6dk/7tehqZ4/bAdl/Q31DPTLOVhC0QPm/auFf15OCkfaF8Q8gcsaVMner6
Ug4ivH27c8wM0cBPdWUl9cDhWwGDo1nTRPxPZgU0cwW03DPR1RBPEb53jdfe
5ynARP9XG6JqkrggqHyvr1TAErOhFmXhBBFw1+/cGr9e4Pgl3MjPHyfsvd08
EyW9wH7a02SSNkZoRoZeqmH2AXPnwv7fLyqJ9m1hd3YK+6DgWHlvTdUg4Xc/
O1hD3QfH35UGXRH3EtXXpy0qj/TD5vPagToWXUTmzks5kW39YBjVpnct4xUx
UpMbXu04AO0hHKsH/Q2EhYZUvqlgAM5EW6U8Ty8hNrWusi9bOgiFVx1wzpb7
0GdbnP7jqUFI+eHia3bcMyiz5YTEyQfBYNLTqXj/K2iWj9XYOw+BIqLBlhvf
BbuMUq7cKRyCN9VedWekvXBhjZvwm2XDkMe7zQ7hD0Jpo8IpKmwYLKeKDCMz
lPChs1Kf3ToM8jLTWqdjYxDo1SwQW42A/3VFkko4Dt8xbOo/xI5AZm5yree1
CUgTBTo7d48A/WDYmHbUJFxnFRrpWivhJbvgnk/8FJBFdjkrE5VQaWAcrOZM
g0dqlW1jmxLWic1HkOcMsGO1ONGmozDDjZ8v8p0DXvoCKg0bBdXMaka+wwJ8
4WkypFsxCtlHeW2rLWjY6jOl/ND8KAidXySvstTACxKO6KSLChgnilyeGmni
VKEBb0+sCiRuD2urjLWwjf7Gx4mkCubDDtkfYNBxu3+u3/AHFWigP29umKfj
+L0lGU+sKbDfc7LOg6aDmczWfYKjFMx0F48YTehg1+ymxG03KXDjSIVeUzp4
vmKZlr6YAsFsv0PCjA424dN9BhZtZryaP6mJcEe0wTHRLQp2f81nvTJEuJvl
cHoiiwLRH6HHhXYIV4+mfZ6XR8HmBhNqSRTCHlxJvqqcgkh/R5FLDMKOIlaC
pIKCJwP+O6IvIryr4I1taiUFflqCZCUf4czYWwz73yg4i2c3SsUIRxSZFsU8
okD6qD0s4THC6wtSBPQnFCz3eGdUSyK8N5F1p23RQR0MyWQ9wgxj7uWcOgre
qt0ZIc0In413fO1aT8FKu4oSFznC3jy9g7HPKGDXtxyI7kP43tYWA28pBQW+
qoXSIYTTJ8NFa59TsOMk09v8LcKt9NC1jxopSNTYpQ54h/CN6DrTpCYKWoWB
WUI1wir/FVP+LygwNju9WzqLcMUmdrZFMwX//xc2FReZ/LPofwEtI2ar
            "]]},
          Annotation[#, "Charting`Private`Tag$37790#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlns0VHsfxmcws6M4MlTUUXjdO5VqonC+u5bS6+RSoZJKpZRrJUIRRZJr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            "]]},
          Annotation[#, "Charting`Private`Tag$37837#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlns0lPsexmeYmRehIlZUci8VaXcj8X05itSIUIpKJbvaDdWu0JWiCOUI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            "]]},
          Annotation[#, "Charting`Private`Tag$37884#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB3Cj4Y1qTq204qxClHSktkHUPj9WsTKF0UQss2u0WHO0LSnb
ZW2KcWs4aKNoN7kWFdvK7X0zmBGaSlu55E7GzLyNwswZt509Z/94zvd8zvPH
88f3nMfs+2jfMG0tLS2GZv7L0Cr+h+VljBh7ada0liOE9fPGVs4LGEGj+P3o
HS6EloN3gk6rMCK1KCwtM0oIVgOP22UKjNi344aNUawQplaP3u4Zxoig+qRJ
+ytCOBlJ968WYAT7bc+9ulIhXLDsJU4kYUSg4Pb0O1IIefkWWV00jMi+drO4
5KIICgeTo330dAnvQ1NXKeJ22PCcecTaUIcwGhReGrHoAJE3063Dkkps1XO7
GZveCR7WljEW5iuINaxc9wb6M3CqDCoW79Qm7nEd5hVDYlCnnDDYbU0hrJL1
LlySPIdZZVFO8FYtgm9iW7hN8QJazLP2NHGXcNMbVMfk2ZfgrHOx2oazgE8c
qGnuMn8F2cjBweW8GncPNqLnev0DoTf8x6cKVXj4/uWfsi6+BnGJqR4lbw73
29EW3Nr/BkxX39+FP5rBd3HjaoR2PaC/eUIsKf+Ie7Hsv4iu6oUov8u/l5Yq
8MrRvpD7X/YDWzDYYZolx9kFJjsPl7wD8/1LPq0JEvx4gqFusesglIVXD9c/
GscVs/vVmzhDEPnpQVBq3jBet/vtVWzvMNhe0AnQtejDD/p7HM7RHwGDs69W
5eZ340wbalVg1wi84URtrxptw1cFPvOMLxiFuPjtGe05lbiP0ul4efAYlF91
REV292Bgui7N8fNxyIhIeM3+TQgZe1gxJr3jsGbGy/muTzdEXDOXmqVMwFBM
257TiX1QZlXaXO/yHsjHjOY40TAIY2qlq8n3UJz0B5vDG4exlbfVe5MmwXKu
wuBMvgQkTyJDm7ZIYODhpkbncDl42NYyEqokcPTaULKUr4CN2ozrVTunoOBO
WqNX7kfgqW9Jlx5MATWQK9c5OwMvgosDoi2k8IxdVuKbOAce6xbc63Kk8Nca
42+VUSpA8T8fS1VJwSrPbBLzUkNzhCDD01cG6tOJixXMBZA1uFZo35WBVG1C
K3VcAgdWdtG0Sga3fkh6ZWKhhbYtKQ4xD8iB79KZttGSgmwbt6+v4smBFl3h
KjDURiGxjO9kAjk0udU2PjJegVJYs9Nxi3JY5IbYs2hURM+M0Pe2JYGCvbxu
s0hFod2Zs8oAEuw9TjV7aumidKJcX5VIgrr/7qThR13EMxgVMMtIcIsS8Rlz
uogMS2CSGqfPjzpeVusiJ1x4K7mchM3GJrwZbQwto4cxDRUkuB/jWXcbYKhm
XSvVrJKE7BdhkXw6hnw5y33vHpJg22Yq0z+LofFzLhu2NpBw5qhTtut5DLV8
/WfqY42fjB3dF5+AoaHzHU8ONZLgtyI9TcLD0Ntfe05GN5HwC5rfIcrD0Jmy
zP5qggRR3Rvu5QYM5ac9XbZrJeEzz0+GjQSGVMZW6bjGQT20ppkWDHk2iPsZ
bSR8UB6gcbo0+xKuIEJIwgZ6TaXrAIbWlsbeL2gngd0iZsWPYIieOOpr85SE
Mqam5gnNvfyQ2r813nfK/IjZBwz1rhzpFHeQcIXyldL/E4YWDYzOBXaS8Jwf
UMhXYuiblnpyQmPjzbHuonkMpYyMbTnVRcL//wvF2VWYLmr8LwjTc6M=
            "]]},
          Annotation[#, "Charting`Private`Tag$37931#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1H0w1HkcB/Bl8b26cs5T0zbnLNFRI5QSnc83SVJ6opDNUatk6EGSKCHO
Q+p2nOqii7IsrUguV0q/X3lo5WTtimq1nlpZdv0MDrdK97uZ++Mz73nNfD4z
778+7APHdodpMxgMH3r+y4OVPOrLF0QGGISmNKSJwXiWZe36CZGSVrd603Qx
NHgWc2JnEFkcHSc9kiEGa/mjZtUYIrdmtRw0vCiG4QUDRW/7EOnH5u2M4onh
eIRTQHU9IvcF2JLe+WJItHpHHkpHZEKVi52gSgx5+ZY5rfr0vkB0jdEnhoKe
jGO75umRSeXxxx/7tYOp2HeHjYku2b8mf6xb0g6inb4eLVY65AOu3OFZqAS8
bKxiLC2YZFFwrZmWiRRcKjglbSu1yaGVYYPC11LQZB0ycrTRIrdXTnt+09gB
f0/zrwQvY5AJjZ7bJe2vocEiZ/XTqDnCgO9gJ1V1gqvu+erl3E9E+W3Dxice
byAXr1274ZyGCEo+qjpf9hYO3ghQDBfMELfnOrZW/SCDNoHZPK28KeICf+Ru
paobzBbccyBqJgmOfiBf574c5psPtinvjBMC48Pylv29EOmX9ltp6Rgx+HHV
atuIPgip72kxy1ET87pC13lF9oPFj3O7GpOVBGMZ9504YwDKwqv7HtcoiO8P
CDc253yAiIkqzsW8PiJsgOIwKhVgl6gbqGcpI5ZXucpa6wbB6EzH11fzpcSl
LUopWfkRuriRtpUDTQSv4Ln6pGAITsfbXm6+UkGULH18Xp2ohDu/OGO+/V2Q
jJ+IMnUfhstHkjtDUl5AET/4hBFzBBZObnMt3yUFI77/u7PFI9Ab07Q6NlUG
hqEXTIXuKhh95PP8tKgP1mUbn2x+qYKS9Fsh3EwF+KkWybJd1GA1JTSKy1dC
qkKTksRXg/z+93Wu4WoILTJXcDVq2HOtN2OENwaQdZhdtHEUbhZn1227Og4v
XBwp+4xR0AmKUuuemQR2jMiORYzCq5Aywe7UKbhVcdyTOT4KDxay9k9HzgAz
8MY/KSwKrPPYQ2ibBtzytrYlradAE5v6Wej7Ca7vO3tPFkTBiGaJfqnzHJD9
HJkwhoLCw+kdSywZWG5fHBd5kQLehr+yF1tp4dpqgfuqmxToHxO615to48K9
cePMuxQ89XhYV8NiYku3r+yv1FLwOeqnNXv1dXBJNWHp3kiBFpJcX/5ZB5fV
1DsufUXBGq/o594MPTyzaIvIs5Pu010+ZDKuh5H3sF15NwUekSKez5QefvIy
LLyJ9qXZAec0jR5+cyLtci9tc9aSzElthM0qlIXG7ynY7J9pIzVCeAC19STQ
zm0Pi+A5IWzc5STxlFNg12Smmn8GYXJBzdCrHgri9rjkup9D+Fdn//ZB2s8+
7Fkfn4zwxwqf0jnafsxL2cpMhCXmR9l2vRQk4NkVojyEd/7+YUM2bVFtV1Ta
E4Qtv23y3NRHgaH3hEkdifB3/jUsDm3OW/2nkw0Irwhqeh9Nm5repM9tpe+/
xDoU0jZ1+qPCXY7w4lPRBhraIQ1te+P7Ec4QPAw26KegzHdkrmoQ4YTYpBvW
tNdHW+xgUwhTjo2Du2n/rOU2HTCBsMfKfRPhtMW8wALeNMKdikIqkTbL/NRm
0SzCyV7Fslza//8vnIVP/nmH9r+rrHc3
            "]]},
          Annotation[#, "Charting`Private`Tag$37978#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBnDG5T3aabZMnIzWGsJKJ2ojGfn+6KLtpHZySZtip0lo0Oky
Lm0qkbFUs2jUUFqpXEqhdal439yajmSKrUzC5NIMM/M6YViknT1n/3jOcz7/
PX89TE7sroMUPT09P13+6wP3heTXrxgxPe/EKguWwpJZhj1rDiO0qOYoc68U
mrfcCuFPY0SIfin/yj4p2PfWPVeNYUSCjDco4EhhhDpws1uOEbSKyb3HeFI4
EuUaXNWEEfdooX0xZ6SQZCcjwtMwguV0c7d+iRTEebZZ7TSMyPjW41P+nBQK
+gSxbBNjIn3R5LKk+ldgLvXf6WhmREREiKpjz7wGyc/+m9rsDImWqzmiab9O
2Opod9zWxoAQ1lmEnN7QBR7lIbc7nCmEiL3L+8PKv2Hm93D6Gkd9QhBpoi30
fgOTU0WX9zvoEfvtgnd3ct5Cs03W2oboefwuj9Lec/odsIxOVzlx53DRnV8l
lJZuyEHr1nmfmsGHM7SVXZT3cCA/eGikYBrXCmp6JFt6oOOOlYm+WIv/8E7l
1Vz5AayoD1bj1RP4YypTJFrUBwushzuUpZ9x44Fycdy2fuAFpF4pLh7DFdm5
Rdepcghr6muzylLjNPXSXkmTHGw2zLNbzirx1oNlQWkZH6Ekokr+uHoI53E2
1r7bPABR4xUhGWI5Hu9wCA+kDcKqJKM9xrbv8eRxpkGydBDoCV3fiPI68eUv
KTXrkofgLZe34v5AK66lieXmXsMQl7ji4vPL5fiR2mcPvlMMQ+kld1Tkcg+W
BzknUdM/wcXIs2/Ckp8BZ6mSLXBRwMKJ7ay77E6wzsyYLWlRQP/x1rX8lPfQ
uGP1YdNQJWjq/BrjJHLo/yn3FzO1Em6n/RnGTR8CxW9F8CRyBOy0ZfT4PCXM
r/JLDVOMQG/l9/WsCDWsKX7QfjtoFAJz+wWjwjFIconKPvZ4FK7fyqzfLvoM
iY2tbnJrFRjujVYbJUwANetWNzteBS/DSu7sStECtzD7XH6HCv5ayNg3xZuG
hyf/ocYw1GAvZiqw7TPAZ0+2yfapYYaf8qXMfw58fqT7Pr2hhtEZS1qx+zxc
tAytrelWw41DaV2WtnrohbNs/fBiDQi9X2Ra2OkjgdLlcs9GDdBiy3yazChI
Fsg0dYnRQMOm2vpqhgGycgz/9DxXA1+iQ92CaIYoMevEFdUjDehjr686fTFE
/PU72S4yDbhtPdq4Tc8YLXMv2yqb1sBMz12F2WdjVDnEWnzPlIRNPInQT2uM
zjRsLmTQSbgwO+CeOqOz2TmKQGdrhmX6BAVDXkKFC2cJCb670x076RhKTLrk
u8SchJxXB6OErhiKCKiPjrUgYVWrlWpBAoYWeNY5UKxJiA/0yPE5hSFGRV5L
pM5PBwM9E89iKCTKwfWVzgEGFzKV6RiaK0xLL2CScBLNrpSIMcTJTDHxsCVB
8uhtdOoTDDWct4sLtyfBdNu4WT2BoXlJtnubziHdtIaJZgxx3XpeODuQQE5t
pnHbMSQe2hIzrbO568Nyn14MGR/+Q5TmSEJYc0dQ4kcMESZ9YyM6l/iPzlcM
6/Z25FvtWEGC51GbnUwSQ4IdVRN0JxLO63tNBY9jiLp+9TW+zlLhngLhFIYe
lUZadOvMsD7hK5nFULhTbCRrJQn//xfiegZcuKbzvy1bXJI=
            "]]},
          Annotation[#, "Charting`Private`Tag$38025#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084654040066*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"fb04a0b0-6872-4bcd-83b7-\
8dae00a4a88a"],

Cell[BoxData["\<\"Section 4.2.5 Test Response Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084655205556*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"1286065c-559c-4204-b3fc-\
6fb7325eee1b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Ps31Hkcx/EZl/mkmtnJ5NKoacyYYWa+p609Fcfg+9bakqhcU6TZGkIj
TonYNlkjDdKs7qPTbaNR0hYpW3y/RTVpLcpJVxHNuk3kvkNae87+8DrP8/gH
XvZb4wMiTSgUit/0/uu26+r+r18RWYfoDjFrmDB3gi2UTiLSpsKHLfJjQu3K
wvCkcUTGeUg13WuZIGytfNI3gMgiym1nRQATemZ3/PaqHZFzdmj7kjcyISF2
WWhZDSJn6A2birczYb/gNRmVhUgDawTbo2SCpoCfX89AZPxr+uPbBBPOvT8U
729BI/0e2pXP954D1o2B60RW5qRL56KMm01zQLc+0OupwIzcbetue22rJXiL
BIl8nimZleDa83AWC1xLw4savjUhC/LsLQW3WGDMjmJ9J6KSdR9kB+6mzIWR
sUvHIxwpZJjTWLSntxXU8vKXVsdNEcNSYzPfyhqk5mllEvkk8dXfuElLsYFj
4Ozs+bORWNK3b/PrLhvYdib0Y8+5ccI0oZF6tsUWGi5zLKiaUWJnzmBGlH4e
cGb/voSoGCayz7Q12BjYMJOrb+i+MkikOMlDZaz5oAjKPKXVDhCxHlInN7cF
IKt5/5STbyA8X0RXHwjhAM99yv9hejdRU0h1OJO7EIqjy9rvVnwkli8ojZjc
wIXYoRvhOZp2wveCrZ9hhAuL9ptvpPHfEKeVzqec1fbASmmedaLgOaG/FCJ+
xuFBi1whvt7xiLBIuq9OuM2D5FRx3pPjpQTvU4mg4ns+XDniApcWX8NtU5zr
++v4kBeT/kL2y2Nc726483mTA9CHfaUl/s/xsqbIUaLVAdoSHy1NUr7BS1va
DWSsAD5V+j1I1rXjm7veMbw+C6Ao64JMrvqIj0ZU3jdRCEEwepW1t6AbT3Px
CvnHIITWmwurpNEG/G79sxJruSMEn2w71KsewINaFiw+2uwIZwtzq3xPDOK+
fy+h5/o4gVlYnME8ZRhfs4cVFlnuBH/Jii8HKEdx2zdr1ByeCG7R2ZvHFOP4
jZXUDGWGCIQa+y7ka8QvtPVamraKwJik/HI1cBLPXNukkruKoddox9C6TOHB
iS+17BwxnN+e1WzHp0CWRca+/LdiUHv+mTtPQAXKvU/qE0IJMOKvrqixMoFb
jNPGxCgJVHvdqapgm4JNmmnw6iIJfInbsjyEYQYBdF2x+TsJUNGz05IvZmDo
4btuYWCw3HvXAx8KDbi7JdEROAbGtyVdVoM08BjqJ6xjMPBS6NR+ozSYsW+8
WDftwxMdLplGGigpLr6psRhw2XaqYRMEQZryyrc7MFi1QSV6zkLwdPwb6dmd
GBxrioxVL0OQsF7bw0rEYNEjTt/MFAT9q6tO1u3HYG+w67EVPyPYrlKU7U7D
4H5nsFtqOoJt71nZ8w9gEGR6OLdbhYD48WJ0XDoGP8EEptMgKPPkG2YpMdD9
0RKXeQ/BSqJR6KbCwNJnyKqKRMCtxifbph3+ilE9XItAOtssLzMbg/6xHxjy
egSrj3To63MwsF5WXrqiFQEtMSIhLA8DWW1DSOoHBFGeL8VT0y4O7J26oUdQ
yAi+eP4IBm67eOvs+xEo15fqOtUYHKR6jIUOIci3rEg++CsGjeqN59RjCPzj
bTod8zFgc/es0k0g6KF10Z9M+///goEk95GYoxj8C1GVKis=
       "]]},
     Annotation[#, "Charting`Private`Tag$37239#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {12.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084655207962*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"6ad9963c-260e-4c65-85f0-\
9fdf6037d049"],

Cell[BoxData["\<\"Section 4.4 Item Information Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846552668543`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"d10f7c9b-5d02-4f38-abe6-\
3d3f4b4fdfc9"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13lUTf33B/DmGxEaaHg0qpQelAZF9o2QDJVZhKeEKIoSkSFpIqVRhQY0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            "]]},
          Annotation[#, "Charting`Private`Tag$38124#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vf33B3CEG0mDoUtFlMpQSZQS+xZKhhINehqoNChSiqLHmCFD3HtN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            "]]},
          Annotation[#, "Charting`Private`Tag$38171#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/7B3CZblRkqAwZmoikMtXH0HP5UBlCxpQomigqmaVSmefpmufM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            "]]},
          Annotation[#, "Charting`Private`Tag$38218#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmHk0ld/bxg1nMIQylDkURZIkKXQ/xlQqkUZRJGQqQ5kyJLNMIVPGkpIh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            "]]},
          Annotation[#, "Charting`Private`Tag$38265#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vev7AHAkp4RbpkIpXBQVN0RJz0FSVFdEFKUoCVGG0IBMmUoqMpQo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            "]]},
          Annotation[#, "Charting`Private`Tag$38312#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0VV8bB/CLcqnoVyRURFGiohKFnqs0UUqGEqFCMtcrY0VljOInmaco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            "]]},
          Annotation[#, "Charting`Private`Tag$38359#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4Vd3bB3DTOUeqk7FCEaKIkjIUug8lmcpQSBmKBkIlJD1UEuEYk6HB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            "]]},
          Annotation[#, "Charting`Private`Tag$38406#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0ldsbB3DzQaVSSVKUkC4q13QzPKciQkhEJVziSjQgRJPKPFfmXGSe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            "]]},
          Annotation[#, "Charting`Private`Tag$38453#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xc019//APD39FYkWaEykpkVysr7eWlpKKVkU1ZktSSVlWRTtkRRqCSf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            "]]},
          Annotation[#, "Charting`Private`Tag$38500#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hc0Vv8fAHD7ISVJksoeJZklZbyfitJQZJcQTRHiS6KiskdkP5KVxyXZ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            "]]},
          Annotation[#, "Charting`Private`Tag$38547#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXk01N//xxlmJllaLJ8oEimJUvYsryGFkMqWLXsqSxIilX3JHkWWLMmS
XUQY3u+UJVtC2QdZImHMjH37zu+c31/3PM6559z3va/n6/l833OP2dy/YY9h
YGDIZ2Rg+L/RtiR2cXcXj4ZPRzC/MD8JXJt8JxS38Oi5FokJzycn4evlbHPP
NTwa4bQzEJp6Ek6Qqr/9I+NR3FDq8umRk/CXbSJrYByPvquXUwy0EgXXezI3
y7/g0ZfZfwsy75+CZyKD6O1QPNqF3Q7TLjsNZx/YrWYG4lHsdSlg6TsNY8QF
iRFfPNp5fbFjfes0qBkwpeh74VH39JAAdy1xwAaKexDu4tHh/cI1fZPiEDn2
7BSfNh6tTf/BFSdyBpJThOM6OPCostlxM4c7kpAvmZRZtRePfohqJiT7SUJN
I0dZJg6PXhxH7MivJWFwcf27xw4OzYqyOIdvlQQ+9S52gQUc2txj7zopcQ5S
/j157tKBQxXcAvZEbJ2DVOVffvsicWjjVFA3U5UUFHZrx66H4tCVL1FR2F4p
IDp8Tp8IxKHamVlW55akYPhFYX2VDw7dxQSr7BGXBv7pgC1LRxwqZnDIqzpL
GtKiz3qVXsGhqo8m5y1TZCB9NOz+dRYcqr8vB+tbJAdWrHu++2Fx6DXuGO7F
DjkQkgs9U8qIQ2vwN+fCF+QgJzp4nmMDi3I2lny/LCkPxcoBju1/sWjXhcyR
nx/lgZji46DRjkWNH9zmDv6mAIPGLpbKMVg0zevYah+XEqQGztc7RWDR7sBB
A1lFJbhV4iSQGopFbWbN1FusleA3znFkwxeLvjhg+Se0RAlmPzqYfXLFosrj
hZVPdZVhjdPaWOoGFo2KuWDtF68CPF36eqe4sWgW1/WP8+8IwNt5ss/xAH29
fKYs0VoCHGnfvFXMjkXNl8pq/H4Q4FhLlosUDotadnNsh+0QQBylRimvMqMX
8oTntk1UQa00vv36ADN65u/TxWQeNbgf26P1+A0z2qzG61aVexHconN/EJOY
0fonxloTny+Ce6SPye4rZvQHQ67uueGL8DhM+G5QNDPKLj4TLn1AHUL8HoZF
+zKjo2/cM4efqEOqK2fzW2tmlLM2TGHQ9BK0XNNXbxNhRm+L9R3vPK8BYq8P
ZhOPMaMsioUeMgYaEDn6A1vMz4x+nGkeafPQgGsu15pjuZlRTIXgcki1BvRH
6F4xwjKjq8x1ZsoXNWGmSePa+CQTqoCjrE9aasEeZSXz1SwmtH/g6gwDqg33
gjaJM+lM6MdIC/7OP9rQ3lbDP5jChA5UX+Lr2acDsaYKo8R4JnQyIjcp2EoH
DnnJ2gQEMqGU3hXsK2ZdEC2XvMNuy4QWk6NjM42vguYpEXdhISZ0r93dze5X
18Acv3DcVIAJdXxeKjlfcA1cpyp/xvIxoU2C6/zHG65BYqam3M5BJpTIJVM6
s3ANpnmdNvqZmNC4wKP5XVrXIWhvuV/0FAbdmpGVVcLegM9zhKj1PAxay62C
RsbrQ+83FhXJbAxa5u1PDCnSh5nc7oXbmRhU9Zen6ttmfdhvZ3etNwmD6sUE
Rahs6YPVcChnSTgG7XyF/bjfwQB22juT7JwwaHJvexbhoiFcKDbP+X4Wg2rz
8hgz/WcMRT/3S348jUGN/js4dkDeGAS3v1Ynn8SgGvYJxldNjAGnI9FhfxSD
tuly4W6kGkP37DZ1kwODNhroH4k4fhPuiaSrii4wojJb2ZhNZRNITh0f9itk
ROtLYk1eJ5gB+9dXt2/nMaJSX/T9x+rMwG9Oi6z9jhEl5e+23poyg9sXPjD9
l8qIyka0jO5Im8P5/gCxoghG9DJv60TvL3No5TzuNXCPETUIy+U5JHILNsJv
c54/xYh+jAkrxj6yguKg+41iIoyoZbZj7XSUFdg883okfIwRHbLQ9Zh+ZwWt
D8KHuHgZ0TMiRRFqPVaQfLM4a3UPIyqqyxn94Jw1KJxYkaqjKwV9K9/fQbUG
r8/BBpp5DGi1obVfxgtbEK+Nxqm+Y0ATF3yp2YW2MFaR+EkhgwE9Kiyh9b3Z
FjTz3h85/ZoBtUPC9KJ3bOG/mI5J9jAG9M5YZk2Dsx1UmnN79DgwoC3RL9Ul
9O1hefXdq1snGdAKdDTPUNEBTMOqElOFGVA9oaVkNhMHQA+1Jg0eZUBtTk+t
//F0gEiFxTdGhxjQwtFH2WzlDiDko5BzlYUB1dl8r3tQ4g5kbKU4P/21iyDP
LNSkRe+CMctCifKtXYRs1luNU3IEITHOimqjXcR0JN86/ZYjLFyR/ySjt4to
J80z2vg7QlBkACpB2EWuftuesW92hA/7/vvBL7SLbGe4hTkbOgEHD4GyPbWD
vI8VsM7xdoavQnHS9c47SKN1/Cbf5H24+ivqb6L9DhI8Iqo5jHeF/ufPMx5Y
7CD9xKNuzfyu8I/sxyaiu4PMVh13pmq5AidyfzJCfAdh+fTkc3aWK9iY6b40
mdtGDOMv3okzfwAML/fQaHe2Ef5psnbolBuEazDnd1ptI+dtJ6pP7LrR83LX
Mu/mNiLIqr7vz6GHIGqz2mamuY287DnE2qbzEPQkp7MaTm4j2ARcxPHKh5DW
/kU/dnoLkXKo1CbEuIMi1rf8tN0Wghm7QZYz9wTR6SiWWPMtRCxOg0nNyxN4
mlMtaQZbyMBNqoLzS08gh9Ww1l3aQk5n5GWc7PCEHLYV26snt5Bl1b0qkoRH
cJDLmevB303kxrkaj1JxL5gRMvOodKWzkeydB4KP4RfTvTa+u5tIGZeZ7B/C
Y/gy6XXM13oTmQ9r6guwfgxpOQkdGjc2EaFhDinxrMegL9YtMiC1iaye4H+v
LeoD9ee0fm2ubCAOmcPkMYUn8JIgJ6f6dAPR4tpYCPF5BkxNi3Sf3EBOeoWB
VsYzcNPOCzJy2UDMM+fnpBufwXUj3m5Hyw0EJ8O2E7bPFzicNp0SVDeQ9PPB
iaI5vhCWiLydw24gw9tDlz46+8GTBQ2OhOh1RHXDcCS+3B/mHjJ8FAxdR+4T
Qk5UtPiD6fonswLfdWS1r713bsQfFJjF3qOu6wifNK02c08ArPCyqc/dWEds
fXrkxCwDwPVSlzfhv3XkQ8xPuYb9gWCbenPqb/oaskKhPK4ICYLYij/KPYlr
SJ7ZWZvdjCCob/dMqI1ZQ/Da30zu1gYB3/ZLjUjfNcSDYXM9mRwEXRY/3ktY
riGC3VsBXubBoHL0iourwBriZvdOQuFCCPC+VVxdTl1FDo2dLKjmCIPLNa16
pJeriKbxAbsTEmHg3m2S1xS5ivT9LTer1A6DLoyXSeKTVcS27WE84XkYhNhW
1MqbryLOzgEMGNxzoB2X8PM5vIqIfjrAcBMXDt9zBVgYk1eQJsFIST3hSLCa
Rxnd41aQKvaYHQ71SKCct92YDl9B8r81uC/ZRQJXfe5cu88KMljR91MgNxJu
9kp2vrZYQZKGX/UISETBb4aL8ZLHVhAeXim17xANKyYO/FZ5y8hvMmHlDiEW
QtNZeHoylhHe+EjBg/qxcGiqgONy0jJyN1kts9M+FhRdybunw5eRw4fzZvwj
YsEvxPv3quMyUibnbtfTFwt7yyNyY84uIw4/Gfsk3V+AAFvpOaSShuzd+knU
JcaBy6TocEwxDfHZNxuo3RMH9cTMEKscGnIqdCXS5m8cWDjHDzEm0BC/fZ+R
4UPxkNrpGazuQUO8hTZFmB/FA+8L5YFvUjQkjSGQVUr+JXDxtPn1llIRIcMk
k4rOV2C3cPF0dh4VUVF5JIOffQUVTcSfHhlUpFO0FTyZEkD/UbHYf7FUxGLC
jPBePgHi+l/0mtynIuyO9xPt3yXAvpSboqMSVGSAa4ai458IewWnv8/mU5DR
I2SZwOtJMJy6p23sLQXRJFbF7rgkQRHv6aa+ZAoSgpnY9zoyCa5xuhIbwylI
vFrKkEhLEiTgNvIy71GQ8qub2iWEZBCaZw8wEaMg1Max5mi5FFCskZH+9n4J
2becnXha+Q04GQS/zssjI6K8Dmp5vzIgc6dGSiyTjHAVxqhcmsmAX3nkzoIk
MsImMsJGWc8AwrYZtiScjBTwlGv58GcCV855t49OZOTzUcJdXftMqFsd1W6Q
JCOmpq1O66uZcETWY6fqwSLS3w9yNaeywOrLaJtA3Dzy5vVk7dnP2aChvGY/
4j+P2BzONlnsz4YzVfsZUh/MI157HpR9JWfDVr6qNO/1eYRb0bqxVDAHXsdl
pXLun0dW8mjrMf450GXt4Lwn+h/C1XzH2VMjF1QZFjkoz+eQEn9LmupkHggp
71xv9J9FfvFryaN2hdB1QFk8yW0WIf5xDr7lVwjPpn1wzrazyLGHOtkHUwth
MGa9huvSLBKxxhJK7CmE+N80Ybs9s0j68v2V/9SLgDlsbhkTM4Pw789NWBEt
hunu/iRC6h+kvjUbOhhL4f2d8vHayink7NRxV4PdMui1ST+qnTOFZJgaqjse
+AAMFhEWg6+mEO8BftNY4Q9gdN12YM19CqHW3LLGan4AzAXOHzJSU4i445en
KS8+gCnrQ7SkZBI5vp7f++RkOewtPp+elTeBeHszryjcqoB71DLziORxBM/W
fOjTWiUkyS4pOoSPI4162sVCHFXQ4i15+OLjccSoI+9cqnAViDCUDGyYjCMn
BIf2E69WwRhbodE93nHk7r7qxJLsKjA8kXNN6/UYEiN+bOyO0Sfw/yD9nEN8
FHE5531V8Us1nHmGNcEJDyGYlTTiaisROL17WRNSepDdhqfqLpGfoc/OSaxk
oglh/nGd8b1rIzx6LBb97VUxMpqZig15+g3yY+QJ7ySLILC70/53WwdE3/X/
ZRXQDI09gp1g+QPYaTqKhdd7QGSe/eVifQ+MuTdJewYNwVBZyZMLOr9goVq3
4VHLOLSEC9xyKuwHEZZmd5++cQhGIxcnK/rB/CbhpO/0OLDd/8FqWtcPrSvn
I0OYf8NTG652hc5+yJY6ZPSK8Bt2hznrOxfp84t+z3749Bs+9BntaJ4fgNaM
RwcW8iYAtddr1a8YgJzQTCu751NA9irXcC4YBKsy55LCpCkQ7Tn7zKt8EPiG
FHZo76fgHuf64NPaQYg+050S3DoFLiNfZj3bBsHzJ6Yvh3Uakv9pRB2bG4TL
wna6s1HT0Lho7H/j1BBM15+44BL3B+Zu/cslZwxBxgwlrPLtH0hr4Xh1Pm8I
TA8ifTsf/oCBo8gX55Ih6LQ39ojp+QOMxOam73VDUMkWVlrKNQNCW8pFqoND
EGI6e4KaMANgbMfVd2AYRFYKOL1SZmHmV7Zrss8wHGq8LlSQPwtzrDkBEf7D
sPflqiSpehaOE2Z3PEKHgXzu4lX1/ln4j99DSC5+GIjOg2H7uf/CfPujyLv5
w2AwtWcnL/ov8BmQKsL7hiGg135mwH8OWpqDWt6Ij4BHFusq24s5wATwb3w4
NwJ33MqwhIw5SHCpxnyWHYGr+7eFcurn4C/pZFgzYQR4dV5auG3OQdGA/+JT
gxEo/dLQvdfjHyx6Zb2NfDwCpA9H6xTvzEPT7z9RPJ9HoEPeTUzo0Tw8MGLl
FGscAWL918Q9IfOAmcxWlf02Aimtd91+Zs1DrkFatPyPEbj5u/zk/dF56H+W
Gzs5NgI/DmjGvTVagDu36uP7dkYATUzeDbNfACUm64vuGBKU8s873XdfgJnQ
Pc4sOBJEn4rTUIpbgI4iH2F+dhJcUR3e+tmxAGG+nN2zfCT46urqwHJpETq4
bVa4ZUhQvtLQu6i/CEeSg9kV5Enw9gm32i+bRVC7oexpoEgC/7CaI1l+izDv
qCXlrkoClQzmbiXiItwwiOY31iXBsIOOwCdeMqQzf+3PsyVBb/6yweljZJh4
9A537TYJ2ubTItJEyeBoQLZbvEOCmodLa0FyZOhLDirgcSHBa9+EnuuGZGCW
sziL9yKBYeJY2FwsGS6FxGS4hNP3o1HOzphEBhWfj41NkSRoWQ2O48kkAxbh
T+aOIcGFm6dTVcvIIEYa0UqMJ4EAr2dJ4g8yWE1FJYqlksD4m6Z00QAZjlvP
75FPI0Gs9+HqhnEylE4vH1HKIAHTINowv0QG7WK/k6LvSDCTzPrr4sEl0BvQ
eRtTQIJj2iRTE74lyNTzZr5RRALTzdJRF6ElCHxsu7u3hATtZkazSeeXwLNf
o9bqAwnKjmRuLd5YggNpUZIpn0jwt/2hP9ZsCT5JJCkfrCHB8aeXcYdtl8Ca
59Swby0JEkbm9l1+uAT9Fbg2lXoSPE6TFU6NXwJm1OmW9hd6fa6y5JWlLMFx
Kmba8ysJ/u0MiTdnLYFu7OuN140kuGXpL0spX4I6G91vaDMJEvcZ1OKJSzBp
2hHQ1EKCLuQEgf/rEoSqcbQ0fCPBRcF2Lc3eJbgWzbqc1kaCJ11pnRbDSwDm
vsPP2klQ6fdA/+HkEgj9E9Iz7CCB6DiPRRptCaTlRn9OdZLA+sXsePnWEnSS
sX/Tv5MgWZV4+xszBRQcvJ5f6yIB21trVxoXnR/03Hv1gwSXbkgvs/BT4IuX
YNGpbhI8w+AfHxWhgIpQgE8Fnas+DOxIS1CAlHnpl0wPCcg2hYFXZCjgR22o
K6LzKU7fPVbKFNjpNz9/pJcENl+uR3lcooBRv5+0P51THx4/GKFLAUQh9+sw
nX8KryZkGFKgBqs/ceYnCTh6vx2utKBAD+bgi0d01gxKzWizp0BC+ZPOSjr7
S98XGXemwHED2dR/dK6ZVM1f8aBAR9+/jUO/SEB9yXWW7RkF3k/fnFOks/il
P+XHQigwPKjsYkhn++VqebloCmDq7wbZ0zktO7JOJ4ECJpc/nnGis7uoztu+
NxRgUw+fuUtnrQLWUJtsCpQxXXe1pLPAmTbH+UIKMKZ3N+nQmVYafs2rggJJ
ymP/ztG5VeqKDBORAp8P6k9w0DmjkoUv+gt9vhlbwQT9ez0Vvu0caqNAlcmy
eimdtYlhE1ndFHhptFvmTmdB0Gw5M0gBrhRhqiSdVz7ji6rHKTB235Zlin5e
7erNL9RnKcDP17IcS+e3zSGe38kUeNdvUy1NZ68rl81M1yigP65j2EWvh24H
ljC1S4Fti9xWWzqvdQexbHJQoYjd9LIbvZ6dhuoLwTxUEFE5ojdPr39WP1PP
fgEqGPcJyVrR+SopIPWEBBVmT4m+k6Dr5bi1mn+ZNBV6cV0SYXQ9rU8w3lZS
ogItkiNlkK63d7N+Z29oU0FOdk3Ega7Hx04ErpEbVIiSj7icSder3uLumoMp
FYxSgq710PW8QXvW8PQuFaJ3v5842kqC6wxPDd+HUqGCI4DFqIkEJwKVLkjH
UKH+YmumHr1/trBbAkgCFXRZoyRV6f2Vx+oz05tNhbsFafJsDSTY4fH2YfhK
hYsLtifU6uj+liRvFdFGhfIyYvYmvX/fH1lT5+mhwquUaLEien8bCD3iEP9N
hTNThTprVSTIl/DINGagwVDHqPhZuj/4lUqH/MbTQPbBwIH3pXS/k6Ldc95H
gypHcfbDdD9hUHgoHShAg8h7Q3p/6P5jrP6guViJBuweE5eOZZOA2cx5HutN
Ax+F7P38CSQ4rG0kKOVPA74cr6Z5uv+dVwR9q+c0CDcSv/XxBQmsDh+orkmi
gVLqKuFUFAnqhiqC7tfQ4KhxjOy7QLp+zLcOD2zSYI9OPNdfuh9H6UxdxTEv
w4OcfUliTvTzV+r0l2JbBjeO5gs2d0nQcyTjT9SRZWh2ZJqupPu95MjFcjXl
Zfgd8fDqijEJZi0irhQ+W4Z2Sx++Hyr0/Vx1fzoQsgybdv53gul5ckjFohQX
swzKPIqHztHz5rLAWR7r9GV4v8NT4nKOrj9S9zg3ugzJoXZKgcIkMLfk8/Zl
XIGAw+u73PR867R6n3sjaAWOBFUfw9LzNEDY98JyxArU9XONrqEjIDNt0JEY
vwIFThrZU8QRSHVkoA6/XQFfYYVb+RUj4OhprOLweQWeFmUxjmeNwJ5I7E+f
nRWg32T48P4joFZljcn2WoWjfbR5Y3r+f2Tns1h1WgN7139vRKKHYfr05fSH
7muA6Yq9lRZG/z+54ja+6LMGXXKa7w4EDsOTkFb7mfA1eNLf2vPn0TCo7z52
GchbA6aTxYb61sPQTR7yrZ1cgyPNxf6npYZhoefNW1/zdZBiPDeI7RmCE8nH
ZvA6G3B+YBKJZx6CDc+g7QL9LbjUwBIdt28A5jYOc+TJ70Dy63HWRo4+yHAI
7T0szEBgF9DTe97WC7Gq7ZG8IoyEktHp1JQX3cBxv0DtCzeG0PEncYI9qgvq
1T/VVfIxEQRUpG4u09ph29lS1oiDmZAmip9ZsPgGjPjupNPbzAQhhV8XmESa
QFbTreEKA44Qoo4qquw2wMZw4Qw3BUcoEcEbDNqgoO7UEqu7giMoeGMxU8Yo
RG1OyAdv4AhR+Tdql3VQEOQ7/JyGwRNe+GOunJJDQcP4+akeTjzhr5hqcT8r
Ci9/2N+LlcETbPtZnxQ7IXCmSeDfXm88QVteqTT2aD14GV54qfYUT7jba9Av
xFoPnycNlR774wlsJJlSdKUODJiiImef4wmKalesj3bWgQ9hU7wlGU9wry6w
v/O0Dlpq+pyDiXhC0SJ3twiJCAevULnrUDwhWuK71gP6fcB8gKOe9hVP8D7j
KddSSYTF1Uscdh14womNBPvXMUTgkakoViPhCeYFuVmfVYlg9fW70ePfeMJA
sKP1nTNEeK8/t1M2jSdQa/o9+Q4TQclNSO/YIp6Amb+alEGrhRBGldWbVDwh
9296mvt4LXTFmqTHruIJtYZi//Q7a4FP0EOjZRNPKH6895lKbS38/3sUoSfD
5Jp0Xi38D3Ama/A=
            "]]},
          Annotation[#, "Charting`Private`Tag$38594#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXc8lv/3x2/rviWkaKAUslM+EZVxbisKSURWJKVkjyLJHiErkZFNkowU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            "]]},
          Annotation[#, "Charting`Private`Tag$38641#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4Ve3XB3DzIVOiMlQyFkkow4OsQ6LZEJqIjMnQpAyVShIiKmmQMZnL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            "]]},
          Annotation[#, "Charting`Private`Tag$38688#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hc8VW/8AHDjDlGSkSgUSbREotDnEpHoa0VK0VSyUhJlZmZ0i2T9QiI7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            "]]},
          Annotation[#, "Charting`Private`Tag$38735#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13kwVe8bAHDZrogIlVSKRBISUeg5itIu+ipFZE25RMiWImXLVq6lZEnW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            "]]},
          Annotation[#, "Charting`Private`Tag$38782#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084655292102*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"3c9cb117-a720-4089-b76c-\
9471ed085e43"],

Cell[BoxData["\<\"Section 4.4.1 Test Information Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084656536357*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"01802c3c-57f3-4e8a-8b0e-\
4666a2427490"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Hk0Vd3/B/BzTFeJCGV4HkIojUQUtbckoqLMImVMmR+llPomCiF5UKgk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       "]]},
     Annotation[#, "Charting`Private`Tag$37317#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Information\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 2.208201565237662}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846565619307`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"07066936-8e31-44f1-b1ac-\
4e1fd83570e7"],

Cell[BoxData["\<\"Section 4.3 Ability Parameter Estimation: The results are \
recoreded in the Excel output file.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846620923295`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"f9f731f3-915a-4281-9af0-\
ba017d2be93f"],

Cell[BoxData["\<\"Section 4.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846620949965`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"fb44e6a0-b3ee-4e2d-a128-\
93a6b5a5ada8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Item Response Theory 3PL Model\"\>"},
     {"\<\"N of EM Cycles\"\>", "12"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3880.7943070323786`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "641.5783679435835`"},
     {"\<\"DF(Analysis Model)\"\>", "165"},
     {"\<\"NFI\"\>", "0.594046642549076`"},
     {"\<\"RFI\"\>", "0.5202369411943625`"},
     {"\<\"IFI\"\>", "0.6632963560167375`"},
     {"\<\"TLI\"\>", "0.5934608889137974`"},
     {"\<\"CFI\"\>", "0.656005367542444`"},
     {"\<\"RMSEA\"\>", "0.07608077325015787`"},
     {"\<\"AIC\"\>", "311.57836794358354`"},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "384.16163873541905`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "383.831968296078`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846622957554`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"f1d4a732-3502-4f75-a50d-\
71c9d515b375"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "262.97813941677765`"}], "45.57705600865006`", "11", 
      "0.4719208430071371`", "0.37590645082661656`", "0.5408535124500087`", 
      "0.442568129475978`", "0.5283268787873658`", "0.07936835722361238`", 
      "23.57705600865006`", 
      RowBox[{"-", "22.805611103283454`"}], 
      RowBox[{"-", "22.78363307399404`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "253.40399448924867`"}], "35.93526193842234`", "11", 
      "0.5870674725609759`", "0.511988831208426`", "0.672010340590989`", 
      "0.6019030014499221`", "0.6631486935345494`", "0.06740007068141532`", 
      "13.935261938422343`", 
      RowBox[{"-", "32.44740517351117`"}], 
      RowBox[{"-", "32.42542714422176`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "280.63929819537566`"}], "39.46575327800258`", "11", 
      "0.39639501856609216`", "0.2866486583053818`", "0.47657287118137237`", 
      "0.3577863029316569`", "0.4565884101729404`", "0.0720136336533249`", 
      "17.46575327800258`", 
      RowBox[{"-", "28.916913833930934`"}], 
      RowBox[{"-", "28.89493580464152`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "204.88884199477775`"}], "25.63407912168293`", "11", 
      "0.8265389046065112`", "0.7950005236258769`", "0.8930100886010487`", 
      "0.8716810956305772`", "0.8914224655335653`", "0.051634037282591076`", 
      "3.6340791216829302`", 
      RowBox[{"-", "42.748587990250584`"}], 
      RowBox[{"-", "42.72660996096117`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "232.1338101630729`"}], "51.19319079607283`", "11", 
      "0.3736453182423497`", "0.25976264883186795`", "0.4317534063604629`", 
      "0.3088943020969752`", "0.4152182556205174`", "0.08557159498191405`", 
      "29.193190796072827`", 
      RowBox[{"-", "17.189476315860688`"}], 
      RowBox[{"-", "17.167498286571274`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "173.66750590488525`"}], "39.45557799268863`", "11", 
      "0.5604094748326146`", "0.48048392480218094`", "0.6386836288903563`", 
      "0.5618632079881369`", "0.6292688682976543`", "0.07200076161098046`", 
      "17.45557799268863`", 
      RowBox[{"-", "28.927089119244883`"}], 
      RowBox[{"-", "28.90511108995547`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "250.9033084744853`"}], "45.04910937274093`", "11", 
      "0.6780676752604633`", "0.6195345253078202`", "0.7359172317524836`", 
      "0.682984680902389`", "0.7317562684558676`", "0.07876010072118618`", 
      "23.04910937274093`", 
      RowBox[{"-", "23.333557739192585`"}], 
      RowBox[{"-", "23.31157970990317`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "314.7797695361485`"}], "43.109171533364815`", "11", 
      "0.5269342711378007`", "0.44092232043558255`", "0.5992726842889404`", 
      "0.514289696279767`", "0.589014358390572`", "0.0764835318822482`", 
      "21.109171533364815`", 
      RowBox[{"-", "25.2734955785687`"}], 
      RowBox[{"-", "25.251517549279285`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "321.9216774156823`"}], "42.85867948466489`", "11", 
      "0.21647319335034654`", "0.07401377395950037`", "0.27096339009574955`", 
      "0.0970877796219598`", "0.23599735198781224`", "0.07618461373380796`", 
      "20.85867948466489`", 
      RowBox[{"-", "25.523987627268625`"}], 
      RowBox[{"-", "25.50200959797921`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "309.31777594744085`"}], "42.238840555795036`", "11", 
      "0.3327476211195157`", "0.21142900677760945`", "0.40272924103306007`", 
      "0.26606981305587185`", "0.3789821495088146`", "0.07543985375802899`", 
      "20.238840555795036`", 
      RowBox[{"-", "26.143826556138478`"}], 
      RowBox[{"-", "26.121848526849064`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "248.4258613858064`"}], "48.680749138451404`", "11", 
      "0.6762378393947446`", "0.6173719920119709`", "0.7296149745511219`", 
      "0.6758013690968329`", "0.725678081543474`", "0.08285393682617287`", 
      "26.680749138451404`", 
      RowBox[{"-", "19.70191797348211`"}], 
      RowBox[{"-", "19.679939944192697`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "238.8919074377977`"}], "48.19043719844467`", "11", 
      "0.6942286972412304`", "0.6386339149214542`", "0.7463185047219767`", 
      "0.6960479929293983`", "0.7428098401710294`", "0.08231311298683613`", 
      "26.19043719844467`", 
      RowBox[{"-", "20.192229913488845`"}], 
      RowBox[{"-", "20.17025188419943`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "293.4666940584925`"}], "62.87199749167519`", "11", 
      "0.5263181695990988`", "0.44019420043529867`", "0.5738781709713654`", 
      "0.48798926937226317`", "0.5667601510072997`", "0.09721199831526231`", 
      "40.87199749167519`", 
      RowBox[{"-", "5.5106696202583265`"}], 
      RowBox[{"-", "5.488691590968912`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "223.47368392232073`"}], "37.04176592669569`", "11", 
      "0.7286694561624409`", "0.6793366300101574`", "0.792527246926`", 
      "0.7508347675680165`", "0.7891678802498601`", "0.0688792802126424`", 
      "15.041765926695689`", 
      RowBox[{"-", "31.340901185237826`"}], 
      RowBox[{"-", "31.31892315594841`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "271.90203869006626`"}], "34.27669810623155`", "11", 
      "0.6435691667991144`", "0.5787635607625896`", "0.7266917867332469`", 
      "0.6692318168834525`", "0.7201192296706136`", "0.06511995197092153`", 
      "12.27669810623155`", 
      RowBox[{"-", "34.105969005701965`"}], 
      RowBox[{"-", "34.08399097641255`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846623029785`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"9ebd9838-b17f-4e93-8361-\
3f943eadfdd1"],

Cell[BoxData["\<\"Verification of Local Independence Assumption\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.8980846623517995`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"87c81860-558e-4c50-8c8d-\
17669b8e6180"],

Cell[BoxData["\<\"In the Q3 matrix in the Excel output file, items with high \
values are likely to be locally dependent on each other.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9, 3.8980777764044757`*^9, 
  3.898084662356656*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"9df072d5-2a10-4386-83f4-\
471fe0cb86c8"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1858, 1144},
WindowMargins->{{Automatic, 1836}, {-19, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.8 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11636, 292, 1683, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12241, 318, 330, 6, 40, "Print",ExpressionUUID->"259e79f3-5c1b-4715-85ec-f0c6eee74e88"],
Cell[12574, 326, 320, 6, 40, "Print",ExpressionUUID->"9db4e152-454c-49bd-aed4-612cd0292f5b"],
Cell[12897, 334, 1118, 30, 262, "Print",ExpressionUUID->"65a00dfe-2b70-4200-80f4-136ad2601259"],
Cell[14018, 366, 320, 6, 40, "Print",ExpressionUUID->"6dff414c-6ff1-4dc9-b01d-b2098022926e"],
Cell[14341, 374, 2483, 51, 456, "Print",ExpressionUUID->"ec6448f1-5655-4f6b-8af0-52872e05d965"],
Cell[16827, 427, 407, 7, 40, "Print",ExpressionUUID->"4d00dd47-9a83-40d0-9bd9-9fa1f9d7f029"],
Cell[17237, 436, 3730, 66, 456, "Print",ExpressionUUID->"55090229-43f9-4e96-9269-2bff0ea33ba2"],
Cell[20970, 504, 337, 6, 40, "Print",ExpressionUUID->"f89f3896-9f68-4f83-9ac2-e5b88743d418"],
Cell[21310, 512, 207390, 4252, 1823, "Print",ExpressionUUID->"fb04a0b0-6872-4bcd-83b7-8dae00a4a88a"],
Cell[228703, 4766, 339, 6, 40, "Print",ExpressionUUID->"1286065c-559c-4204-b3fc-6fb7325eee1b"],
Cell[229045, 4774, 13415, 302, 555, "Print",ExpressionUUID->"6ad9963c-260e-4c65-85f0-9fdf6037d049"],
Cell[242463, 5078, 342, 6, 40, "Print",ExpressionUUID->"d10f7c9b-5d02-4f38-abe6-3d3f4b4fdfc9"],
Cell[242808, 5086, 292326, 5662, 1823, "Print",ExpressionUUID->"3c9cb117-a720-4089-b76c-9471ed085e43"],
Cell[535137, 10750, 342, 6, 40, "Print",ExpressionUUID->"01802c3c-57f3-4e8a-8b0e-4666a2427490"],
Cell[535482, 10758, 16747, 353, 551, "Print",ExpressionUUID->"07066936-8e31-44f1-b1ac-4e1fd83570e7"],
Cell[552232, 11113, 400, 7, 74, "Print",ExpressionUUID->"f9f731f3-915a-4281-9af0-ba017d2be93f"],
Cell[552635, 11122, 326, 6, 40, "Print",ExpressionUUID->"fb44e6a0-b3ee-4e2d-a128-93a6b5a5ada8"],
Cell[552964, 11130, 1764, 42, 517, "Print",ExpressionUUID->"f1d4a732-3502-4f75-a50d-71c9d515b375"],
Cell[554731, 11174, 8433, 160, 456, "Print",ExpressionUUID->"9ebd9838-b17f-4e93-8361-3f943eadfdd1"],
Cell[563167, 11336, 350, 6, 40, "Print",ExpressionUUID->"87c81860-558e-4c50-8c8d-17669b8e6180"],
Cell[563520, 11344, 420, 7, 40, "Print",ExpressionUUID->"9df072d5-2a10-4386-83f4-471fe0cb86c8"]
}, Open  ]]
}, Open  ]]
}
]
*)

