(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    114574,       2657]
NotebookOptionsPosition[    112430,       2620]
NotebookOutlinePosition[    112893,       2638]
CellTagsIndexPosition[    112850,       2635]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Latent", " ", "class", " ", "analysis", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "          ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "classes", " ", 
     "between", " ", "2", " ", "and", " ", "20.", " ", "The", " ", "smaller", 
     " ", "number", " ", "is", " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ncls", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_LCA.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lca", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.853288669885816*^9, 3.853288678563809*^9}, {3.853360645648797*^9, 
   3.853360690198867*^9}, {3.8533723957373185`*^9, 3.8533724167340636`*^9}, {
   3.853439551410981*^9, 3.8534395969651184`*^9}, 3.8536229709891586`*^9, 
   3.8536230446402435`*^9, {3.8537257909253445`*^9, 3.8537257946617823`*^9}, {
   3.8537258312379313`*^9, 3.853725832472994*^9}, {3.853725866820861*^9, 
   3.853725872066842*^9}, {3.8537263746749954`*^9, 3.8537263749890137`*^9}, {
   3.8537988502934847`*^9, 3.8537988565362186`*^9}, {3.853811980426691*^9, 
   3.8538119865652294`*^9}, 3.853973600587514*^9, {3.854050524590967*^9, 
   3.8540505260786343`*^9}, 3.854399688010614*^9, {3.854489249094413*^9, 
   3.8544892530104203`*^9}, {3.854999810686373*^9, 3.85499982153681*^9}, 
   3.8551917815257626`*^9, {3.8924387983647037`*^9, 3.892438798611269*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388317873096`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"425a8130-750a-42d3-8d3d-\
154e8e42756e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", "2.5528375958572975`"},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438831791253*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"e3a0a241-7f88-407c-b71f-\
b15aa9d1efb6"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388317952824`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"c3402038-68aa-440e-9233-\
ed498ec1d07e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.37464809977856744`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.39320458581499557`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493187`"}], "0.32130029988631653`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.7587535445043709`"}], "0.502823899520703`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926821`"}], "0.3290538541719972`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.0984684203398627`"}], "0.3768598492052686`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129873`"}], "0.48306717197955285`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720618`"}], "0.4052151601002193`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466712`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.41792767166948186`"}], "0.3144455737746087`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065836`", 
      "0.45508093046361264`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493187`", 
      "0.4677839479807733`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.3424663014653906`"}], "0.47125021147891194`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399236`"}], "0.4848412615919643`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128165`"}], "0.4127746689297755`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438831797238*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"2c2e875b-fdf9-4614-bbee-\
5ee89c2e9a63"],

Cell[BoxData["\<\"Section 5.3 Class Reference Matrix\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438832071123*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ff2ecd5a-000c-447c-8821-\
733c7e99adda"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"IRP 1\"\>", "\<\"IRP 2\"\>", "\<\"IRP 3\"\>", "\<\"IRP \
4\"\>", "\<\"IRP 5\"\>"},
     {"\<\"Item01\"\>", "0.5185392905222064`", "0.6995765517386653`", 
      "0.7635771764459066`", "0.8556398963414542`", "0.8603078657430007`"},
     {"\<\"Item02\"\>", "0.5528880905723128`", "0.6276256115099895`", 
      "0.8116053954181253`", "0.8881420382368891`", "0.8553984713445305`"},
     {"\<\"Item03\"\>", "0.7959213731540224`", "0.32048031290455437`", 
      "0.9373512847478985`", "0.706343502414227`", "0.8488671950643583`"},
     {"\<\"Item04\"\>", "0.506890638980379`", "0.5813755046020991`", 
      "0.8694017761264337`", "0.8731332708134522`", "0.9999994332846901`"},
     {"\<\"Item05\"\>", "0.6153528875340813`", "0.7522605562330683`", 
      "0.9467252637956499`", "0.7888486703773901`", "0.8864054855810768`"},
     {"\<\"Item06\"\>", "0.6839865590443729`", "0.7501120185026054`", 
      "0.9482203214250442`", "0.9999993626146252`", "0.9069108266361681`"},
     {"\<\"Item07\"\>", "0.48321596215497936`", "0.43949619756999875`", 
      "0.8337651981035817`", "0.8743423637166409`", "0.8999158868195327`"},
     {"\<\"Item08\"\>", "0.3766507317836197`", "0.39820781358532237`", 
      "0.6256326571012113`", "0.9124394374838012`", "0.5900800960968591`"},
     {"\<\"Item09\"\>", "0.31072063603005606`", "0.39799002650597337`", 
      "0.2661644623150234`", "0.1646218788151843`", "0.6731979495810226`"},
     {"\<\"Item10\"\>", "0.5289943061099553`", "0.534108926486419`", 
      "0.761342290953894`", "0.6770104957472678`", "0.7810731985693041`"},
     {"\<\"Item11\"\>", "0.10067668538888334`", "0.04969537825754153`", 
      "0.0013179242539212057`", "0.6210056555763253`", "0.623040329072282`"},
     {"\<\"Item12\"\>", "0.035531926416396686`", "0.16729259397363727`", 
      "0.15911116546021464`", "0.29617645692437666`", "0.6733294994959016`"},
     {"\<\"Item13\"\>", "0.20478721687340967`", "0.5489770132303283`", 
      "0.8944456762945066`", "0.6723253847711437`", "0.7842284593683108`"},
     {"\<\"Item14\"\>", "0.35080495308029636`", "0.7383883535435616`", 
      "0.7715866195964658`", "0.903803955125917`", "0.9999990491697397`"},
     {"\<\"Item15\"\>", "0.3882943902775556`", "0.607720266338416`", 
      "0.8251702688485649`", "0.8376789157148073`", "0.8225485194521699`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438832074114*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f066f6d6-30a6-44ed-a1dd-\
199e1397577a"],

Cell[BoxData["\<\"Item Reference Profile\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388320766397`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"e65d8b76-71cd-4136-9bd5-\
e84ad7a382da"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5185392905222064}, {2., 
            0.6995765517386653}, {3., 0.7635771764459066}, {4., 
            0.8556398963414542}, {5., 0.8603078657430007}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5185392905222064}}, {{2., 0.6995765517386653}}, {{3., 
           0.7635771764459066}}, {{4., 0.8556398963414542}}, {{5., 
           0.8603078657430007}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5528880905723128}, {2., 
            0.6276256115099895}, {3., 0.8116053954181253}, {4., 
            0.8881420382368891}, {5., 0.8553984713445305}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5528880905723128}}, {{2., 0.6276256115099895}}, {{3., 
           0.8116053954181253}}, {{4., 0.8881420382368891}}, {{5., 
           0.8553984713445305}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.7959213731540224}, {2., 
            0.32048031290455437`}, {3., 0.9373512847478985}, {4., 
            0.706343502414227}, {5., 0.8488671950643583}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.7959213731540224}}, {{2., 0.32048031290455437`}}, {{3., 
           0.9373512847478985}}, {{4., 0.706343502414227}}, {{5., 
           0.8488671950643583}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.506890638980379}, {2., 0.5813755046020991}, {
            3., 0.8694017761264337}, {4., 0.8731332708134522}, {5., 
            0.9999994332846901}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.506890638980379}}, {{2., 0.5813755046020991}}, {{3., 
           0.8694017761264337}}, {{4., 0.8731332708134522}}, {{5., 
           0.9999994332846901}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6153528875340813}, {2., 
            0.7522605562330683}, {3., 0.9467252637956499}, {4., 
            0.7888486703773901}, {5., 0.8864054855810768}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6153528875340813}}, {{2., 0.7522605562330683}}, {{3., 
           0.9467252637956499}}, {{4., 0.7888486703773901}}, {{5., 
           0.8864054855810768}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6839865590443729}, {2., 
            0.7501120185026054}, {3., 0.9482203214250442}, {4., 
            0.9999993626146252}, {5., 0.9069108266361681}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6839865590443729}}, {{2., 0.7501120185026054}}, {{3., 
           0.9482203214250442}}, {{4., 0.9999993626146252}}, {{5., 
           0.9069108266361681}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.48321596215497936`}, {2., 
            0.43949619756999875`}, {3., 0.8337651981035817}, {4., 
            0.8743423637166409}, {5., 0.8999158868195327}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.48321596215497936`}}, {{2., 0.43949619756999875`}}, {{3., 
           0.8337651981035817}}, {{4., 0.8743423637166409}}, {{5., 
           0.8999158868195327}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.3766507317836197}, {2., 
            0.39820781358532237`}, {3., 0.6256326571012113}, {4., 
            0.9124394374838012}, {5., 0.5900800960968591}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.3766507317836197}}, {{2., 0.39820781358532237`}}, {{3., 
           0.6256326571012113}}, {{4., 0.9124394374838012}}, {{5., 
           0.5900800960968591}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.31072063603005606`}, {2., 
            0.39799002650597337`}, {3., 0.2661644623150234}, {4., 
            0.1646218788151843}, {5., 0.6731979495810226}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.31072063603005606`}}, {{2., 0.39799002650597337`}}, {{3., 
           0.2661644623150234}}, {{4., 0.1646218788151843}}, {{5., 
           0.6731979495810226}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5289943061099553}, {2., 0.534108926486419}, {
            3., 0.761342290953894}, {4., 0.6770104957472678}, {5., 
            0.7810731985693041}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5289943061099553}}, {{2., 0.534108926486419}}, {{3., 
           0.761342290953894}}, {{4., 0.6770104957472678}}, {{5., 
           0.7810731985693041}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.10067668538888334`}, {2., 
            0.04969537825754153}, {3., 0.0013179242539212057`}, {4., 
            0.6210056555763253}, {5., 0.623040329072282}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.10067668538888334`}}, {{2., 0.04969537825754153}}, {{3., 
           0.0013179242539212057`}}, {{4., 0.6210056555763253}}, {{5., 
           0.623040329072282}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.035531926416396686`}, {2., 
            0.16729259397363727`}, {3., 0.15911116546021464`}, {4., 
            0.29617645692437666`}, {5., 0.6733294994959016}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.035531926416396686`}}, {{2., 0.16729259397363727`}}, {{3., 
           0.15911116546021464`}}, {{4., 0.29617645692437666`}}, {{5., 
           0.6733294994959016}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.20478721687340967`}, {2., 
            0.5489770132303283}, {3., 0.8944456762945066}, {4., 
            0.6723253847711437}, {5., 0.7842284593683108}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.20478721687340967`}}, {{2., 0.5489770132303283}}, {{3., 
           0.8944456762945066}}, {{4., 0.6723253847711437}}, {{5., 
           0.7842284593683108}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -879.345884812358}, {
       142.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.35080495308029636`}, {2., 
            0.7383883535435616}, {3., 0.7715866195964658}, {4., 
            0.903803955125917}, {5., 0.9999990491697397}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.35080495308029636`}}, {{2., 0.7383883535435616}}, {{3., 
           0.7715866195964658}}, {{4., 0.903803955125917}}, {{5., 
           0.9999990491697397}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -879.345884812358}, {
       427.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.3882943902775556}, {2., 0.607720266338416}, {
            3., 0.8251702688485649}, {4., 0.8376789157148073}, {5., 
            0.8225485194521699}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.3882943902775556}}, {{2., 0.607720266338416}}, {{3., 
           0.8251702688485649}}, {{4., 0.8376789157148073}}, {{5., 
           0.8225485194521699}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -879.345884812358}, {
       712.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{0, -781.6407864998738}, {0, -977.0509831248422}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {285, -977.0509831248422}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {570, -977.0509831248422}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{855, -781.6407864998738}, {855, -977.0509831248422}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}], 
      LineBox[{{0, -977.0509831248422}, {285, -977.0509831248422}}], 
      LineBox[{{285, -977.0509831248422}, {570, -977.0509831248422}}], 
      LineBox[{{570, -977.0509831248422}, {855, -977.0509831248422}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388334807005`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9d4720f1-52e2-4633-95af-\
4fac9d52fe14"],

Cell[BoxData["\<\"Section 5.4 Test Reference Profile and Latent Class \
Distribution: The latent class estimate of each student is recorded in the \
Excel output file.\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388340134754`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"a2ac707a-9306-460f-9cb3-\
5466b9b1a595"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Class 1\"\>", "\<\"Class 2\"\>", "\<\"Class 3\"\>", \
"\<\"Class 4\"\>", "\<\"Class 5\"\>"},
     {"\<\"Test Reference Profile\"\>", "6.453255647922528`", 
      "7.613307124982179`", "10.415417480886441`", "11.071511284673504`", 
      "12.205302265278945`"},
     {"\<\"Latent Class Distribution\"\>", "87", "97", "125", "91", "100"},
     {"\<\"Class Membership Distribution\"\>", "90.37235198335594`", 
      "97.1054778867554`", "105.2380190103393`", "102.79967082683663`", 
      "104.48448029271283`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388341981564`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"5317309b-8f91-4ec5-b2a9-\
0c32bc1b11f7"],

Cell[BoxData["\<\"Section 5.4 Test Reference Profile (Line) and Latent Class \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388342021813`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9b2b9b81-f65f-4c1b-82af-\
6db03c4752d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 6.453255647922528}, {2., 7.613307124982179}, {3., 
        10.415417480886441`}, {4., 11.071511284673504`}, {5., 
        12.205302265278945`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       6.453255647922528}}, {{2., 7.613307124982179}}, {{3., 
       10.415417480886441`}}, {{4., 11.071511284673504`}}, {{5., 
       12.205302265278945`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              8.1432}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{58.67842316096141, 
             171.37157683903862`}, {-67.97647396878949, 161.46058152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.1432]& ,
          TagBoxNote->"8.1432"],
         StyleBox["8.1432`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.1432, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              9.079200000000002}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{182.7284231609614, 
             295.42157683903866`}, {-94.26234241602077, 161.46058152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.079200000000002]& ,
          TagBoxNote->"9.079200000000002"],
         StyleBox["9.079200000000002`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.079200000000002, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              11.700000000000001`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{306.77842316096144`, 
             419.4715768390387}, {-167.8627740682682, 161.46058152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.700000000000001`]& ,
          TagBoxNote->"11.700000000000001"],
         StyleBox["11.700000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.700000000000001`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              8.5176}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{430.82842316096145`, 
             543.5215768390386}, {-78.49082134768199, 161.46058152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.5176]& ,
          TagBoxNote->"8.5176"],
         StyleBox["8.5176`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.5176, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              9.360000000000001}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{554.8784231609615, 
             667.5715768390387}, {-102.14810295019015`, 161.46058152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.360000000000001]& ,
          TagBoxNote->"9.360000000000001"],
         StyleBox["9.360000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.360000000000001, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 8.1432}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 9.079200000000002}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["125",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 11.700000000000001}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 8.5176}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["100",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 9.360000000000001}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 6.453255647922528}, {2., 7.613307124982179}, {3., 
        10.415417480886441`}, {4., 11.071511284673504`}, {5., 
        12.205302265278945`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       6.453255647922528}}, {{2., 7.613307124982179}}, {{3., 
       10.415417480886441`}}, {{4., 11.071511284673504`}}, {{5., 
       12.205302265278945`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              8.1432}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{59.05342316096141, 
             170.99657683903862`}, {-67.60147396878949, 161.08558152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.1432]& ,
          TagBoxNote->"8.1432"],
         StyleBox["8.1432`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.1432, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              9.079200000000002}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{183.1034231609614, 
             295.04657683903866`}, {-93.88734241602077, 161.08558152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.079200000000002]& ,
          TagBoxNote->"9.079200000000002"],
         StyleBox["9.079200000000002`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.079200000000002, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              11.700000000000001`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{307.15342316096144`, 
             419.0965768390387}, {-167.4877740682682, 161.08558152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.700000000000001`]& ,
          TagBoxNote->"11.700000000000001"],
         StyleBox["11.700000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.700000000000001`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              8.5176}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{431.20342316096145`, 
             543.1465768390386}, {-78.11582134768199, 161.08558152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.5176]& ,
          TagBoxNote->"8.5176"],
         StyleBox["8.5176`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.5176, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              9.360000000000001}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{555.2534231609615, 
             667.1965768390387}, {-101.77310295019015`, 161.08558152212225`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.360000000000001]& ,
          TagBoxNote->"9.360000000000001"],
         StyleBox["9.360000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.360000000000001, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 8.1432}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 9.079200000000002}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["125",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 11.700000000000001}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 8.5176}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["100",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 9.360000000000001}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Class\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 13.65}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388342263975`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ce9e3a92-dbfe-498d-ab34-\
5fcecf2b0077"],

Cell[BoxData["\<\"Section 5.4 Latent Class Distribution (Bar) and Class \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388344152594`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"c9a1ba78-9046-4024-bede-\
cf2e2b9cb93f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 90.37235198335594}, {2., 97.1054778867554}, {3., 
        105.2380190103393}, {4., 102.79967082683663`}, {5., 
        104.48448029271283`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       90.37235198335594}}, {{2., 97.1054778867554}}, {{3., 
       105.2380190103393}}, {{4., 102.79967082683663`}}, {{5., 
       104.48448029271283`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              87.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{68.58082665695558, 
             179.46917334304442`}, {-81.1061657996475, 158.28024163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 87]& ,
          TagBoxNote->"87"],
         StyleBox["87", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[87, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              97.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{190.63082665695555`, 
             301.51917334304443`}, {-108.53563791852918`, 
             158.28024163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 97]& ,
          TagBoxNote->"97"],
         StyleBox["97", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[97, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              125.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{312.68082665695556`, 
             423.56917334304444`}, {-185.33815985139796`, 
             158.28024163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 125]& ,
          TagBoxNote->"125"],
         StyleBox["125", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[125, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 91.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{434.73082665695557`, 
             545.6191733430444}, {-92.07795464720019, 158.28024163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 100.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{556.7808266569556, 
             667.6691733430445}, {-116.76447955419371`, 158.28024163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 100]& ,
          TagBoxNote->"100"],
         StyleBox["100", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[100, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 87.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 97.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["125",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 125.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["100",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 100.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 90.37235198335594}, {2., 97.1054778867554}, {3., 
        105.2380190103393}, {4., 102.79967082683663`}, {5., 
        104.48448029271283`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       90.37235198335594}}, {{2., 97.1054778867554}}, {{3., 
       105.2380190103393}}, {{4., 102.79967082683663`}}, {{5., 
       104.48448029271283`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              87.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{68.95582665695558, 
             179.09417334304442`}, {-80.7311657996475, 157.90524163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 87]& ,
          TagBoxNote->"87"],
         StyleBox["87", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[87, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              97.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{191.00582665695555`, 
             301.14417334304443`}, {-108.16063791852918`, 
             157.90524163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 97]& ,
          TagBoxNote->"97"],
         StyleBox["97", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[97, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              125.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{313.05582665695556`, 
             423.19417334304444`}, {-184.96315985139796`, 
             157.90524163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 125]& ,
          TagBoxNote->"125"],
         StyleBox["125", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[125, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 91.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{435.10582665695557`, 
             545.2441733430444}, {-91.70295464720019, 157.90524163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 91]& ,
          TagBoxNote->"91"],
         StyleBox["91", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[91, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 100.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{557.1558266569556, 
             667.2941733430445}, {-116.38947955419371`, 157.90524163462322`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 100]& ,
          TagBoxNote->"100"],
         StyleBox["100", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[100, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 87.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 97.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["125",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 125.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["91",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 91.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["100",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 100.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Frequency\"", TraditionalForm], None}, {
     FormBox["\"Latent Class\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0, 137.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438834443219*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"49c54d47-4ebf-421a-a67f-\
226f040edef5"],

Cell[BoxData["\<\"Section 5.5 Model Fit\"\>"], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.892438834779231*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"8369c0e7-dfba-481c-ba17-\
a5e0607e80bd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Latent Class Analysis\"\>"},
     {"\<\"N of Classes\"\>", "5"},
     {"\<\"N of EM Cycles\"\>", "73"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3663.993535053368`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "207.97682398556202`"},
     {"\<\"DF(Analysis Model)\"\>", "135"},
     {"\<\"NFI\"\>", "0.8684044004795016`"},
     {"\<\"RFI\"\>", "0.8099174673592802`"},
     {"\<\"IFI\"\>", "0.9495118168934389`"},
     {"\<\"TLI\"\>", "0.9239142822544691`"},
     {"\<\"CFI\"\>", "0.9473252723300172`"},
     {"\<\"RMSEA\"\>", "0.0329135951030064`"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "62.02317601443798`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "631.2649996608948`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "630.9952693014338`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388350688725`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"5705028f-42c7-4fe4-b331-\
529898487aae"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "264.17856671823245`"}], "47.97791061155965`", "9", 
      "0.44410330967356004`", "0.19703811397292004`", "0.49580518964531706`", 
      "0.23198002945868923`", "0.46829386654832317`", "0.09316177405981417`", 
      "29.97791061155965`", 
      RowBox[{"-", "7.97154429820413`"}], 
      RowBox[{"-", "7.9535622742400705`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "256.36279439138605`"}], "41.85286174269709`", "9", 
      "0.5190682619878325`", "0.3053208228713137`", "0.5789419190227855`", 
      "0.35894048559155234`", "0.5561895669479977`", "0.0855293310845649`", 
      "23.852861742697087`", 
      RowBox[{"-", "14.096593167066693`"}], 
      RowBox[{"-", "14.078611143102634`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "237.88779334980137`"}], 
      RowBox[{"-", "46.037256413146`"}], "9", "1.`", "1", "1.`", "1", "1.`", 
      "0", 
      RowBox[{"-", "64.037256413146`"}], 
      RowBox[{"-", "101.98671132290977`"}], 
      RowBox[{"-", "101.96872929894572`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "208.53567842848403`"}], "32.9277519890955`", "9", 
      "0.7771839627333315`", "0.6781546128370344`", "0.8275850011869064`", 
      "0.7435649894023225`", "0.8224680695862232`", "0.07299269886759188`", 
      "14.927751989095498`", 
      RowBox[{"-", "23.021702920668282`"}], 
      RowBox[{"-", "23.003720896704223`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "226.44681744445842`"}], "39.819205358843874`", "9", 
      "0.5128073614373247`", "0.2962772998539137`", "0.5762631896509345`", 
      "0.3523153547174769`", "0.5516029378813301`", "0.08283982844210833`", 
      "21.819205358843874`", 
      RowBox[{"-", "16.130249550919906`"}], 
      RowBox[{"-", "16.112267526955847`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "164.7619641393311`"}], "21.644494461580337`", "9", 
      "0.7588499479310175`", "0.6516721470114697`", "0.8434221037444086`", 
      "0.7620454799338567`", "0.8352622553388239`", "0.05306146149061486`", 
      "3.6444944615803365`", 
      RowBox[{"-", "34.304960448183444`"}], 
      RowBox[{"-", "34.286978424219384`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "249.3773838386315`"}], "41.997260101033305`", "9", 
      "0.6998769617141928`", "0.5664889446982785`", "0.747984541438325`", 
      "0.6245063920162466`", "0.7400428867804784`", "0.08571708876010257`", 
      "23.997260101033305`", 
      RowBox[{"-", "13.952194808730475`"}], 
      RowBox[{"-", "13.934212784766416`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "295.9668013993336`"}], "5.483235259735011`", "9", 
      "0.9398287976222913`", "0.9130860410099763`", "1.`", "1", "1.`", "0", 
      RowBox[{"-", "12.516764740264989`"}], 
      RowBox[{"-", "50.46621965002877`"}], 
      RowBox[{"-", "50.44823762606471`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "294.2504875290591`"}], 
      RowBox[{"-", "12.483700288581531`"}], "9", "1.`", "1", "1.`", "1", 
      "1.`", "0", 
      RowBox[{"-", "30.48370028858153`"}], 
      RowBox[{"-", "68.4331551983453`"}], 
      RowBox[{"-", "68.41517317438125`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "306.9854255773531`"}], "37.57413981561956`", "9", 
      "0.406436496682664`", "0.1426304952082924`", "0.47379838045547407`", 
      "0.17949130904282184`", "0.4319555216450305`", "0.07976549326461255`", 
      "19.57413981561956`", 
      RowBox[{"-", "18.37531509414422`"}], 
      RowBox[{"-", "18.35733307018016`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "187.2020358489882`"}], 
      RowBox[{"-", "73.76690193518499`"}], "9", "1.`", "1", "1.`", "1", "1.`",
       "0", 
      RowBox[{"-", "91.76690193518499`"}], 
      RowBox[{"-", "129.71635684494876`"}], 
      RowBox[{"-", "129.69837482098472`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "232.3066313098273`"}], "35.01988494250389`", "9", 
      "0.7777966653998891`", "0.6790396277998398`", "0.8249032228383859`", 
      "0.7400862356452442`", "0.8200597016005536`", "0.07611691153964684`", 
      "17.019884942503893`", 
      RowBox[{"-", "20.929569967259887`"}], 
      RowBox[{"-", "20.911587943295828`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "267.64687104070975`"}], "11.232351456109654`", "9", 
      "0.915374713549689`", "0.8777634751273286`", "0.9819579444906433`", 
      "0.9730686058232214`", "0.9813551886468456`", "0.022295117085348527`", 
      RowBox[{"-", "6.7676485438903455`"}], 
      RowBox[{"-", "44.717103453654126`"}], 
      RowBox[{"-", "44.69912142969007`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "203.46807842049688`"}], 
      RowBox[{"-", "2.969445076952013`"}], "9", "1.`", "1", "1.`", "1", "1.`",
       "0", 
      RowBox[{"-", "20.969445076952013`"}], 
      RowBox[{"-", "58.91889998671579`"}], 
      RowBox[{"-", "58.900917962751734`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "268.61620561727483`"}], "27.705031960648682`", "9", 
      "0.7119055168328509`", "0.5838635243141179`", "0.7854102603048221`", 
      "0.6751289709287617`", "0.7750892875660658`", "0.06453684046020701`", 
      "9.705031960648682`", 
      RowBox[{"-", "28.244422949115098`"}], 
      RowBox[{"-", "28.22644092515104`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8551924858643227`*^9, 3.8552752138634405`*^9, 
  3.8553394507112513`*^9, 3.856492639990545*^9, 3.8924388350778475`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"270849c1-ca71-4844-b14c-\
077393943d4d"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 11893, 292, 1088, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12485, 318, 297, 5, 34, "Print",ExpressionUUID->"425a8130-750a-42d3-8d3d-154e8e42756e"],
Cell[12785, 325, 1071, 28, 223, "Print",ExpressionUUID->"e3a0a241-7f88-407c-b71f-b15aa9d1efb6"],
Cell[13859, 355, 297, 5, 34, "Print",ExpressionUUID->"c3402038-68aa-440e-9233-ed498ec1d07e"],
Cell[14159, 362, 2457, 50, 391, "Print",ExpressionUUID->"2c2e875b-fdf9-4614-bbee-5ee89c2e9a63"],
Cell[16619, 414, 314, 5, 34, "Print",ExpressionUUID->"ff2ecd5a-000c-447c-8821-733c7e99adda"],
Cell[16936, 421, 3015, 50, 391, "Print",ExpressionUUID->"f066f6d6-30a6-44ed-a1dd-199e1397577a"],
Cell[19954, 473, 304, 5, 34, "Print",ExpressionUUID->"e65d8b76-71cd-4136-9bd5-e84ad7a382da"],
Cell[20261, 480, 46997, 1022, 1543, "Print",ExpressionUUID->"9d4720f1-52e2-4633-95af-4fac9d52fe14"],
Cell[67261, 1504, 431, 7, 63, "Print",ExpressionUUID->"a2ac707a-9306-460f-9cb3-5466b9b1a595"],
Cell[67695, 1513, 1228, 27, 103, "Print",ExpressionUUID->"5317309b-8f91-4ec5-b2a9-0c32bc1b11f7"],
Cell[68926, 1542, 361, 6, 34, "Print",ExpressionUUID->"9b2b9b81-f65f-4c1b-82af-6db03c4752d6"],
Cell[69290, 1550, 16574, 420, 451, "Print",ExpressionUUID->"ce9e3a92-dbfe-498d-ab34-5fcecf2b0077"],
Cell[85867, 1972, 368, 6, 34, "Print",ExpressionUUID->"c9a1ba78-9046-4024-bede-cf2e2b9cb93f"],
Cell[86238, 1980, 16001, 424, 445, "Print",ExpressionUUID->"49c54d47-4ebf-421a-a67f-226f040edef5"],
Cell[102242, 2406, 301, 5, 34, "Print",ExpressionUUID->"8369c0e7-dfba-481c-ba17-a5e0607e80bd"],
Cell[102546, 2413, 1790, 43, 463, "Print",ExpressionUUID->"5705028f-42c7-4fe4-b331-529898487aae"],
Cell[104339, 2458, 8063, 158, 391, "Print",ExpressionUUID->"270849c1-ca71-4844-b14c-077393943d4d"]
}, Open  ]]
}, Open  ]]
}
]
*)

