(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    144955,       3177]
NotebookOptionsPosition[    142321,       3135]
NotebookOutlinePosition[    142784,       3153]
CellTagsIndexPosition[    142741,       3150]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Latent", " ", "rank", " ", "analysis", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "ranks", " ", 
     "between", " ", "2", " ", "and", " ", "20.", " ", "T", "he", " ", 
     "smaller", " ", "number", " ", "is", " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nrank", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Specify", " ", "the", " ", "estimation", " ", "method"}], ",", 
     " ", 
     RowBox[{"self", "-", 
      RowBox[{"organizing", " ", "map", " ", 
       RowBox[{"(", "1", ")"}], " ", "or", " ", "generative", " ", 
       "topographic", " ", "mapping", " ", 
       RowBox[{
        RowBox[{"(", "2", ")"}], "."}]}]}]}], "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"method", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "The", " ", "GTM", " ", "is", " ", "recommended", " ", "if", " ", "the", 
      " ", "sample", " ", "size", " ", "is"}], " ", ">", "5000."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Monotonic", " ", "increasing", " ", "constraint", " ", "is", " ", 
     "imposed", " ", 
     RowBox[{
      RowBox[{"(", "1", ")"}], "/", "not"}], " ", "imposed", " ", 
     RowBox[{"(", "0", ")"}], " ", "for", " ", "the", " ", "item", " ", 
     "reference", " ", "profile", " ", "of", " ", "each", " ", 
     RowBox[{"item", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mic", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_LRA.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lra", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288695871997*^9, 3.853288729915293*^9}, {
   3.853360752405955*^9, 3.853360772353331*^9}, {3.853361428093772*^9, 
   3.853361428564185*^9}, {3.8533724316190367`*^9, 3.853372444806625*^9}, {
   3.853438990180437*^9, 3.853439101716177*^9}, {3.853439145670539*^9, 
   3.853439288521016*^9}, {3.8534393439005437`*^9, 3.853439381061666*^9}, {
   3.8534394172554846`*^9, 3.8534394197943225`*^9}, 3.85343977005369*^9, 
   3.85344001789919*^9, {3.85344012009609*^9, 3.8534401414880753`*^9}, 
   3.8534419596487894`*^9, 3.853441997495762*^9, 3.8536229815157146`*^9, 
   3.85362304931096*^9, {3.85372588995129*^9, 3.853725891237898*^9}, {
   3.8537259246601777`*^9, 3.853725925808524*^9}, {3.853725958507553*^9, 
   3.853725965828601*^9}, {3.853726403327459*^9, 3.853726403549838*^9}, {
   3.8537989054851723`*^9, 3.8537989113744783`*^9}, 3.8538870542839613`*^9, 
   3.8539736122847276`*^9, {3.854057712422062*^9, 3.854057731138719*^9}, {
   3.8543997121628237`*^9, 3.8543997483449664`*^9}, {3.854999832203524*^9, 
   3.85499984031153*^9}, 3.855191776317605*^9, {3.8924388558645167`*^9, 
   3.892438856000747*^9}, {3.89882766551928*^9, 3.8988276656460857`*^9}, {
   3.8988278338556814`*^9, 3.8988278339495993`*^9}, 3.898827950971709*^9, {
   3.8989105583440804`*^9, 3.8989105587966356`*^9}, 3.898910646754966*^9},
 CellLabel->
  "In[227]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The GTM was selected as the estimation method.\"\>"], \
"Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910647622587*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"23ceb2ba-5fa2-4e69-8715-\
2a20879f75db"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910647629116*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"088f6cfd-392c-4bbc-b266-\
fcd1e02ffb2b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", 
      RowBox[{"-", "0.4471624041427025`"}]},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910647632595*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"05b22a61-fdfd-4bff-9819-\
384f559405ca"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106476357155`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"5fb8d64a-10e3-4054-b206-\
08d4d7dcfd97"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.37464809977856744`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.39320458581499557`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493187`"}], "0.32130029988631653`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.7587535445043709`"}], "0.502823899520703`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926821`"}], "0.3290538541719972`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.0984684203398627`"}], "0.3768598492052686`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129873`"}], "0.48306717197955285`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720618`"}], "0.4052151601002193`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466712`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.41792767166948186`"}], "0.3144455737746087`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065836`", 
      "0.45508093046361264`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493187`", 
      "0.4677839479807733`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.3424663014653906`"}], "0.47125021147891194`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399236`"}], "0.4848412615919643`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128165`"}], "0.4127746689297755`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910647637772*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"163d1368-76a0-456b-bc90-\
874053e94172"],

Cell[BoxData["\<\"Item Reference Profile\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106477273645`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1d6b16bb-51f9-44f7-b1b2-\
a455d0d6cea0"],

Cell[BoxData["\<\"Section 6.3 Rank Reference Matrix (GTM)\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106477291627`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"4146850d-66b1-4a0e-ba01-\
e14d08ec4744"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"IRP 1\"\>", "\<\"IRP 2\"\>", "\<\"IRP 3\"\>", "\<\"IRP \
4\"\>", "\<\"IRP 5\"\>", "\<\"IRP 6\"\>"},
     {"\<\"Item01\"\>", "0.5813457855875472`", "0.637030704084325`", 
      "0.7105624042530639`", "0.7799726714684746`", "0.8488454717309509`", 
      "0.9005401974189259`"},
     {"\<\"Item02\"\>", "0.5256674719369758`", "0.6280275299071777`", 
      "0.7544298476754251`", "0.8369061746344318`", "0.879393337550877`", 
      "0.8828570353202684`"},
     {"\<\"Item03\"\>", "0.611164260071311`", "0.6126616630548307`", 
      "0.7019998034864908`", "0.76791280576062`", "0.8071646268864794`", 
      "0.8391724137054657`"},
     {"\<\"Item04\"\>", "0.44152626140597007`", "0.5963482981977556`", 
      "0.7898921443866074`", "0.8885698113397499`", "0.9427475410507059`", 
      "0.9724996229075384`"},
     {"\<\"Item05\"\>", "0.6481005354799653`", "0.7458173595483838`", 
      "0.8158043167599875`", "0.8292063078803951`", "0.8635790937267696`", 
      "0.911386517680939`"},
     {"\<\"Item06\"\>", "0.6476241136175729`", "0.7794371654761418`", 
      "0.9125559163702188`", "0.9366776015834464`", "0.9476420544854249`", 
      "0.950700357276748`"},
     {"\<\"Item07\"\>", "0.40777315308613216`", "0.5103205962656616`", 
      "0.7172665449858214`", "0.8414448783577769`", "0.890957236951589`", 
      "0.9019489978190713`"},
     {"\<\"Item08\"\>", "0.33320297353698175`", "0.4314617972380042`", 
      "0.6048313475391047`", "0.7022176094202282`", "0.7165168299508408`", 
      "0.7207851487093659`"},
     {"\<\"Item09\"\>", "0.3153616381419698`", "0.3179333535518676`", 
      "0.3215534227691835`", "0.33376146199813`", "0.3799427588225657`", 
      "0.503087973426338`"},
     {"\<\"Item10\"\>", "0.5043313505934423`", "0.5782959948276228`", 
      "0.680948736528119`", "0.7244592529009747`", "0.7284556942200552`", 
      "0.7447080733032482`"},
     {"\<\"Item11\"\>", "0.08816694498786788`", "0.09217932192563326`", 
      "0.13769476087241223`", "0.2744389363750967`", "0.4655814217823458`", 
      "0.6209129234587248`"},
     {"\<\"Item12\"\>", "0.06219226463367072`", "0.09589473323563734`", 
      "0.1590573847802203`", "0.2528391226242585`", "0.4223461330328118`", 
      "0.6162779000132089`"},
     {"\<\"Item13\"\>", "0.2874828339329318`", "0.4832577345267096`", 
      "0.7096872311670697`", "0.7658706675610061`", "0.7689498858621632`", 
      "0.7711837824713583`"},
     {"\<\"Item14\"\>", "0.47797955524437263`", "0.6005144605749687`", 
      "0.7321160287224021`", "0.8442908548096288`", "0.9295403656402137`", 
      "0.974750450342897`"},
     {"\<\"Item15\"\>", "0.404377303849007`", "0.5670734054761198`", 
      "0.7507473253398949`", "0.8243015860155971`", "0.8346267423781658`", 
      "0.8378009773044276`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106477318068`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d33c5b7f-3f4d-4c44-82f8-\
e254f827a107"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5813457855875472}, {2., 0.637030704084325}, {
            3., 0.7105624042530639}, {4., 0.7799726714684746}, {5., 
            0.8488454717309509}, {6., 0.9005401974189259}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5813457855875472}}, {{2., 0.637030704084325}}, {{3., 
           0.7105624042530639}}, {{4., 0.7799726714684746}}, {{5., 
           0.8488454717309509}}, {{6., 0.9005401974189259}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5256674719369758}, {2., 
            0.6280275299071777}, {3., 0.7544298476754251}, {4., 
            0.8369061746344318}, {5., 0.879393337550877}, {6., 
            0.8828570353202684}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5256674719369758}}, {{2., 0.6280275299071777}}, {{3., 
           0.7544298476754251}}, {{4., 0.8369061746344318}}, {{5., 
           0.879393337550877}}, {{6., 0.8828570353202684}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.611164260071311}, {2., 0.6126616630548307}, {
            3., 0.7019998034864908}, {4., 0.76791280576062}, {5., 
            0.8071646268864794}, {6., 0.8391724137054657}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.611164260071311}}, {{2., 0.6126616630548307}}, {{3., 
           0.7019998034864908}}, {{4., 0.76791280576062}}, {{5., 
           0.8071646268864794}}, {{6., 0.8391724137054657}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.44152626140597007`}, {2., 
            0.5963482981977556}, {3., 0.7898921443866074}, {4., 
            0.8885698113397499}, {5., 0.9427475410507059}, {6., 
            0.9724996229075384}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.44152626140597007`}}, {{2., 0.5963482981977556}}, {{3., 
           0.7898921443866074}}, {{4., 0.8885698113397499}}, {{5., 
           0.9427475410507059}}, {{6., 0.9724996229075384}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6481005354799653}, {2., 
            0.7458173595483838}, {3., 0.8158043167599875}, {4., 
            0.8292063078803951}, {5., 0.8635790937267696}, {6., 
            0.911386517680939}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6481005354799653}}, {{2., 0.7458173595483838}}, {{3., 
           0.8158043167599875}}, {{4., 0.8292063078803951}}, {{5., 
           0.8635790937267696}}, {{6., 0.911386517680939}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6476241136175729}, {2., 
            0.7794371654761418}, {3., 0.9125559163702188}, {4., 
            0.9366776015834464}, {5., 0.9476420544854249}, {6., 
            0.950700357276748}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6476241136175729}}, {{2., 0.7794371654761418}}, {{3., 
           0.9125559163702188}}, {{4., 0.9366776015834464}}, {{5., 
           0.9476420544854249}}, {{6., 0.950700357276748}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.40777315308613216`}, {2., 
            0.5103205962656616}, {3., 0.7172665449858214}, {4., 
            0.8414448783577769}, {5., 0.890957236951589}, {6., 
            0.9019489978190713}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.40777315308613216`}}, {{2., 0.5103205962656616}}, {{3., 
           0.7172665449858214}}, {{4., 0.8414448783577769}}, {{5., 
           0.890957236951589}}, {{6., 0.9019489978190713}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.33320297353698175`}, {2., 
            0.4314617972380042}, {3., 0.6048313475391047}, {4., 
            0.7022176094202282}, {5., 0.7165168299508408}, {6., 
            0.7207851487093659}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.33320297353698175`}}, {{2., 0.4314617972380042}}, {{3., 
           0.6048313475391047}}, {{4., 0.7022176094202282}}, {{5., 
           0.7165168299508408}}, {{6., 0.7207851487093659}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.3153616381419698}, {2., 
            0.3179333535518676}, {3., 0.3215534227691835}, {4., 
            0.33376146199813}, {5., 0.3799427588225657}, {6., 
            0.503087973426338}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.3153616381419698}}, {{2., 0.3179333535518676}}, {{3., 
           0.3215534227691835}}, {{4., 0.33376146199813}}, {{5., 
           0.3799427588225657}}, {{6., 0.503087973426338}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.5043313505934423}, {2., 
            0.5782959948276228}, {3., 0.680948736528119}, {4., 
            0.7244592529009747}, {5., 0.7284556942200552}, {6., 
            0.7447080733032482}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.5043313505934423}}, {{2., 0.5782959948276228}}, {{3., 
           0.680948736528119}}, {{4., 0.7244592529009747}}, {{5., 
           0.7284556942200552}}, {{6., 0.7447080733032482}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.08816694498786788}, {2., 
            0.09217932192563326}, {3., 0.13769476087241223`}, {4., 
            0.2744389363750967}, {5., 0.4655814217823458}, {6., 
            0.6209129234587248}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.08816694498786788}}, {{2., 0.09217932192563326}}, {{3., 
           0.13769476087241223`}}, {{4., 0.2744389363750967}}, {{5., 
           0.4655814217823458}}, {{6., 0.6209129234587248}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.06219226463367072}, {2., 
            0.09589473323563734}, {3., 0.1590573847802203}, {4., 
            0.2528391226242585}, {5., 0.4223461330328118}, {6., 
            0.6162779000132089}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.06219226463367072}}, {{2., 0.09589473323563734}}, {{3., 
           0.1590573847802203}}, {{4., 0.2528391226242585}}, {{5., 
           0.4223461330328118}}, {{6., 0.6162779000132089}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.2874828339329318}, {2., 
            0.4832577345267096}, {3., 0.7096872311670697}, {4., 
            0.7658706675610061}, {5., 0.7689498858621632}, {6., 
            0.7711837824713583}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.2874828339329318}}, {{2., 0.4832577345267096}}, {{3., 
           0.7096872311670697}}, {{4., 0.7658706675610061}}, {{5., 
           0.7689498858621632}}, {{6., 0.7711837824713583}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -879.345884812358}, {
       142.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.47797955524437263`}, {2., 
            0.6005144605749687}, {3., 0.7321160287224021}, {4., 
            0.8442908548096288}, {5., 0.9295403656402137}, {6., 
            0.974750450342897}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.47797955524437263`}}, {{2., 0.6005144605749687}}, {{3., 
           0.7321160287224021}}, {{4., 0.8442908548096288}}, {{5., 
           0.9295403656402137}}, {{6., 0.974750450342897}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -879.345884812358}, {
       427.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.404377303849007}, {2., 0.5670734054761198}, {
            3., 0.7507473253398949}, {4., 0.8243015860155971}, {5., 
            0.8346267423781658}, {6., 0.8378009773044276}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.404377303849007}}, {{2., 0.5670734054761198}}, {{3., 
           0.7507473253398949}}, {{4., 0.8243015860155971}}, {{5., 
           0.8346267423781658}}, {{6., 0.8378009773044276}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -879.345884812358}, {
       712.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{0, -781.6407864998738}, {0, -977.0509831248422}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {285, -977.0509831248422}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {570, -977.0509831248422}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{855, -781.6407864998738}, {855, -977.0509831248422}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}], 
      LineBox[{{0, -977.0509831248422}, {285, -977.0509831248422}}], 
      LineBox[{{285, -977.0509831248422}, {570, -977.0509831248422}}], 
      LineBox[{{570, -977.0509831248422}, {855, -977.0509831248422}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910648887703*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1d62e5c5-f0fa-460b-87ee-\
58adc19a8fd5"],

Cell[BoxData["\<\"Section 6.4 IRP Indices\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.89891064948102*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"fb4e84ec-0408-47bd-9d11-\
00a637b75b80"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Alpha\"\>", "\<\"A\"\>", "\<\"Beta\"\>", "\<\"B\"\>", \
"\<\"Gamma\"\>", "\<\"C\"\>"},
     {"\<\"Item01\"\>", "2", "0.07353170016873889`", "1", 
      "0.5813457855875472`", "0.`", "0.`"},
     {"\<\"Item02\"\>", "2", "0.1264023177682474`", "1", 
      "0.5256674719369758`", "0.`", "0.`"},
     {"\<\"Item03\"\>", "2", "0.0893381404316601`", "1", "0.611164260071311`",
       "0.`", "0.`"},
     {"\<\"Item04\"\>", "2", "0.1935438461888518`", "1", 
      "0.44152626140597007`", "0.`", "0.`"},
     {"\<\"Item05\"\>", "1", "0.09771682406841853`", "1", 
      "0.6481005354799653`", "0.`", "0.`"},
     {"\<\"Item06\"\>", "2", "0.133118750894077`", "1", "0.6476241136175729`",
       "0.`", "0.`"},
     {"\<\"Item07\"\>", "2", "0.2069459487201598`", "2", 
      "0.5103205962656616`", "0.`", "0.`"},
     {"\<\"Item08\"\>", "2", "0.17336955030110052`", "2", 
      "0.4314617972380042`", "0.`", "0.`"},
     {"\<\"Item09\"\>", "5", "0.12314521460377237`", "6", 
      "0.503087973426338`", "0.`", "0.`"},
     {"\<\"Item10\"\>", "2", "0.10265274170049621`", "1", 
      "0.5043313505934423`", "0.`", "0.`"},
     {"\<\"Item11\"\>", "4", "0.1911424854072491`", "5", 
      "0.4655814217823458`", "0.`", "0.`"},
     {"\<\"Item12\"\>", "5", "0.1939317669803971`", "5", 
      "0.4223461330328118`", "0.`", "0.`"},
     {"\<\"Item13\"\>", "2", "0.22642949664036005`", "2", 
      "0.4832577345267096`", "0.`", "0.`"},
     {"\<\"Item14\"\>", "2", "0.1316015681474334`", "1", 
      "0.47797955524437263`", "0.`", "0.`"},
     {"\<\"Item15\"\>", "2", "0.18367391986377501`", "2", 
      "0.5670734054761198`", "0.`", "0.`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106495386963`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"bd641d0b-2ccc-4ae0-9240-\
cd60c1ad88d0"],

Cell[BoxData["\<\"Strongly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106495531797`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"090c86bb-947a-4235-b036-\
a1569df65951"],

Cell[BoxData["\<\"Section 6.6 Test Reference Profile and Section 6.7 Latent \
Rank Distribution: The latent rank estimate of each student is recorded in \
the Excel output file.\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910649554755*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"1844e0b8-5741-45f4-9ff4-\
6a05a4f51c8e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>", "\<\"Rank 6\"\>"},
     {"\<\"Test Reference Profile\"\>", "6.336296446105717`", 
      "7.67625411789084`", "9.49914721563602`", "10.602869742729816`", 
      "11.42628919407196`", "12.148612371158526`"},
     {"\<\"Latent Rank Distribution\"\>", "97", "56", "90", "89", "65", "103"},
     {"\<\"Rank Membership Distribution\"\>", "83.03668456686823`", 
      "77.98412767015725`", "81.98075727525458`", "84.77695130639087`", 
      "84.7102154081215`", "87.51126377320777`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106497191596`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"83715c37-b316-426d-b6be-\
cc48a86b3abe"],

Cell[BoxData["\<\"Section 6.6 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106497259507`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9d728fba-c724-4b0d-a447-\
9ae81aa3e3b9"],

Cell[BoxData["\<\"Weakly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106497269497`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"502d565c-2f28-4978-be51-\
cf50be750329"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 6.336296446105717}, {2., 7.67625411789084}, {3., 
        9.49914721563602}, {4., 10.602869742729816`}, {5., 
        11.42628919407196}, {6., 12.148612371158526`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       6.336296446105717}}, {{2., 7.67625411789084}}, {{3., 
       9.49914721563602}}, {{4., 10.602869742729816`}}, {{5., 
       11.42628919407196}}, {{6., 12.148612371158526`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6579999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              11.018446601941749`}, "RoundingRadius" -> 0]},
            ImageSizeCache->{{57.66951930080118, 
             151.7054806991989}, {-148.7225785969833, 161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.018446601941749`]& ,
          TagBoxNote->"11.018446601941749"],
         StyleBox["11.018446601941749`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.018446601941749`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              6.36116504854369}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{161.0445193008012, 
             255.08048069919892`}, {-17.931242876536544`, 
             161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.36116504854369]& ,
          TagBoxNote->"6.36116504854369"],
         StyleBox["6.36116504854369`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.36116504854369, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              10.223300970873787`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{264.41951930080126`, 
             358.4554806991989}, {-126.39235054715093`, 161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.223300970873787`]& ,
          TagBoxNote->"10.223300970873787"],
         StyleBox["10.223300970873787`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.223300970873787`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              10.109708737864079`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{367.79451930080126`, 
             461.830480699199}, {-123.20231796860347`, 161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.109708737864079`]& ,
          TagBoxNote->"10.109708737864079"],
         StyleBox["10.109708737864079`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.109708737864079`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              7.383495145631069}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{471.1695193008013, 
             565.205480699199}, {-46.641536083463905`, 161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 7.383495145631069]& ,
          TagBoxNote->"7.383495145631069"],
         StyleBox["7.383495145631069`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[7.383495145631069, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
              11.700000000000001`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{574.5445193008013, 
             668.580480699199}, {-167.86277406826824`, 161.46058152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.700000000000001`]& ,
          TagBoxNote->"11.700000000000001"],
         StyleBox["11.700000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.700000000000001`, {}], "Tooltip"]& ]}}, {}, {}}, {}, {
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 11.018446601941749}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["56",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 6.36116504854369}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["90",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 10.223300970873787}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["89",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 10.109708737864079}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["65",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 7.383495145631069}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["103",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 11.700000000000001}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 6.336296446105717}, {2., 7.67625411789084}, {3., 
        9.49914721563602}, {4., 10.602869742729816`}, {5., 
        11.42628919407196}, {6., 12.148612371158526`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       6.336296446105717}}, {{2., 7.67625411789084}}, {{3., 
       9.49914721563602}}, {{4., 10.602869742729816`}}, {{5., 
       11.42628919407196}}, {{6., 12.148612371158526`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              11.018446601941749`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{58.04451930080118, 
             151.3304806991989}, {-148.3475785969833, 161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.018446601941749`]& ,
          TagBoxNote->"11.018446601941749"],
         StyleBox["11.018446601941749`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.018446601941749`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              6.36116504854369}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{161.4195193008012, 
             254.70548069919892`}, {-17.556242876536544`, 
             161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.36116504854369]& ,
          TagBoxNote->"6.36116504854369"],
         StyleBox["6.36116504854369`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.36116504854369, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              10.223300970873787`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{264.79451930080126`, 
             358.0804806991989}, {-126.01735054715093`, 161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.223300970873787`]& ,
          TagBoxNote->"10.223300970873787"],
         StyleBox["10.223300970873787`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.223300970873787`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              10.109708737864079`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{368.16951930080126`, 
             461.455480699199}, {-122.82731796860347`, 161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.109708737864079`]& ,
          TagBoxNote->"10.109708737864079"],
         StyleBox["10.109708737864079`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.109708737864079`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              7.383495145631069}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{471.5445193008013, 
             564.830480699199}, {-46.266536083463905`, 161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 7.383495145631069]& ,
          TagBoxNote->"7.383495145631069"],
         StyleBox["7.383495145631069`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[7.383495145631069, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
              11.700000000000001`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{574.9195193008013, 
             668.205480699199}, {-167.48777406826824`, 161.08558152212245`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.700000000000001`]& ,
          TagBoxNote->"11.700000000000001"],
         StyleBox["11.700000000000001`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.700000000000001`, {}], "Tooltip"]& ]}}, {}, {}}, {}, {
     InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 11.018446601941749}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["56",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 6.36116504854369}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["90",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 10.223300970873787}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["89",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 10.109708737864079}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["65",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 7.383495145631069}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["103",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 11.700000000000001}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 6.5}, {0, 13.65}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910649738786*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"952d599e-3e07-4227-9cbe-\
2ae09dc7e114"],

Cell[BoxData["\<\"Section 6.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910649888646*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f2015856-cb1e-4926-a8b5-\
47f005737d3f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 83.03668456686823}, {2., 77.98412767015725}, {3., 
        81.98075727525458}, {4., 84.77695130639087}, {5., 84.7102154081215}, {
        6., 87.51126377320777}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       83.03668456686823}}, {{2., 77.98412767015725}}, {{3., 
       81.98075727525458}}, {{4., 84.77695130639087}}, {{5., 
       84.7102154081215}}, {{6., 87.51126377320777}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6579999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              97.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{67.58818888079631, 
             160.12014445253703`}, {-165.36524325997917`, 
             158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 97]& ,
          TagBoxNote->"97"],
         StyleBox["97", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[97, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              56.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{169.29652221412965`, 
             261.82847778587035`}, {-28.883646551951358`, 
             158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 56]& ,
          TagBoxNote->"56"],
         StyleBox["56", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[56, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              90.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{271.00485554746297`, 
             363.53681111920366`}, {-142.0635072366574, 158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 90]& ,
          TagBoxNote->"90"],
         StyleBox["90", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[90, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 89.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{372.7131888807963, 
             465.245144452537}, {-138.73468780475426`, 158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 89]& ,
          TagBoxNote->"89"],
         StyleBox["89", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[89, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 65.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{474.4215222141296, 
             566.9534777858704}, {-58.84302143907942, 158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 65]& ,
          TagBoxNote->"65"],
         StyleBox["65", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[65, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 103.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{576.129855547463, 
             668.6618111192037}, {-185.33815985139788`, 158.28024163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 103]& ,
          TagBoxNote->"103"],
         StyleBox["103", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[103, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 97.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["56",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 56.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["90",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 90.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["89",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 89.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["65",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 65.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["103",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 103.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 83.03668456686823}, {2., 77.98412767015725}, {3., 
        81.98075727525458}, {4., 84.77695130639087}, {5., 84.7102154081215}, {
        6., 87.51126377320777}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       83.03668456686823}}, {{2., 77.98412767015725}}, {{3., 
       81.98075727525458}}, {{4., 84.77695130639087}}, {{5., 
       84.7102154081215}}, {{6., 87.51126377320777}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              97.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{67.96318888079631, 
             159.74514445253703`}, {-164.99024325997917`, 
             157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 97]& ,
          TagBoxNote->"97"],
         StyleBox["97", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[97, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              56.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{169.67152221412965`, 
             261.45347778587035`}, {-28.508646551951358`, 
             157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 56]& ,
          TagBoxNote->"56"],
         StyleBox["56", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[56, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              90.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{271.37985554746297`, 
             363.16181111920366`}, {-141.6885072366574, 157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 90]& ,
          TagBoxNote->"90"],
         StyleBox["90", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[90, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 89.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{373.0881888807963, 
             464.870144452537}, {-138.35968780475426`, 157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 89]& ,
          TagBoxNote->"89"],
         StyleBox["89", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[89, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 65.}, 
              "RoundingRadius" -> 0]},
            ImageSizeCache->{{474.7965222141296, 
             566.5784777858704}, {-58.46802143907942, 157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 65]& ,
          TagBoxNote->"65"],
         StyleBox["65", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[65, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 103.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{576.504855547463, 
             668.2868111192037}, {-184.96315985139788`, 157.90524163462325`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 103]& ,
          TagBoxNote->"103"],
         StyleBox["103", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[103, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["97",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 97.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["56",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 56.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["90",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 90.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["89",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 89.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["65",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 65.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["103",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 103.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Frequency\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 6.5}, {0, 113.30000000000001`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910649908451*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d28c2906-0890-4344-b133-\
bb3eb8c3c20a"],

Cell[BoxData["\<\"Section 6.8 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910650057577*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"a7502076-f81e-4e8b-9ca7-\
c6f1da8cb3ba"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Latent Rank Analysis\"\>"},
     {"\<\"N of Ranks\"\>", "6"},
     {"\<\"Method\"\>", "\<\"Generative Topographic Mapping\"\>"},
     {"\<\"N of EM Cycles\"\>", "13"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3870.8149108464036`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "621.6195755716342`"},
     {"\<\"DF(Analysis Model)\"\>", "138.4909090909091`"},
     {"\<\"NFI\"\>", "0.6066754018384963`"},
     {"\<\"RFI\"\>", "0.4461853334275796`"},
     {"\<\"IFI\"\>", "0.664943734271223`"},
     {"\<\"TLI\"\>", "0.5089864321982138`"},
     {"\<\"CFI\"\>", "0.6512773570213328`"},
     {"\<\"RMSEA\"\>", "0.08361236306748715`"},
     {"\<\"AIC\"\>", "344.637757389816`"},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "239.32385482770064`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "239.04714962258095`"}]},
     {"\<\"Strongly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"},
     {"\<\"Weakly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.8989106502253423`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"963b421d-af3b-42ea-a451-\
d8464482690c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "264.5207318710365`"}], "48.662240917167765`", 
      "9.232727272727272`", "0.4361743076155593`", "0.20611388331060443`", 
      "0.4884234641516537`", "0.24266525779276482`", "0.4621334516184139`", 
      "0.09251143843824736`", "30.19678637171322`", 
      RowBox[{"-", "8.733987776121218`"}], 
      RowBox[{"-", "8.715540762446572`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "253.39080020615094`"}], "35.90887337222688`", 
      "9.232727272727272`", "0.5873707038927318`", "0.4190036496323418`", 
      "0.6570828438798357`", "0.49258799989234525`", "0.6396310298536125`", 
      "0.07609327343813567`", "17.443418826772334`", 
      RowBox[{"-", "21.487355321062104`"}], 
      RowBox[{"-", "21.46890830738746`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "282.69623330152`"}], "43.57962349029128`", 
      "9.232727272727272`", "0.3334758456918705`", "0.061510889463740503`", 
      "0.388308507874766`", "0.07677605700782142`", "0.34431731713086955`", 
      "0.08634326608547177`", "25.114168944836738`", 
      RowBox[{"-", "13.8166052029977`"}], 
      RowBox[{"-", "13.798158189323054`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "206.65631750016283`"}], "29.169030132453088`", 
      "9.232727272727272`", "0.8026185417341095`", "0.7220800656555502`", 
      "0.8561046799571692`", "0.7917272052764489`", "0.85208262215298`", 
      "0.06578199417532758`", "10.703575586998543`", 
      RowBox[{"-", "28.227198560835895`"}], 
      RowBox[{"-", "28.20875154716125`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "234.6489866922375`"}], "56.22354385440201`", 
      "9.232727272727272`", "0.31209835975075073`", "0.031410648329631474`", 
      "0.35184387493305314`", "0.03735167599278311`", "0.3163177357610283`", 
      "0.10099298757263565`", "37.75808930894746`", 
      RowBox[{"-", "1.1726848388869726`"}], 
      RowBox[{"-", "1.154237825212327`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "172.01041451340006`"}], "36.14139520971827`", 
      "9.232727272727272`", "0.5973341233661279`", "0.4330324895761746`", 
      "0.6658245241830616`", "0.5063749507468528`", "0.6494226573276249`", 
      "0.07642418628692228`", "17.675940664263724`", 
      RowBox[{"-", "21.254833483570714`"}], 
      RowBox[{"-", "21.23638646989607`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "249.85586802969556`"}], "42.954228483161444`", 
      "9.232727272727272`", "0.693038223718028`", "0.5677871799101812`", 
      "0.7419945835775975`", "0.6259375870920935`", "0.7343372122033077`", 
      "0.08555357732765148`", "24.4887739377069`", 
      RowBox[{"-", "14.442000210127539`"}], 
      RowBox[{"-", "14.423553196452893`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "312.98014271534623`"}], "39.509917891760324`", 
      "9.232727272727272`", "0.5664312850390709`", "0.3895202221404799`", 
      "0.6302903368929337`", "0.4543345334424317`", "0.6124630434714222`", 
      "0.0810667031266911`", "21.04446334630578`", 
      RowBox[{"-", "17.88631080152866`"}], 
      RowBox[{"-", "17.867863787854013`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "322.0719658069342`"}], "43.159256267168644`", 
      "9.232727272727272`", "0.2109781578200881`", "0", 
      "0.25382033032899354`", "0", "0.1864082752679065`", 
      "0.08581326741033564`", "24.6938017217141`", 
      RowBox[{"-", "14.236972426120339`"}], 
      RowBox[{"-", "14.218525412445693`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "310.3185939898958`"}], "44.24047664070497`", 
      "9.232727272727272`", "0.30112751929534454`", "0.015963324726607553`", 
      "0.3525466515944842`", "0.020088817946471216`", "0.3040574849695358`", 
      "0.08716995448084254`", "25.775022095250424`", 
      RowBox[{"-", "13.155752052584013`"}], 
      RowBox[{"-", "13.137305038909368`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "243.6210951054022`"}], "39.071216577642986`", 
      "9.232727272727272`", "0.7401481751918666`", "0.6341196243839792`", 
      "0.7885697556092954`", "0.694134032438506`", "0.7827709953458368`", 
      "0.08047725217863065`", "20.60576203218844`", 
      RowBox[{"-", "18.325012115645997`"}], 
      RowBox[{"-", "18.30656510197135`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "239.22024837165665`"}], "48.84711906616258`", 
      "9.232727272727272`", "0.6900620101999133`", "0.5635965681231548`", 
      "0.7330029543718466`", "0.6142646841927693`", "0.7260470022840394`", 
      "0.09272806984113226`", "30.381664520708032`", 
      RowBox[{"-", "8.549109627126406`"}], 
      RowBox[{"-", "8.53066261345176`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "287.80519788160234`"}], "51.549005137894824`", 
      "9.232727272727272`", "0.6116263506293622`", "0.4531564409216108`", 
      "0.6573517263488857`", "0.5023589140838199`", "0.6465704287716976`", 
      "0.09583815706129285`", "33.083550592440275`", 
      RowBox[{"-", "5.847223555394159`"}], 
      RowBox[{"-", "5.828776541719513`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "222.49586367604866`"}], "35.08612543415154`", 
      "9.232727272727272`", "0.7429945020968827`", "0.6381273513179817`", 
      "0.7968877237436944`", "0.7052883362089084`", "0.7906928910865507`", 
      "0.07491064578284523`", "16.620670888696996`", 
      RowBox[{"-", "22.310103259137442`"}], 
      RowBox[{"-", "22.291656245462796`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "268.52245118531425`"}], "27.51752309672753`", 
      "9.232727272727272`", "0.7138553528524358`", "0.597098419238857`", 
      "0.7896697710928297`", "0.6904326517013974`", "0.7801422385090485`", 
      "0.06299843795387684`", "9.052068551272985`", 
      RowBox[{"-", "29.878705596561453`"}], 
      RowBox[{"-", "29.860258582886807`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853798906667445*^9, 3.853798914452768*^9}, 
   3.8538736287958813`*^9, 3.8538868761319823`*^9, 3.8538870553638153`*^9, 
   3.8538876022102747`*^9, 3.853887726820161*^9, 3.853887870188038*^9, 
   3.853887907743512*^9, 3.854050204773696*^9, 3.8540503589989214`*^9, 
   3.8540505651006465`*^9, 3.854050604521296*^9, 3.8540516580454206`*^9, 
   3.8540519833742723`*^9, 3.8540531927701435`*^9, 3.8540543235809875`*^9, 
   3.854054896497048*^9, {3.854057688522195*^9, 3.854057733095826*^9}, 
   3.8540722346465654`*^9, 3.854072296854356*^9, 3.8540758035940204`*^9, 
   3.8552774709700117`*^9, 3.856492687012645*^9, 3.856773297648013*^9, 
   3.8567733696327496`*^9, 3.856773984543645*^9, 3.8924388918799896`*^9, 
   3.898827668323923*^9, 3.8988278350919294`*^9, 3.8988279521586404`*^9, 
   3.898910485855163*^9, 3.898910559766342*^9, 3.898910650233044*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"f4cbe31a-7498-4947-998f-\
08a29006a999"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1453, 821},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 14175, 338, 1291, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[14780, 364, 1061, 16, 34, "Print",ExpressionUUID->"23ceb2ba-5fa2-4e69-8715-2a20879f75db"],
Cell[15844, 382, 1028, 15, 34, "Print",ExpressionUUID->"088f6cfd-392c-4bbc-b266-fcd1e02ffb2b"],
Cell[16875, 399, 1826, 39, 223, "Print",ExpressionUUID->"05b22a61-fdfd-4bff-9819-384f559405ca"],
Cell[18704, 440, 1030, 15, 34, "Print",ExpressionUUID->"5fb8d64a-10e3-4054-b206-08d4d7dcfd97"],
Cell[19737, 457, 3190, 60, 391, "Print",ExpressionUUID->"163d1368-76a0-456b-bc90-874053e94172"],
Cell[22930, 519, 1037, 15, 34, "Print",ExpressionUUID->"1d6b16bb-51f9-44f7-b1b2-a455d0d6cea0"],
Cell[23970, 536, 1054, 15, 34, "Print",ExpressionUUID->"4146850d-66b1-4a0e-ba01-e14d08ec4744"],
Cell[25027, 553, 4201, 75, 391, "Print",ExpressionUUID->"d33c5b7f-3f4d-4c44-82f8-e254f827a107"],
Cell[29231, 630, 49364, 1059, 1543, "Print",ExpressionUUID->"1d62e5c5-f0fa-460b-87ee-58adc19a8fd5"],
Cell[78598, 1691, 1035, 15, 34, "Print",ExpressionUUID->"fb4e84ec-0408-47bd-9d11-00a637b75b80"],
Cell[79636, 1708, 3074, 60, 391, "Print",ExpressionUUID->"bd641d0b-2ccc-4ae0-9240-cd60c1ad88d0"],
Cell[82713, 1770, 1068, 16, 34, "Print",ExpressionUUID->"090c86bb-947a-4235-b036-a1569df65951"],
Cell[83784, 1788, 1172, 17, 63, "Print",ExpressionUUID->"1844e0b8-5741-45f4-9ff4-6a05a4f51c8e"],
Cell[84959, 1807, 2016, 37, 103, "Print",ExpressionUUID->"83715c37-b316-426d-b6be-cc48a86b3abe"],
Cell[86978, 1846, 1093, 16, 34, "Print",ExpressionUUID->"9d728fba-c724-4b0d-a447-9ae81aa3e3b9"],
Cell[88074, 1864, 1066, 16, 34, "Print",ExpressionUUID->"502d565c-2f28-4978-be51-cf50be750329"],
Cell[89143, 1882, 20012, 492, 451, "Print",ExpressionUUID->"952d599e-3e07-4227-9cbe-2ae09dc7e114"],
Cell[109158, 2376, 1097, 16, 34, "Print",ExpressionUUID->"f2015856-cb1e-4926-a8b5-47f005737d3f"],
Cell[110258, 2394, 18905, 492, 445, "Print",ExpressionUUID->"d28c2906-0890-4344-b133-bb3eb8c3c20a"],
Cell[129166, 2888, 1034, 15, 34, "Print",ExpressionUUID->"a7502076-f81e-4e8b-9ca7-c6f1da8cb3ba"],
Cell[130203, 2905, 2731, 55, 535, "Print",ExpressionUUID->"963b421d-af3b-42ea-a451-d8464482690c"],
Cell[132937, 2962, 9356, 169, 391, "Print",ExpressionUUID->"f4cbe31a-7498-4947-998f-08a29006a999"]
}, Open  ]]
}, Open  ]]
}
]
*)

