(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     61226,       1169]
NotebookOptionsPosition[     59219,       1133]
NotebookOutlinePosition[     59742,       1152]
CellTagsIndexPosition[     59699,       1149]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Bayesian", " ", "network", " ", "model", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "         ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J5S10.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "structure", " ", "of", " ", "your", " ", 
     "model", " ", "to", " ", "be", " ", 
     RowBox[{"analyzed", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgefile", "=", "\"\<EdgesBNM.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"GRAPH", " ", 
     RowBox[{"OPTIONS", ":", " ", 
      RowBox[{
      "Note", " ", "that", " ", "the", " ", "graph", " ", "is", " ", "not", 
       " ", "always", " ", "well", " ", 
       RowBox[{"arranged", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "label", " ", "and", " ", "graph", " ", 
     "sizes", " ", "in", " ", "the", " ", "path", " ", 
     RowBox[{"diagram", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labelsize", "=", "15"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graphsize", "=", "150"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "diagram", " ", "is", " ", "not", " ", "displayed", " ", "if",
      " ", "the", " ", "version", " ", "of", " ", "your", " ", "Mathematica", 
     " ", "is", " ", "less", " ", "than", " ", "12."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_BNM.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bnm", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537106083901434`*^9, 3.8537106215927286`*^9}, {
   3.8537121444847565`*^9, 3.8537121485927362`*^9}, {3.8537123030623655`*^9, 
   3.85371232594506*^9}, {3.8537124042654943`*^9, 3.853712406793886*^9}, {
   3.8537124550183525`*^9, 3.8537124613956966`*^9}, {3.8537125389374123`*^9, 
   3.8537125431663666`*^9}, {3.853713081089938*^9, 3.8537130819540305`*^9}, {
   3.8537131864464197`*^9, 3.8537132315773773`*^9}, 3.853713757815851*^9, {
   3.8537138677285643`*^9, 3.8537138719906373`*^9}, 3.8537140199361696`*^9, 
   3.8537151593622828`*^9, 3.8537160668621273`*^9, {3.853716104135544*^9, 
   3.8537161072299767`*^9}, 3.8537162313245015`*^9, 3.853716935205717*^9, {
   3.8537229030606813`*^9, 3.853722947500784*^9}, {3.85372298254315*^9, 
   3.853723032129628*^9}, 3.8537239044668784`*^9, {3.8537245805805287`*^9, 
   3.853724604557973*^9}, {3.8537266445928974`*^9, 3.8537266953122845`*^9}, {
   3.8537269648808584`*^9, 3.8537269947873774`*^9}, {3.8537970044128275`*^9, 
   3.853797040569951*^9}, 3.853797237682722*^9, 3.8537977120869837`*^9, 
   3.853799246121915*^9, 3.853799354106579*^9, {3.8538042782457848`*^9, 
   3.853804308165724*^9}, {3.8538045743515415`*^9, 3.8538046044006615`*^9}, {
   3.853872598622517*^9, 3.85387260678332*^9}, 3.853889785657853*^9, {
   3.853968776982401*^9, 3.8539687865285244`*^9}, {3.853969192317655*^9, 
   3.8539691955113077`*^9}, {3.8539705588581247`*^9, 
   3.8539705708389935`*^9}, {3.853973476375409*^9, 3.8539734814066153`*^9}, {
   3.8539737651737638`*^9, 3.853973770469938*^9}, {3.8539745052676067`*^9, 
   3.8539745065242653`*^9}, {3.854071588016509*^9, 3.854071605340288*^9}, 
   3.8543998552017975`*^9, {3.854413739853829*^9, 3.8544137421964455`*^9}, 
   3.85447982152735*^9, 3.85448947503343*^9, 3.854489508104929*^9, {
   3.8544904784696965`*^9, 3.854490479768632*^9}, 3.854492465394614*^9, {
   3.854499910783778*^9, 3.854499919191308*^9}, {3.8545015232771626`*^9, 
   3.854501525498901*^9}, 3.854501939431505*^9, 3.854504040050025*^9, {
   3.8549999005159254`*^9, 3.8549999112643995`*^9}, 3.8551917534807253`*^9, {
   3.8854136350226526`*^9, 3.885413636197157*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"2f078e52-\
48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136666783605`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"27044f9b-587b-4de8-887b-0a5398f85794"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "5"},
     {"\<\"Sample Size\"\>", "10"},
     {"\<\"Mean\"\>", "2.6`"},
     {"\<\"SE of Mean\"\>", "0.47609522856952335`"},
     {"\<\"SD\"\>", "1.505545305418162`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.09884330004903598`"}]},
     {"\<\"Kurtosis\"\>", "2.2479815455594`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "5"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136666883345`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"db966b16-a8e3-4d33-9125-4bed2f37e18d"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.885413667000453*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"2a5f76b7-25a9-423f-90c1-b50a553547bf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "10", "0.6`", 
      RowBox[{"-", "0.2533471031357998`"}], "0.5659453309702793`"},
     {"\<\"Item02\"\>", "10", "0.4`", "0.2533471031357998`", 
      "0.5916701187416554`"},
     {"\<\"Item03\"\>", "10", "0.9`", 
      RowBox[{"-", "1.2815515655446008`"}], "0.5461092327709237`"},
     {"\<\"Item04\"\>", "10", "0.3`", "0.5244005127080407`", 
      "0.7150248276820048`"},
     {"\<\"Item05\"\>", "10", "0.4`", "0.2533471031357998`", 
      "0.463046179884774`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136670174074`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"91e42978-b716-4aa3-87d8-344ed2aef7a2"],

Cell[BoxData["\<\"Section 8.1.2 Adjacency Matrix\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136670378833`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"2aa72b7a-537e-4207-bb9e-adb43894af4b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Item01\"\>", "\<\"Item02\"\>", "\<\"Item03\"\>", \
"\<\"Item04\"\>", "\<\"Item05\"\>"},
     {"\<\"Item01\"\>", "0", "1", "0", "0", "0"},
     {"\<\"Item02\"\>", "0", "0", "1", "1", "0"},
     {"\<\"Item03\"\>", "0", "0", "0", "0", "1"},
     {"\<\"Item04\"\>", "0", "0", "0", "0", "1"},
     {"\<\"Item05\"\>", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136670438623`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"8f22f69c-71f5-42a0-ae12-322fe1245795"],

Cell[BoxData["\<\"Section 8.1.8 Directed Acyclic Graph\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.885413667048735*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"62738cb5-f4f5-4a85-bada-89c483f7b266"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[0], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{0., 1.5}, {0., 1.}}, 0.0625], 
     ArrowBox[{{0., 1.}, {-1., 0.5}}, 0.0625], 
     ArrowBox[{{0., 1.}, {0., 0.5}}, 0.0625], 
     ArrowBox[{{-1., 0.5}, {-1., 0.}}, 0.0625], 
     ArrowBox[{{0., 0.5}, {-1., 0.}}, 0.0625]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{0., 1.5}, 0.0625], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->15],
        BoxRotation->3.141592653589793], {0., 1.5},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 1.}, 0.0625], InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->15],
        BoxRotation->3.141592653589793], {0., 1.},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 0.5}, 0.0625], InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->15],
        BoxRotation->3.141592653589793], {-1., 0.5},
       BaseStyle->"Graphics"]}, {DiskBox[{0., 0.5}, 0.0625], InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->15],
        BoxRotation->3.141592653589793], {0., 0.5},
       BaseStyle->"Graphics"]}, {DiskBox[{-1., 0.}, 0.0625], InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->15],
        BoxRotation->3.141592653589793], {-1., 0.},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->150],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136676468625`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"e2b7ad09-abdb-4f57-adbc-9d7030d90cdf"],

Cell[BoxData["\<\"Your graph is a connected DAG.\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136678240175`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"1027fd05-3b01-4df3-856e-5e38b623566f"],

Cell[BoxData["\<\"Section 8.3 Parameter Learning\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.885413667831026*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"7e2a7293-a385-44b8-8495-30a4ea4eaf9b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"PIRP 1\"\>", "\<\"PIRP 2\"\>", "\<\"PIRP 3\"\>", \
"\<\"PIRP 4\"\>"},
     {"\<\"Item01\"\>", 
      "0.6000000000000001`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item02\"\>", "0.25`", "0.5`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item03\"\>", "0.8333333333333333`", "1.`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item04\"\>", "0.16666666666666663`", 
      "0.5`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item05\"\>", "0.`", "\<\"NaN(0/0)\"\>", "0.33333333333333326`", 
      "0.6666666666666666`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136678380013`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"3b05f803-4e71-4e32-b5b0-cf034d467a8b"],

Cell[BoxData["\<\"Conditional Correct Response Rate\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.885413667842966*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"d23d917a-b9ef-49f7-b804-d9126e47b0d6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Child Item\"\>", "\<\"N of Parent Items\"\>", "\<\"Parent \
Item(s)\"\>", "\<\"Parent Item Response Pattern\"\>", "\<\"Conditional \
Correct Response Rate\"\>"},
     {"\<\"Item01\"\>", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.6000000000000001`"},
     {"\<\"Item02\"\>", "1", "\<\"Item01 \"\>", "\<\"0\"\>", "0.25`"},
     {"\<\"Item02\"\>", "1", "\<\"Item01 \"\>", "\<\"1\"\>", "0.5`"},
     {"\<\"Item03\"\>", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.8333333333333333`"},
     {"\<\"Item03\"\>", "1", "\<\"Item02 \"\>", "\<\"1\"\>", "1.`"},
     {"\<\"Item04\"\>", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.16666666666666663`"},
     {"\<\"Item04\"\>", "1", "\<\"Item02 \"\>", "\<\"1\"\>", "0.5`"},
     {"\<\"Item05\"\>", "2", "\<\"Item03, Item04 \"\>", "\<\"00\"\>", "0.`"},
     {"\<\"Item05\"\>", 
      "2", "\<\"Item03, Item04 \"\>", "\<\"01\"\>", "\<\"NaN(0/0)\"\>"},
     {"\<\"Item05\"\>", "2", "\<\"Item03, Item04 \"\>", "\<\"10\"\>", 
      "0.33333333333333326`"},
     {"\<\"Item05\"\>", "2", "\<\"Item03, Item04 \"\>", "\<\"11\"\>", 
      "0.6666666666666666`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136678489504`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"cc9f4acc-a2cf-4889-8119-cd82fdc5b2f5"],

Cell[BoxData["\<\"Section 8.4 Model Fit\"\>"], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.88541366786639*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[20]:=",\
ExpressionUUID->"f408a0a0-a4cf-4bf7-bb48-34cd245f04cc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Bayesian Network Model\"\>"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "8.93517343962925`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "28.882329884857484`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "39.89431289045647`"},
     {"\<\"DF(Null Model)\"\>", "25"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "26.41143883667829`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "34.95253079409808`"},
     {"\<\"DF(Analysis Model)\"\>", "20"},
     {"\<\"NFI\"\>", "0.12387184383718419`"},
     {"\<\"RFI\"\>", "0"},
     {"\<\"IFI\"\>", "0.24840174795526704`"},
     {"\<\"TLI\"\>", "0"},
     {"\<\"CFI\"\>", "0"},
     {"\<\"RMSEA\"\>", "0.2882179999978612`"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "5.047469205901919`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "13.005374661869332`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "11.09917106578284`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.853971176671459*^9, 3.853971384487171*^9, 3.8539716966549044`*^9, 
   3.853971992682802*^9, 3.8539729829404707`*^9, {3.8539738215860715`*^9, 
   3.8539738445870686`*^9}, 3.854045183156522*^9, 3.854059107932946*^9, {
   3.854059187050927*^9, 3.854059205278529*^9}, {3.854059242255855*^9, 
   3.854059264740777*^9}, {3.8540595862560797`*^9, 3.854059621282344*^9}, {
   3.8540602916735907`*^9, 3.8540603071193085`*^9}, 3.8540604302760468`*^9, 
   3.8540608226715937`*^9, 3.854062881858097*^9, 3.8540657077229366`*^9, 
   3.8542207541936274`*^9, 3.854221113131946*^9, 3.8542212415914254`*^9, 
   3.854221333075133*^9, {3.8542214382852726`*^9, 3.854221450150319*^9}, 
   3.8542214818964996`*^9, 3.854221623166843*^9, {3.854221655061286*^9, 
   3.854221678228789*^9}, 3.854222124564843*^9, 3.8542289975732102`*^9, 
   3.8543965015484*^9, 3.854413743964484*^9, 3.8544795120113244`*^9, 
   3.854479548842099*^9, 3.854479788010289*^9, 3.854479825383177*^9, {
   3.8544894763672485`*^9, 3.8544895119877005`*^9}, 3.854489824880456*^9, 
   3.85448996454668*^9, 3.8544900155373163`*^9, 3.8544904812815547`*^9, 
   3.854492328205064*^9, 3.8544924518385367`*^9, 3.8544924874206843`*^9, 
   3.8544926133138957`*^9, 3.8544926642329273`*^9, 3.854492726597563*^9, {
   3.854492900825888*^9, 3.8544929353332543`*^9}, {3.8544992583281116`*^9, 
   3.854499281172767*^9}, {3.854499912498433*^9, 3.85449992537393*^9}, {
   3.8545014608666964`*^9, 3.8545014884359336`*^9}, 3.854501529306305*^9, 
   3.854501578504654*^9, 3.8545016285863185`*^9, 3.8545017823820767`*^9, 
   3.8545019407416935`*^9, {3.8545040353372197`*^9, 3.854504043831148*^9}, 
   3.8545041990237055`*^9, 3.8545043560872393`*^9, {3.85450439236042*^9, 
   3.8545044030962477`*^9}, 3.854509741934658*^9, 3.8550001281339245`*^9, 
   3.8550004367746143`*^9, 3.855277535232153*^9, 3.856492925518837*^9, 
   3.8854136680805655`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"b8cd3a64-cd2d-458c-a814-a5160a4e49d2"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.3 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"50e4ecea-8e86-4fef-b9da-774a00bb6c6c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 19155, 421, 1218, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[19747, 447, 2087, 30, 28, "Print",ExpressionUUID->"27044f9b-587b-4de8-887b-0a5398f85794"],
Cell[21837, 479, 2856, 53, 194, "Print",ExpressionUUID->"db966b16-a8e3-4d33-9125-4bed2f37e18d"],
Cell[24696, 534, 2085, 30, 28, "Print",ExpressionUUID->"2a5f76b7-25a9-423f-90c1-b50a553547bf"],
Cell[26784, 566, 3125, 55, 128, "Print",ExpressionUUID->"91e42978-b716-4aa3-87d8-344ed2aef7a2"],
Cell[29912, 623, 2102, 30, 29, "Print",ExpressionUUID->"2aa72b7a-537e-4207-bb9e-adb43894af4b"],
Cell[32017, 655, 2846, 50, 127, "Print",ExpressionUUID->"8f22f69c-71f5-42a0-ae12-322fe1245795"],
Cell[34866, 707, 2106, 30, 29, "Print",ExpressionUUID->"62738cb5-f4f5-4a85-bada-89c483f7b266"],
Cell[36975, 739, 3736, 74, 238, "Print",ExpressionUUID->"e2b7ad09-abdb-4f57-adbc-9d7030d90cdf"],
Cell[40714, 815, 2102, 30, 29, "Print",ExpressionUUID->"1027fd05-3b01-4df3-856e-5e38b623566f"],
Cell[42819, 847, 2100, 30, 29, "Print",ExpressionUUID->"7e2a7293-a385-44b8-8495-30a4ea4eaf9b"],
Cell[44922, 879, 3008, 53, 127, "Print",ExpressionUUID->"3b05f803-4e71-4e32-b5b0-cf034d467a8b"],
Cell[47933, 934, 2103, 30, 28, "Print",ExpressionUUID->"d23d917a-b9ef-49f7-b804-d9126e47b0d6"],
Cell[50039, 966, 3606, 63, 250, "Print",ExpressionUUID->"cc9f4acc-a2cf-4889-8119-cd82fdc5b2f5"],
Cell[53648, 1031, 2090, 30, 28, "Print",ExpressionUUID->"f408a0a0-a4cf-4bf7-bb48-34cd245f04cc"],
Cell[55741, 1063, 3450, 66, 358, "Print",ExpressionUUID->"b8cd3a64-cd2d-458c-a814-a5160a4e49d2"]
}, Open  ]]
}, Open  ]]
}
]
*)

