(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    207894,       4634]
NotebookOptionsPosition[    204135,       4580]
NotebookOutlinePosition[    204658,       4599]
CellTagsIndexPosition[    204615,       4596]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "   ", 
   RowBox[{
   "Local", " ", "dependence", " ", "latent", " ", "rank", " ", "analysis", 
    " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "   ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                      ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J12S5000.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0.5, 0]], 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "model", " ", "to", " ", "analyze", " ", 
      "the", " ", "data"}], ",", " ", 
     RowBox[{"local", " ", "dependence", " ", "latent", " ", "class", " ", 
      RowBox[{
       RowBox[{"(", "1", ")"}], "/", "rank"}], " ", 
      RowBox[{"(", "2", ")"}], " ", 
      RowBox[{"analysis", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "student", " ", 
     "clusters", " ", 
     RowBox[{"(", 
      RowBox[{"classes", "/", "ranks"}], ")"}], " ", "between", " ", "2", " ",
      "and", " ", "10.", " ", "The", " ", "smaller", " ", "number", " ", "is",
      " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nclus", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "structure", " ", "of", " ", "your", " ", 
     "model", " ", "to", " ", "be", " ", 
     RowBox[{"analyzed", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgefile", "=", "\"\<EdgesLDLRA.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"GRAPH", " ", 
     RowBox[{"OPTIONS", ":", " ", 
      RowBox[{
      "Note", " ", "that", " ", "the", " ", "graph", " ", "is", " ", "not", 
       " ", "always", " ", "well", " ", 
       RowBox[{"arranged", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "label", " ", "and", " ", "graph", " ", 
     "sizes", " ", "in", " ", "the", " ", "path", " ", 
     RowBox[{"diagram", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labelsize", "=", "12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graphsize", "=", "300"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "diagram", " ", "is", " ", "not", " ", "displayed", " ", "if",
      " ", "the", " ", "version", " ", "of", " ", "your", " ", "Mathematica", 
     " ", "is", " ", "less", " ", "than", " ", "12."}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_LDLRA.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ldlra", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537106083901434`*^9, 3.8537106215927286`*^9}, {
   3.8537121444847565`*^9, 3.8537121485927362`*^9}, {3.8537123030623655`*^9, 
   3.85371232594506*^9}, {3.8537124042654943`*^9, 3.853712406793886*^9}, {
   3.8537124550183525`*^9, 3.8537124613956966`*^9}, {3.8537125389374123`*^9, 
   3.8537125431663666`*^9}, {3.853713081089938*^9, 3.8537130819540305`*^9}, {
   3.8537131864464197`*^9, 3.8537132315773773`*^9}, 3.853713757815851*^9, {
   3.8537138677285643`*^9, 3.8537138719906373`*^9}, 3.8537140199361696`*^9, 
   3.8537151593622828`*^9, 3.8537160668621273`*^9, {3.853716104135544*^9, 
   3.8537161072299767`*^9}, 3.8537162313245015`*^9, 3.853716935205717*^9, {
   3.8537229030606813`*^9, 3.853722947500784*^9}, {3.85372298254315*^9, 
   3.853723032129628*^9}, 3.8537239044668784`*^9, {3.8537245805805287`*^9, 
   3.853724604557973*^9}, {3.8537266445928974`*^9, 3.8537266953122845`*^9}, {
   3.8537269648808584`*^9, 3.8537269947873774`*^9}, {3.8537970044128275`*^9, 
   3.853797040569951*^9}, 3.853797237682722*^9, 3.8537977120869837`*^9, 
   3.853799246121915*^9, 3.853799354106579*^9, {3.8538042782457848`*^9, 
   3.853804308165724*^9}, {3.8538045743515415`*^9, 3.8538046044006615`*^9}, {
   3.853872598622517*^9, 3.85387260678332*^9}, 3.853889785657853*^9, {
   3.853968800337023*^9, 3.8539688541679306`*^9}, {3.8539689030158215`*^9, 
   3.8539689111814413`*^9}, {3.8539690228463397`*^9, 3.853969024302412*^9}, {
   3.853969209005657*^9, 3.8539692119192553`*^9}, {3.85396961079802*^9, 
   3.853969635605526*^9}, {3.8539696882276707`*^9, 3.853969709234364*^9}, {
   3.853969982398754*^9, 3.8539699833022537`*^9}, {3.8539728990793962`*^9, 
   3.853972906131976*^9}, 3.8539735579780197`*^9, {3.8539738679097614`*^9, 
   3.853973897638939*^9}, {3.853974486988038*^9, 3.8539744885259695`*^9}, {
   3.8539749002102647`*^9, 3.8539750691751833`*^9}, {3.853975346414611*^9, 
   3.853975346540059*^9}, 3.8539753972450647`*^9, 3.8539754860469494`*^9, {
   3.8539755395693903`*^9, 3.853975590148329*^9}, {3.8539756369477572`*^9, 
   3.853975637145226*^9}, {3.853984399605769*^9, 3.853984399752391*^9}, 
   3.854045828089769*^9, 3.8540524374783835`*^9, {3.8540585041002607`*^9, 
   3.854058504233837*^9}, 3.854060598079528*^9, 3.854064642832697*^9, {
   3.854071031333964*^9, 3.8540710747992163`*^9}, {3.854071286825903*^9, 
   3.8540715234893913`*^9}, 3.85422864464095*^9, 3.8542288396201525`*^9, {
   3.854413762139906*^9, 3.854413764615303*^9}, {3.8545000901095953`*^9, 
   3.8545000988285656`*^9}, {3.854999919216832*^9, 3.854999929411249*^9}, {
   3.8551917241299605`*^9, 3.855191732259183*^9}, {3.885413749814068*^9, 
   3.8854137509802656`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"2f078e52-\
48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.88541378538017*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"75212325-de91-4317-a5a4-7869e7317797"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "12"},
     {"\<\"Sample Size\"\>", "5000"},
     {"\<\"Mean\"\>", "5.258`"},
     {"\<\"SE of Mean\"\>", "0.050967506681683664`"},
     {"\<\"SD\"\>", "3.603946959478919`"},
     {"\<\"Skewness\"\>", "0.30748605364714`"},
     {"\<\"Kurtosis\"\>", "1.9328782172497943`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "12"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413785409094*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"44d67937-c88c-45b9-93c0-4e51da018a0c"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413785731538*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"fa7f3d50-a68e-4749-99b0-489a26924ea5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "5000", "0.678`", 
      RowBox[{"-", "0.4621134017763775`"}], "0.5761435202925507`"},
     {"\<\"Item02\"\>", "5000", "0.5136`", 
      RowBox[{"-", "0.03409675013052478`"}], "0.6979185807051715`"},
     {"\<\"Item03\"\>", "5000", "0.3502`", "0.384780564289774`", 
      "0.6867906857283265`"},
     {"\<\"Item04\"\>", "5000", "0.6134`", 
      RowBox[{"-", "0.28819170240463626`"}], "0.5236707953903196`"},
     {"\<\"Item05\"\>", "5000", "0.4446`", "0.1393165656999197`", 
      "0.6941671647472513`"},
     {"\<\"Item06\"\>", "5000", "0.2506`", "0.6726028312844142`", 
      "0.7068983803589141`"},
     {"\<\"Item07\"\>", "5000", "0.1992`", "0.8444822105978356`", 
      "0.6531225510268419`"},
     {"\<\"Item08\"\>", "5000", "0.5652`", 
      RowBox[{"-", "0.16416659197056707`"}], "0.6506607073568674`"},
     {"\<\"Item09\"\>", "5000", "0.6064`", 
      RowBox[{"-", "0.26994833639591065`"}], "0.6522596104069691`"},
     {"\<\"Item10\"\>", "5000", "0.4752`", "0.06220447356712539`", 
      "0.6890237835993251`"},
     {"\<\"Item11\"\>", "5000", "0.4`", "0.2533471031357998`", 
      "0.7131276402457165`"},
     {"\<\"Item12\"\>", "5000", "0.1616`", "0.9879033186537443`", 
      "0.42218521279184473`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137857628436`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"7a6b907a-0a07-47d7-a59a-645c5a36c157"],

Cell[BoxData["\<\"Local dependence latent rank analysis was selected.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137857698255`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"17f2edeb-f4b9-4a6f-962c-585efa26ae1a"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     ArrowBox[{{6.291716666666668, 0.9339844442444435}, {
      6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56+6uKXTZ+xKuXi7PbUla4UP7
a1DzJP7uXyvofck+F2pfx31D/UTT2fYw90Q0beY/feLsfieoe1fWsnAqs93f
vxnqn/yqUu1Pss/3T4X6N3XysR1XnN7tvwoNj9tHrKbdqfi0HxZeG/UcD/tP
/bofFp5m7WWPD5f92L8OGt7p5259s5D9vR8WH+4seX/XdfzdD4uvKxoG31V3
/t8PADQGzmw=
       "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYfi+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPTO4793BKX7OOjb/nYV4s6GCwJLfHM
nGUPCR9Rh4imzfynT5zdHwrlr6xl4VRmuw/n51eVan+Sfb4/HMpPnXxsxxWn
d3D+7SNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AVkzJmg==
       "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444435}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaH4vndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB2c3nHs55a4ZP9tDssJuYXMDgZLQks8
M2fZP+G58WL9KmaHiKbN/KdPnN3/GMpfWcvCqcx2fz9MPr+qVPuT7HM4P3Xy
sR1XnN7B+bePWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8ACq/hfQ==
       "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2RffH87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsnd5x7OeWuGQ/6Vm0L8eiu/YGS0JL
PDNn2SukH3CrD71rPyda+NJTmVf7YfIrSy4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
MA4sng==
       "]], 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444435}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/25aIJEcaP39ofh/JjztxOcW16CefP
TdgaHrn6iT1MfdmSm4n39tyDy6c4sTzkNb8Ml1fIWbWZRXQ3nJ/gdvalXNKu
/TB+a7PoVZ9HV+D8mL+1guw8j+D8OdHCl57KvNoPM3/a0z3nE00+wvnxsgXb
AqK+wtVrhCrPtW/4CZf/0HOtWW/ZX7h87COXrXzPGA7A+I518zTYfjLB+apS
P2b/5WaF87m2BfJ/lWOH898Frm56Y8h5AGZ+zcoLRipm3HB+akVvzB0ZXrj6
Rfse/hd5xgeXl96XxvfcQwAuPyFixU1mAUE4f9O6rQ8TTiD4dQf61P4VCsH5
33qNV9zmEYbzJcWXpP2cIXwAAMOA6f8=
       "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413786651673*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"4e7ad785-daff-4b4a-85c9-e88c6d5a1aa2"],

Cell[BoxData["\<\"Your graph (at Rank 1) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137868581142`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"67f83572-e9d1-4fc1-8727-cf74061179f8"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444435}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56+6uKXTZ+xKuXi7PbUla4UP7
a1DzJP7uXyvofck+F2pfx31D/UTT2fYw90Q0beY/feLsfieoe1fWsnAqs93f
vxnqn/yqUu1Pss/3T4X6N3XysR1XnN7tvwoNj9tHrKbdqfi0HxZeG/UcD/tP
/bofFp5m7WWPD5f92L8OGt7p5259s5D9vR8WH+4seX/XdfzdD4uvKxoG31V3
/t8PADQGzmw=
       "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYfi+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPTO4793BKX7OOjb/nYV4s6GCwJLfHM
nGUPCR9Rh4imzfynT5zdHwrlr6xl4VRmuw/n51eVan+Sfb4/HMpPnXxsxxWn
d3D+7SNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AVkzJmg==
       "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
       1.4583433333333335`, 0.9339844442444435}}, 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaH4vndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB2c3nHs55a4ZP9tDssJuYXMDgZLQks8
M2fZP+G58WL9KmaHiKbN/KdPnN3/GMpfWcvCqcx2fz9MPr+qVPuT7HM4P3Xy
sR1XnN7B+bePWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8ACq/hfQ==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2RffH87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsnd5x7OeWuGQ/6Vm0L8eiu/YGS0JL
PDNn2SukH3CrD71rPyda+NJTmVf7YfIrSy4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
MA4sng==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 0.9339844442444435}, {
       2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/25aIJEcaP39ofh/JjztxOcW16CefP
TdgaHrn6iT1MfdmSm4n39tyDy6c4sTzkNb8Ml1fIWbWZRXQ3nJ/gdvalXNKu
/TB+a7PoVZ9HV+D8mL+1guw8j+D8OdHCl57KvNoPM3/a0z3nE00+wvnxsgXb
AqK+wtVrhCrPtW/4CZf/0HOtWW/ZX7h87COXrXzPGA7A+I518zTYfjLB+apS
P2b/5WaF87m2BfJ/lWOH898Frm56Y8h5AGZ+zcoLRipm3HB+akVvzB0ZXrj6
Rfse/hd5xgeXl96XxvfcQwAuPyFixU1mAUE4f9O6rQ8TTiD4dQf61P4VCsH5
33qNV9zmEYbzJcWXpP2cIXwAAMOA6f8=
       "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413786883047*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"155c387f-0514-4bbb-964e-7f5bf7394c8e"],

Cell[BoxData["\<\"Your graph (at Rank 2) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413787044619*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"a1bd774c-4409-4516-a724-2bcec54e4025"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444435}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
       0.9339844442444435}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56+6uKXTZ+xKuXi7PbUla4UP7
a1DzJP7uXyvofck+F2pfx31D/UTT2fYw90Q0beY/feLsfieoe1fWsnAqs93f
vxnqn/yqUu1Pss/3T4X6N3XysR1XnN7tvwoNj9tHrKbdqfi0HxZeG/UcD/tP
/bofFp5m7WWPD5f92L8OGt7p5259s5D9vR8WH+4seX/XdfzdD4uvKxoG31V3
/t8PADQGzmw=
       "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYfi+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPTO4793BKX7OOjb/nYV4s6GCwJLfHM
nGUPCR9Rh4imzfynT5zdHwrlr6xl4VRmuw/n51eVan+Sfb4/HMpPnXxsxxWn
d3D+7SNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AVkzJmg==
       "]], 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
      5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
       1.4583433333333335`, 0.9339844442444435}}, 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaH4vndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB2c3nHs55a4ZP9tDssJuYXMDgZLQks8
M2fZP+G58WL9KmaHiKbN/KdPnN3/GMpfWcvCqcx2fz9MPr+qVPuT7HM4P3Xy
sR1XnN7B+bePWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8ACq/hfQ==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2RffH87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsnd5x7OeWuGQ/6Vm0L8eiu/YGS0JL
PDNn2SukH3CrD71rPyda+NJTmVf7YfIrSy4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
MA4sng==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{1.4583433333333335`, 0.9339844442444435}, {
       2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/25aIJEcaP39ofh/JjztxOcW16CefP
TdgaHrn6iT1MfdmSm4n39tyDy6c4sTzkNb8Ml1fIWbWZRXQ3nJ/gdvalXNKu
/TB+a7PoVZ9HV+D8mL+1guw8j+D8OdHCl57KvNoPM3/a0z3nE00+wvnxsgXb
AqK+wtVrhCrPtW/4CZf/0HOtWW/ZX7h87COXrXzPGA7A+I518zTYfjLB+apS
P2b/5WaF87m2BfJ/lWOH898Frm56Y8h5AGZ+zcoLRipm3HB+akVvzB0ZXrj6
Rfse/hd5xgeXl96XxvfcQwAuPyFixU1mAUE4f9O6rQ8TTiD4dQf61P4VCsH5
33qNV9zmEYbzJcWXpP2cIXwAAMOA6f8=
       "]], 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.88541378707556*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"d997e288-66e6-4bd6-8073-97c887e8c611"],

Cell[BoxData["\<\"Your graph (at Rank 3) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137872017307`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"bf7ff8f5-042a-48ff-9c44-6ca211f24f59"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
      0.9339844442444435}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444435}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
      0.9339844442444435}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56+6uKXTZ+xKuXi7PbUla4UP7
a1DzJP7uXyvofck+F2pfx31D/UTT2fYw90Q0beY/feLsfieoe1fWsnAqs93f
vxnqn/yqUu1Pss/3T4X6N3XysR1XnN7tvwoNj9tHrKbdqfi0HxZeG/UcD/tP
/bofFp5m7WWPD5f92L8OGt7p5259s5D9vR8WH+4seX/XdfzdD4uvKxoG31V3
/t8PADQGzmw=
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYfi+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPTO4793BKX7OOjb/nYV4s6GCwJLfHM
nGUPCR9Rh4imzfynT5zdHwrlr6xl4VRmuw/n51eVan+Sfb4/HMpPnXxsxxWn
d3D+7SNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AVkzJmg==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
       4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
       5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444435}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaH4vndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB2c3nHs55a4ZP9tDssJuYXMDgZLQks8
M2fZP+G58WL9KmaHiKbN/KdPnN3/GMpfWcvCqcx2fz9MPr+qVPuT7HM4P3Xy
sR1XnN7B+bePWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8ACq/hfQ==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2RffH87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsnd5x7OeWuGQ/6Vm0L8eiu/YGS0JL
PDNn2SukH3CrD71rPyda+NJTmVf7YfIrSy4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
MA4sng==
        "]], 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444435}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/25aIJEcaP39ofh/JjztxOcW16CefP
TdgaHrn6iT1MfdmSm4n39tyDy6c4sTzkNb8Ml1fIWbWZRXQ3nJ/gdvalXNKu
/TB+a7PoVZ9HV+D8mL+1guw8j+D8OdHCl57KvNoPM3/a0z3nE00+wvnxsgXb
AqK+wtVrhCrPtW/4CZf/0HOtWW/ZX7h87COXrXzPGA7A+I518zTYfjLB+apS
P2b/5WaF87m2BfJ/lWOH898Frm56Y8h5AGZ+zcoLRipm3HB+akVvzB0ZXrj6
Rfse/hd5xgeXl96XxvfcQwAuPyFixU1mAUE4f9O6rQ8TTiD4dQf61P4VCsH5
33qNV9zmEYbzJcWXpP2cIXwAAMOA6f8=
        "]], 0.11458583333333339`]}, 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`], 
     ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
      2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137872296333`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"ff6e7247-bfb7-4453-b4e9-3b760fb4c693"],

Cell[BoxData["\<\"Your graph (at Rank 4) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413787345326*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"686675fc-cf6c-4036-9956-5920ed72382a"],

Cell[BoxData[
 RotationBox[
  GraphicsBox[{
    {GrayLevel[1], Opacity[0.7], Arrowheads[Medium], 
     ArrowBox[{{6.291716666666668, 3.8506711109111107`}, {6.291716666666668, 
      0.9339844442444435}}, 0.11458583333333339`], 
     {GrayLevel[0], 
      ArrowBox[{{6.291716666666668, 0.9339844442444435}, {
       6.291716666666668, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{4.375030000000001, 3.8506711109111107`}, {4.375030000000001, 
      0.9339844442444435}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4M1QYH/voLOtzjea71
cSuvw/rtAZJPpQQd3hfOVTdr4HFIOrnkxd4HAg7hfq/n/tbhdpDYoKPXsVDA
QWTRhV7HPZwOV7JfvHSOFXDQyPX9zq7H4TDlz3Xpj8ICDlPWJ97ya2Jz2HTk
W7t8N79DeCavudhOFgcXq6VH7J/wORTOCuCNu8TkcD9y91snYz6Hh07asWrn
GBxyfpluKZzI6/DTd/Hl2LK/9tc/CZ4UkeB1MBT78CYv4Ke9nLO/js5xHoes
ezZsDVpf7R1fv727fR6Pw8JlnfITWT7aO0D56+6uKXTZ+xKuXi7PbUla4UP7
a1DzJP7uXyvofck+F2pfx31D/UTT2fYw90Q0beY/feLsfieoe1fWsnAqs93f
vxnqn/yqUu1Pss/3T4X6N3XysR1XnN7tvwoNj9tHrKbdqfi0HxZeG/UcD/tP
/bofFp5m7WWPD5f92L8OGt7p5259s5D9vR8WH+4seX/XdfzdD4uvKxoG31V3
/t8PADQGzmw=
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHSbscpe9QdBBTf7Ecp1zfA4b5HZ9Dt8g6JARUvg7
YguvA7/1wTanZ4IOohOOZV6t5HEozoicdlxRyEH70vFPC+W4HW4ta1J6niTk
sEqqdNq+RZwObt9stBeuFHKYlHkuRJuNw2F7WMeGr1+FHJ7uu6z7woPNQedE
yqYn7sIOC6VaFb9msTgs87pkkDdf2OFEzSP9oBwmB+V7F7Qn/RF2CHv6OuK/
D4NDj+i1Q499RRyWCB2XcFv1x579LrvlkqkiDscq7h/U2fLDfqpJWt/lyyIO
XH8V1m7a/sXeRObjoUIOUYfi+d23rm/5YP9k8oprdcaiDiwH7KZYhL+0Xza7
5+SvEFGH/Nod3/+bP7SvMp47+2mOqIPTO4793BKX7OOjb/nYV4s6GCwJLfHM
nGUPCR9Rh4imzfynT5zdHwrlr6xl4VRmuw/n51eVan+Sfb4/HMpPnXxsxxWn
d3D+7SNW0+5UfNoPM2+jnuNh/6lf4Xyz9rLHh8t+wPnp5259s5D9Dee7s+T9
XdfxF86/omHwXXXn//0AVkzJmg==
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
       4.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{4.375030000000001, 0.9339844442444435}, {
       5.375030000000001, -1.9827022224222235`}}, 0.11458583333333339`]}, 
     ArrowBox[{{1.4583433333333335`, 3.8506711109111107`}, {
      1.4583433333333335`, 0.9339844442444435}}, 0.11458583333333339`], 
     ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/2avInluuc43MwcO/QXiD2wz4jpPB3
xBZeh7U7lpR7vfthLzrhWObVSh4HqzzWbXF3ftprXzr+aaEct8ON9FXP7jz4
Zb9KqnTavkWcDh1LJ3Me/f3bflLmuRBtNg4HL/WDcuK6f+2f7rus+8KDzUH2
rZHa5ZJ/9gulWhW/ZrE4MH1/If/z0n/7EzWP9INymBxqFn1sPbKYwSHs6euI
/z4MDv6CfzanuzE6LBE6LuG26o+924L4BS+uMjocq7h/UGfLD/skfxlv9yAm
B66/Cms3bf9iP0/OaEvzbiaH4vndt65v+WD/n3fh7bmCzA4sB+ymWIS/tG+W
zTw4NYTZIb92x/f/5g/ttX27UrNbmB2c3nHs55a4ZP9tDssJuYXMDgZLQks8
M2fZP+G58WL9KmaHiKbN/KdPnN3/GMpfWcvCqcx2fz9MPr+qVPuT7HM4P3Xy
sR1XnN7B+bePWE27U/EJzt+o53jYf+pXON+svezx4bIfcH76uVvfLGR/w/nu
LHl/13X8hfOvaBh8V935fz8ACq/hfQ==
       "]], 0.11458583333333339`], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUJyw8X40O/2avInluuc43OIe3O9XH7KN/uMkMLf
EVt4HR5X7dYu3fPVXnTCscyrlTwO4Uej3iac+2Kvfen4p4Vy3A47Tm/d8+jk
Z/tVUqXT9i3idODoOzPz17pP9pMyz4Vos3E4uPHMb1lR+9H+6b7Lui882ByK
3HRr35h+sF8o1ar4NYvFQabyHVvv+rf2J2oe6QflMDno3f2pl3vslX3Y09cR
/30YHO4rXih7YP3CfonQcQm3VX/sWZ85Hr3z96n9sYr7B3W2/LCfp+kvlcTz
xJ7rr8LaTdu/2C9/8720IP2RffH87lvXt3ywV9G3ucHO/9Ce5YDdFIvwl/bC
H6UdNZgf2OfX7vj+3/yh/asUvcTF7ffsnd5x7OeWuGQ/6Vm0L8eiu/YGS0JL
PDNn2SukH3CrD71rPyda+NJTmVf7YfIrSy4WGBp+3A/TvyrykFW/79f9IlDz
L8TccetJ/rkfZr9UnfxUjeK/+1dA3Xfs3lEho30MB+ZC3T+xV6Bm/n6mA2xQ
/+Wfzm+7s5flwAOo/+NmPDZ8uYPtACx8kr5k1x3dwHEAFn4Xu5NCJS5wHYCF
7zpNVvfd53gOuEPD/9PZ4OB1a/gOwOLH30Z97w8TgQOw+Ls95VesE7PggTBo
/M75oMxjclDwACz+J/gvPn42T+hAPDR97NpYMYGfR/gALP1Iii9J+zlD+AAA
MA4sng==
       "]], 0.11458583333333339`], 
     ArrowBox[{{1.4583433333333335`, 0.9339844442444435}, {
      2.4583433333333335`, -1.9827022224222235`}}, 0.11458583333333339`], 
     {GrayLevel[0], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfUJyw8X40O/25aIJEcaP39ofh/JjztxOcW16CefP
TdgaHrn6iT1MfdmSm4n39tyDy6c4sTzkNb8Ml1fIWbWZRXQ3nJ/gdvalXNKu
/TB+a7PoVZ9HV+D8mL+1guw8j+D8OdHCl57KvNoPM3/a0z3nE00+wvnxsgXb
AqK+wtVrhCrPtW/4CZf/0HOtWW/ZX7h87COXrXzPGA7A+I518zTYfjLB+apS
P2b/5WaF87m2BfJ/lWOH898Frm56Y8h5AGZ+zcoLRipm3HB+akVvzB0ZXrj6
Rfse/hd5xgeXl96XxvfcQwAuPyFixU1mAUE4f9O6rQ8TTiD4dQf61P4VCsH5
33qNV9zmEYbzJcWXpP2cIXwAAMOA6f8=
        "]], 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
       1.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}, 
     {GrayLevel[0], 
      ArrowBox[{{2.4583433333333335`, -1.9827022224222235`}, {
       2.4583433333333335`, -4.899388889088891}}, 0.11458583333333339`]}}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Opacity[0.7]}], EdgeForm[
     None], {DiskBox[{6.291716666666668, 3.8506711109111107}, 
       0.11458583333333339], InsetBox[
       RotationBox[
        StyleBox["\<\"Item01\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item02\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{6.291716666666668, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item03\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {6.291716666666668, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item04\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item05\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{4.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item06\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {4.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{5.375030000000001, -1.9827022224222235}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item07\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {5.375030000000001, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 3.8506711109111107}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item08\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 3.8506711109111107},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, 0.9339844442444435}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item09\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, 0.9339844442444435},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -1.9827022224222235}, 0.11458583333333339],
       InsetBox[
       RotationBox[
        StyleBox["\<\"Item10\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -1.9827022224222235},
       BaseStyle->"Graphics"]}, {
      DiskBox[{1.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item11\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {1.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}, {
      DiskBox[{2.4583433333333335, -4.899388889088891}, 0.11458583333333339], 
      InsetBox[
       RotationBox[
        StyleBox["\<\"Item12\"\>",
         StripOnInput->False,
         FontSize->12],
        BoxRotation->3.141592653589793], {2.4583433333333335, -4.899388889088891},
       BaseStyle->"Graphics"]}}},
   FormatType->TraditionalForm,
   FrameTicks->None,
   ImageSize->300],
  BoxRotation->3.141592653589793]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137873707976`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"469b38a7-a59e-4db7-bfe2-4d0f599edfca"],

Cell[BoxData["\<\"Your graph (at Rank 5) is a DAG.\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413787479477*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"5f072dd8-b9ab-4ee2-95d2-f338ea73e4b5"],

Cell[BoxData["\<\"Section 9.2.6 Estimation of Parameter Set\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413790280489*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"4bea56e0-53cf-4280-855b-c64b52639a86"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"PIRP 1 (Rank 1)\"\>", "\<\"PIRP 2 (Rank 1)\"\>", \
"\<\"PIRP 3 (Rank 1)\"\>", "\<\"PIRP 4 (Rank 1)\"\>", "\<\"PIRP 1 (Rank \
2)\"\>", "\<\"PIRP 2 (Rank 2)\"\>", "\<\"PIRP 3 (Rank 2)\"\>", "\<\"PIRP 4 \
(Rank 2)\"\>", "\<\"PIRP 1 (Rank 3)\"\>", "\<\"PIRP 2 (Rank 3)\"\>", \
"\<\"PIRP 3 (Rank 3)\"\>", "\<\"PIRP 4 (Rank 3)\"\>", "\<\"PIRP 1 (Rank \
4)\"\>", "\<\"PIRP 2 (Rank 4)\"\>", "\<\"PIRP 3 (Rank 4)\"\>", "\<\"PIRP 4 \
(Rank 4)\"\>", "\<\"PIRP 1 (Rank 5)\"\>", "\<\"PIRP 2 (Rank 5)\"\>", \
"\<\"PIRP 3 (Rank 5)\"\>", "\<\"PIRP 4 (Rank 5)\"\>"},
     {"\<\"Item01\"\>", 
      "0.4555806303366254`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.5494024837242525`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.683422740911052`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8355740695608123`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.9313111300608928`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item02\"\>", "0.030251374553564782`", 
      "0.4439365004941559`", "\<\"\"\>", "\<\"\"\>", "0.03470853652703941`", 
      "0.5682093494855801`", "\<\"\"\>", "\<\"\"\>", "0.04019527715678476`", 
      "0.7275715755313613`", "\<\"\"\>", "\<\"\"\>", 
      "0.7195010757551468`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8692302762182419`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item03\"\>", 
      "0.08277515805380431`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.020156133390436377`", "0.4585340717987103`", "\<\"\"\>", "\<\"\"\>", 
      "0.03175369354803865`", "0.6169133606265326`", "\<\"\"\>", "\<\"\"\>", 
      "0.05807767288490998`", "0.7129684982638876`", "\<\"\"\>", "\<\"\"\>", 
      "0.09865296120090965`", "0.7885353645712128`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item04\"\>", 
      "0.4214828728598294`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.4950757159203311`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.611953304222138`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.7395748559600962`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8462109381354609`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item05\"\>", "0.10127312290031718`", 
      "0.24025204315009238`", "\<\"\"\>", "\<\"\"\>", "0.14771181946924652`", 
      "0.35073096785774044`", "\<\"\"\>", "\<\"\"\>", "0.2270472951821656`", 
      "0.5558776485312727`", "\<\"\"\>", "\<\"\"\>", 
      "0.6352607755012882`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8111827201661537`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item06\"\>", 
      "0.02498528813752006`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.06646615895290417`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.20487737714211865`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.008163124754768339`", "0.10473823788151854`", 
      "0.022650828887126436`", "0.6841936259006733`", "0.014519167746896818`",
       "0.12528037224039684`", "0.03999962418054805`", "0.7880520326223437`"},
     {"\<\"Item07\"\>", 
      "0.015744019475408665`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.04490679499351802`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15633110767648686`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.009844723590674313`", "0.030908199120638094`", 
      "0.03850311988927673`", "0.5419530070145935`", "0.015696011186574276`", 
      "0.03361097279576481`", "0.06362582073166592`", "0.6503898687896938`"},
     {"\<\"Item08\"\>", 
      "0.28642122422975325`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.4072087147617772`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.5806476062678817`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.7597567847956983`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.8802788782048191`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item09\"\>", 
      "0.3262955131655109`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.2643114314425013`", "0.734268193237596`", "\<\"\"\>", "\<\"\"\>", 
      "0.329674360308808`", "0.8454913379119385`", "\<\"\"\>", "\<\"\"\>", 
      "0.8049040207091762`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.9120882665511338`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item10\"\>", 
      "0.1809152164174353`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.0809825668304377`", "0.1327894809844458`", "0.15936923726427932`", 
      "0.7449945956053337`", "0.0919160085280359`", "0.1597666349076003`", 
      "0.21087014273410537`", "0.8433045325714105`", "0.14956430458574654`", 
      "0.8443044934051618`", "\<\"\"\>", "\<\"\"\>", 
      "0.824761337014127`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item11\"\>", 
      "0.1057491859559015`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.04094384909639772`", "0.4445684255090247`", "\<\"\"\>", "\<\"\"\>", 
      "0.055805757197511435`", "0.6359756973710726`", "\<\"\"\>", "\<\"\"\>", 
      "0.06376300836346041`", "0.1238361926470029`", "0.10494497784496121`", 
      "0.824508688234464`", "0.08248003269123977`", "0.18950529122475193`", 
      "0.2159045600297443`", "0.9146625898170168`"},
     {"\<\"Item12\"\>", 
      "0.05522996659473955`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.0857355564246728`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15168929890732955`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.2268799539067125`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
      "0.15301021668333745`", "0.3411372972070954`", "\<\"\"\>", "\<\"\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413790469356*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"01074cd9-cf2f-4025-b1e1-1e38ce1e26bd"],

Cell[BoxData["\<\"Conditional Correct Response Rate\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413790488305*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"f00786e9-3adf-4ba1-9830-804c74f13ba3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Child Item\"\>", "\<\"Rank\"\>", "\<\"N of Parent Items\"\>", \
"\<\"Parent Item(s)\"\>", "\<\"Parent Item Response Pattern\"\>", \
"\<\"Conditional Correct Response Rate\"\>"},
     {"\<\"Item01\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4555806303366254`"},
     {"\<\"Item02\"\>", "1", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.030251374553564782`"},
     {"\<\"Item02\"\>", "1", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.4439365004941559`"},
     {"\<\"Item03\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.08277515805380431`"},
     {"\<\"Item04\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4214828728598294`"},
     {"\<\"Item05\"\>", "1", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.10127312290031718`"},
     {"\<\"Item05\"\>", "1", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.24025204315009238`"},
     {"\<\"Item06\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.02498528813752006`"},
     {"\<\"Item07\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.015744019475408665`"},
     {"\<\"Item08\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.28642122422975325`"},
     {"\<\"Item09\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.3262955131655109`"},
     {"\<\"Item10\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.1809152164174353`"},
     {"\<\"Item11\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.1057491859559015`"},
     {"\<\"Item12\"\>", "1", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.05522996659473955`"},
     {"\<\"Item01\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.5494024837242525`"},
     {"\<\"Item02\"\>", "2", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.03470853652703941`"},
     {"\<\"Item02\"\>", "2", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.5682093494855801`"},
     {"\<\"Item03\"\>", "2", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.020156133390436377`"},
     {"\<\"Item03\"\>", "2", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.4585340717987103`"},
     {"\<\"Item04\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4950757159203311`"},
     {"\<\"Item05\"\>", "2", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.14771181946924652`"},
     {"\<\"Item05\"\>", "2", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.35073096785774044`"},
     {"\<\"Item06\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.06646615895290417`"},
     {"\<\"Item07\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.04490679499351802`"},
     {"\<\"Item08\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.4072087147617772`"},
     {"\<\"Item09\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.2643114314425013`"},
     {"\<\"Item09\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.734268193237596`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.0809825668304377`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.1327894809844458`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.15936923726427932`"},
     {"\<\"Item10\"\>", "2", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.7449945956053337`"},
     {"\<\"Item11\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.04094384909639772`"},
     {"\<\"Item11\"\>", "2", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.4445684255090247`"},
     {"\<\"Item12\"\>", "2", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.0857355564246728`"},
     {"\<\"Item01\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.683422740911052`"},
     {"\<\"Item02\"\>", "3", "1", "\<\"Item01 \"\>", "\<\"0\"\>", 
      "0.04019527715678476`"},
     {"\<\"Item02\"\>", "3", "1", "\<\"Item01 \"\>", "\<\"1\"\>", 
      "0.7275715755313613`"},
     {"\<\"Item03\"\>", "3", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.03175369354803865`"},
     {"\<\"Item03\"\>", "3", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.6169133606265326`"},
     {"\<\"Item04\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.611953304222138`"},
     {"\<\"Item05\"\>", "3", "1", "\<\"Item04 \"\>", "\<\"0\"\>", 
      "0.2270472951821656`"},
     {"\<\"Item05\"\>", "3", "1", "\<\"Item04 \"\>", "\<\"1\"\>", 
      "0.5558776485312727`"},
     {"\<\"Item06\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.20487737714211865`"},
     {"\<\"Item07\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.15633110767648686`"},
     {"\<\"Item08\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.5806476062678817`"},
     {"\<\"Item09\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.329674360308808`"},
     {"\<\"Item09\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.8454913379119385`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.0919160085280359`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.1597666349076003`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.21087014273410537`"},
     {"\<\"Item10\"\>", "3", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.8433045325714105`"},
     {"\<\"Item11\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.055805757197511435`"},
     {"\<\"Item11\"\>", "3", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.6359756973710726`"},
     {"\<\"Item12\"\>", "3", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.15168929890732955`"},
     {"\<\"Item01\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8355740695608123`"},
     {"\<\"Item02\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7195010757551468`"},
     {"\<\"Item03\"\>", "4", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.05807767288490998`"},
     {"\<\"Item03\"\>", "4", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.7129684982638876`"},
     {"\<\"Item04\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7395748559600962`"},
     {"\<\"Item05\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.6352607755012882`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.008163124754768339`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.10473823788151854`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.022650828887126436`"},
     {"\<\"Item06\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.6841936259006733`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.009844723590674313`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.030908199120638094`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.03850311988927673`"},
     {"\<\"Item07\"\>", "4", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.5419530070145935`"},
     {"\<\"Item08\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.7597567847956983`"},
     {"\<\"Item09\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8049040207091762`"},
     {"\<\"Item10\"\>", "4", "1", "\<\"Item08 \"\>", "\<\"0\"\>", 
      "0.14956430458574654`"},
     {"\<\"Item10\"\>", "4", "1", "\<\"Item08 \"\>", "\<\"1\"\>", 
      "0.8443044934051618`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"00\"\>", 
      "0.06376300836346041`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"01\"\>", 
      "0.1238361926470029`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"10\"\>", 
      "0.10494497784496121`"},
     {"\<\"Item11\"\>", "4", "2", "\<\"Item08, Item09 \"\>", "\<\"11\"\>", 
      "0.824508688234464`"},
     {"\<\"Item12\"\>", "4", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.2268799539067125`"},
     {"\<\"Item01\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.9313111300608928`"},
     {"\<\"Item02\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8692302762182419`"},
     {"\<\"Item03\"\>", "5", "1", "\<\"Item02 \"\>", "\<\"0\"\>", 
      "0.09865296120090965`"},
     {"\<\"Item03\"\>", "5", "1", "\<\"Item02 \"\>", "\<\"1\"\>", 
      "0.7885353645712128`"},
     {"\<\"Item04\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8462109381354609`"},
     {"\<\"Item05\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8111827201661537`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.014519167746896818`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.12528037224039684`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.03999962418054805`"},
     {"\<\"Item06\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.7880520326223437`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"00\"\>", 
      "0.015696011186574276`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"01\"\>", 
      "0.03361097279576481`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"10\"\>", 
      "0.06362582073166592`"},
     {"\<\"Item07\"\>", "5", "2", "\<\"Item04, Item05 \"\>", "\<\"11\"\>", 
      "0.6503898687896938`"},
     {"\<\"Item08\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.8802788782048191`"},
     {"\<\"Item09\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.9120882665511338`"},
     {"\<\"Item10\"\>", "5", "0", "\<\"No Parents\"\>", "\<\"No Pattern\"\>", 
      "0.824761337014127`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"00\"\>", 
      "0.08248003269123977`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"01\"\>", 
      "0.18950529122475193`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"10\"\>", 
      "0.2159045600297443`"},
     {"\<\"Item11\"\>", "5", "2", "\<\"Item09, Item10 \"\>", "\<\"11\"\>", 
      "0.9146625898170168`"},
     {"\<\"Item12\"\>", "5", "1", "\<\"Item10 \"\>", "\<\"0\"\>", 
      "0.15301021668333745`"},
     {"\<\"Item12\"\>", "5", "1", "\<\"Item10 \"\>", "\<\"1\"\>", 
      "0.3411372972070954`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137905062585`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"b7b58f71-e9cd-44de-8c97-1f9668109c4e"],

Cell[BoxData["\<\"Section 9.2.8 Marginal Item Reference Profile\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137905212173`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"64a0b633-21a3-49e1-9a30-f002d503a0ca"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"MIRP 1\"\>", "\<\"MIRP 2\"\>", "\<\"MIRP 3\"\>", \
"\<\"MIRP 4\"\>", "\<\"MIRP 5\"\>"},
     {"\<\"Item01\"\>", "0.4555806303366254`", "0.5494024837242525`", 
      "0.683422740911052`", "0.8355740695608123`", "0.9313111300608928`"},
     {"\<\"Item02\"\>", "0.20991789373054492`", "0.2964423300450545`", 
      "0.4737140236534832`", "0.7195010757551468`", "0.8692302762182419`"},
     {"\<\"Item03\"\>", "0.08277515805380431`", "0.13974310851759844`", 
      "0.31636335716339525`", "0.5544464963174391`", "0.7410500252315282`"},
     {"\<\"Item04\"\>", "0.4214828728598294`", "0.4950757159203311`", 
      "0.611953304222138`", "0.7395748559600962`", "0.8462109381354609`"},
     {"\<\"Item05\"\>", "0.15554964685055636`", "0.23925633979575017`", 
      "0.43203636272624546`", "0.6352607755012882`", "0.8111827201661537`"},
     {"\<\"Item06\"\>", "0.02498528813752006`", "0.06646615895290417`", 
      "0.20487737714211865`", "0.38510745648413913`", "0.6310584754903612`"},
     {"\<\"Item07\"\>", "0.015744019475408665`", "0.04490679499351802`", 
      "0.15633110767648686`", "0.3037706299528581`", "0.517387378751283`"},
     {"\<\"Item08\"\>", "0.28642122422975325`", "0.4072087147617772`", 
      "0.5806476062678817`", "0.7597567847956983`", "0.8802788782048191`"},
     {"\<\"Item09\"\>", "0.3262955131655109`", "0.44089355265315083`", 
      "0.6240972364347777`", "0.8049040207091762`", "0.9120882665511338`"},
     {"\<\"Item10\"\>", "0.1809152164174353`", "0.2977068517613991`", 
      "0.49841081335445864`", "0.6496167585412498`", "0.824761337014127`"},
     {"\<\"Item11\"\>", "0.1057491859559015`", "0.19260223486671924`", 
      "0.3869606238354212`", "0.5650492175786024`", "0.8083711081117831`"},
     {"\<\"Item12\"\>", "0.05522996659473955`", "0.0857355564246728`", 
      "0.15168929890732955`", "0.2268799539067125`", "0.31735477301056314`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137916345034`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"fc10944f-21c2-45ca-b0a1-53619eec9d70"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.4555806303366254}, {2., 
            0.5494024837242525}, {3., 0.683422740911052}, {4., 
            0.8355740695608123}, {5., 0.9313111300608928}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.4555806303366254}}, {{2., 0.5494024837242525}}, {{3., 
           0.683422740911052}}, {{4., 0.8355740695608123}}, {{5., 
           0.9313111300608928}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item01\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.20991789373054492`}, {2., 
            0.2964423300450545}, {3., 0.4737140236534832}, {4., 
            0.7195010757551468}, {5., 0.8692302762182419}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.20991789373054492`}}, {{2., 0.2964423300450545}}, {{3., 
           0.4737140236534832}}, {{4., 0.7195010757551468}}, {{5., 
           0.8692302762182419}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item02\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.08277515805380431}, {2., 
            0.13974310851759844`}, {3., 0.31636335716339525`}, {4., 
            0.5544464963174391}, {5., 0.7410500252315282}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.08277515805380431}}, {{2., 0.13974310851759844`}}, {{3., 
           0.31636335716339525`}}, {{4., 0.5544464963174391}}, {{5., 
           0.7410500252315282}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item03\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.4214828728598294}, {2., 
            0.4950757159203311}, {3., 0.611953304222138}, {4., 
            0.7395748559600962}, {5., 0.8462109381354609}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.4214828728598294}}, {{2., 0.4950757159203311}}, {{3., 
           0.611953304222138}}, {{4., 0.7395748559600962}}, {{5., 
           0.8462109381354609}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item04\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.15554964685055636`}, {2., 
            0.23925633979575017`}, {3., 0.43203636272624546`}, {4., 
            0.6352607755012882}, {5., 0.8111827201661537}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.15554964685055636`}}, {{2., 0.23925633979575017`}}, {{3., 
           0.43203636272624546`}}, {{4., 0.6352607755012882}}, {{5., 
           0.8111827201661537}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item05\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.02498528813752006}, {2., 
            0.06646615895290417}, {3., 0.20487737714211865`}, {4., 
            0.38510745648413913`}, {5., 0.6310584754903612}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.02498528813752006}}, {{2., 0.06646615895290417}}, {{3., 
           0.20487737714211865`}}, {{4., 0.38510745648413913`}}, {{5., 
           0.6310584754903612}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item06\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.015744019475408665`}, {2., 
            0.04490679499351802}, {3., 0.15633110767648686`}, {4., 
            0.3037706299528581}, {5., 0.517387378751283}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.015744019475408665`}}, {{2., 0.04490679499351802}}, {{3., 
           0.15633110767648686`}}, {{4., 0.3037706299528581}}, {{5., 
           0.517387378751283}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item07\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.28642122422975325`}, {2., 
            0.4072087147617772}, {3., 0.5806476062678817}, {4., 
            0.7597567847956983}, {5., 0.8802788782048191}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.28642122422975325`}}, {{2., 0.4072087147617772}}, {{3., 
           0.5806476062678817}}, {{4., 0.7597567847956983}}, {{5., 
           0.8802788782048191}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item08\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.3262955131655109}, {2., 
            0.44089355265315083`}, {3., 0.6240972364347777}, {4., 
            0.8049040207091762}, {5., 0.9120882665511338}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.3262955131655109}}, {{2., 0.44089355265315083`}}, {{3., 
           0.6240972364347777}}, {{4., 0.8049040207091762}}, {{5., 
           0.9120882665511338}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item09\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.1809152164174353}, {2., 
            0.2977068517613991}, {3., 0.49841081335445864`}, {4., 
            0.6496167585412498}, {5., 0.824761337014127}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.1809152164174353}}, {{2., 0.2977068517613991}}, {{3., 
           0.49841081335445864`}}, {{4., 0.6496167585412498}}, {{5., 
           0.824761337014127}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item10\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.1057491859559015}, {2., 
            0.19260223486671924`}, {3., 0.3869606238354212}, {4., 
            0.5650492175786024}, {5., 0.8083711081117831}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.1057491859559015}}, {{2., 0.19260223486671924`}}, {{3., 
           0.3869606238354212}}, {{4., 0.5650492175786024}}, {{5., 
           0.8083711081117831}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item11\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.05522996659473955}, {2., 
            0.0857355564246728}, {3., 0.15168929890732955`}, {4., 
            0.2268799539067125}, {5., 0.31735477301056314`}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.05522996659473955}}, {{2., 0.0857355564246728}}, {{3., 
           0.15168929890732955`}}, {{4., 0.2268799539067125}}, {{5., 
           0.31735477301056314`}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Item12\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.878255208333336`, 19.40625}, {34.8125, 19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 5.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413791795771*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"9b711cb0-9247-415e-b0dd-b73b00974d80"],

Cell[BoxData["\<\"Section 9.2.8 IRP Indices\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413792477458*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"7c74f86c-bfa5-4855-813a-e22759747c3f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Alpha\"\>", "\<\"A\"\>", "\<\"Beta\"\>", "\<\"B\"\>", \
"\<\"Gamma\"\>", "\<\"C\"\>"},
     {"\<\"Item01\"\>", "3", "0.15215132864976022`", "1", 
      "0.4555806303366254`", "0.`", "0.`"},
     {"\<\"Item02\"\>", "3", "0.24578705210166357`", "3", 
      "0.4737140236534832`", "0.`", "0.`"},
     {"\<\"Item03\"\>", "3", "0.2380831391540439`", "4", 
      "0.5544464963174391`", "0.`", "0.`"},
     {"\<\"Item04\"\>", "3", "0.1276215517379582`", "2", 
      "0.4950757159203311`", "0.`", "0.`"},
     {"\<\"Item05\"\>", "3", "0.20322441277504277`", "3", 
      "0.43203636272624546`", "0.`", "0.`"},
     {"\<\"Item06\"\>", "4", "0.24595101900622207`", "4", 
      "0.38510745648413913`", "0.`", "0.`"},
     {"\<\"Item07\"\>", "4", "0.21361674879842496`", "5", 
      "0.517387378751283`", "0.`", "0.`"},
     {"\<\"Item08\"\>", "3", "0.1791091785278166`", "3", 
      "0.5806476062678817`", "0.`", "0.`"},
     {"\<\"Item09\"\>", "2", "0.18320368378162682`", "2", 
      "0.44089355265315083`", "0.`", "0.`"},
     {"\<\"Item10\"\>", "2", "0.20070396159305953`", "3", 
      "0.49841081335445864`", "0.`", "0.`"},
     {"\<\"Item11\"\>", "4", "0.24332189053318076`", "4", 
      "0.5650492175786024`", "0.`", "0.`"},
     {"\<\"Item12\"\>", "4", "0.09047481910385063`", "5", 
      "0.31735477301056314`", "0.`", "0.`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137924933915`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"bd232304-8379-4216-9cd6-7129a59fafa3"],

Cell[BoxData["\<\"Strongly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413792498887*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"52d22329-ff9e-4625-8af0-b4720d59d997"],

Cell[BoxData["\<\"Section 9.2.9 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137925028777`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"62e8b3b5-755b-49ba-81ab-acd2292c2ddc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>"},
     {"\<\"Test Reference Profile\"\>", "2.3206466158076298`", 
      "3.2554398424171276`", "5.120503852294787`", "7.179442095063218`", 
      "9.090285306946349`"},
     {"\<\"Latent Rank Distribution\"\>", "1829", "593", "759", "569", "1250"},
     {"\<\"Rank Membership Distribution\"\>", "1121.8378005988152`", 
      "1087.8552544557049`", "873.7956901142123`", "835.5277758411021`", 
      "1080.9834789901558`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137927881937`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"dfde476d-9b64-496a-b458-1b822c159193"],

Cell[BoxData["\<\"Weakly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413792799758*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"212ccc16-6c7c-4bf3-accc-72a39ff3cb34"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 2.3206466158076298`}, {2., 3.2554398424171276`}, {3., 
        5.120503852294787}, {4., 7.179442095063218}, {5., 
        9.090285306946349}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       2.3206466158076298`}}, {{2., 3.2554398424171276`}}, {{3., 
       5.120503852294787}}, {{4., 7.179442095063218}}, {{5., 
       9.090285306946349}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 9.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{59.00150104697743, 
             171.8180302030226}, {-166.5292348806736, 163.15624999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.]& ,
          TagBoxNote->"9."],
         StyleBox["9.`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9., {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              2.9179879715691635`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{183.18821979697742`, 296.0047489530226}, {
             55.75849574399153, 163.15624999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.9179879715691635`]& ,
          TagBoxNote->"2.9179879715691635"],
         StyleBox["2.9179879715691635`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.9179879715691635`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              3.734827774740295}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{307.3749385469775, 420.1914677030226}, {
             25.904318329999285`, 163.15624999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 3.734827774740295]& ,
          TagBoxNote->"3.734827774740295"],
         StyleBox["3.734827774740295`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[3.734827774740295, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              2.799890650628759}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{431.5616572969775, 544.3781864530226}, {
             60.0747623580627, 163.15624999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.799890650628759]& ,
          TagBoxNote->"2.799890650628759"],
         StyleBox["2.799890650628759`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.799890650628759, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              6.15090213231274}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{555.7483760469775, 
             668.5649052030227}, {-62.3993028162067, 163.15624999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.15090213231274]& ,
          TagBoxNote->"6.15090213231274"],
         StyleBox["6.15090213231274`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.15090213231274, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 9.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 2.9179879715691635}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 3.734827774740295}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 2.799890650628759}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 6.15090213231274}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 2.3206466158076298`}, {2., 3.2554398424171276`}, {3., 
        5.120503852294787}, {4., 7.179442095063218}, {5., 
        9.090285306946349}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       2.3206466158076298`}}, {{2., 3.2554398424171276`}}, {{3., 
       5.120503852294787}}, {{4., 7.179442095063218}}, {{5., 
       9.090285306946349}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 9.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{59.37650104697743, 
             171.4430302030226}, {-166.1542348806736, 162.78124999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.]& ,
          TagBoxNote->"9."],
         StyleBox["9.`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9., {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              2.9179879715691635`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{183.56321979697742`, 295.6297489530226}, {
             56.13349574399153, 162.78124999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.9179879715691635`]& ,
          TagBoxNote->"2.9179879715691635"],
         StyleBox["2.9179879715691635`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.9179879715691635`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              3.734827774740295}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{307.7499385469775, 419.8164677030226}, {
             26.279318329999285`, 162.78124999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 3.734827774740295]& ,
          TagBoxNote->"3.734827774740295"],
         StyleBox["3.734827774740295`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[3.734827774740295, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              2.799890650628759}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{431.9366572969775, 544.0031864530226}, {
             60.4497623580627, 162.78124999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 2.799890650628759]& ,
          TagBoxNote->"2.799890650628759"],
         StyleBox["2.799890650628759`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[2.799890650628759, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              6.15090213231274}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{556.1233760469775, 
             668.1899052030227}, {-62.0243028162067, 162.78124999999997`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 6.15090213231274]& ,
          TagBoxNote->"6.15090213231274"],
         StyleBox["6.15090213231274`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[6.15090213231274, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 9.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 2.9179879715691635}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 3.734827774740295}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 2.799890650628759}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 6.15090213231274}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Expected Score\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0., 10.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.88541379285461*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"fa50b224-39ed-4732-94cb-0cd90859ffa3"],

Cell[BoxData["\<\"Section 9.2.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413793092265*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"1cd48640-8da2-4150-9195-4a07d2fc451b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1121.8378005988152`}, {2., 1087.8552544557049`}, {3., 
        873.7956901142123}, {4., 835.5277758411021}, {5., 
        1080.9834789901558`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1121.8378005988152`}}, {{2., 1087.8552544557049`}}, {{3., 
       873.7956901142123}}, {{4., 835.5277758411021}}, {{5., 
       1080.9834789901558`}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6649999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              1829.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{78.82758273397668, 
             188.0306203910233}, {-178.21566622285835`, 160.15625000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1829]& ,
          TagBoxNote->"1829"],
         StyleBox["1829", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1829, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              593.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{199.0100046089767, 308.21304226602325`}, {
             49.94217328039642, 160.15625000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 593]& ,
          TagBoxNote->"593"],
         StyleBox["593", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[593, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              759.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{319.19242648397665`, 428.39546414102324`}, {
             19.299615547758634`, 160.15625000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 759]& ,
          TagBoxNote->"759"],
         StyleBox["759", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[759, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              569.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{439.37484835897664`, 548.5778860160233}, {
             54.37242259113923, 160.15625000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 569]& ,
          TagBoxNote->"569"],
         StyleBox["569", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[569, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6649999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 1250.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{559.5572702339766, 
             668.7603078910232}, {-71.33590160118803, 160.15625000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1250]& ,
          TagBoxNote->"1250"],
         StyleBox["1250", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1250, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 1829.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 593.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 759.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 569.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 1250.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 1121.8378005988152`}, {2., 1087.8552544557049`}, {3., 
        873.7956901142123}, {4., 835.5277758411021}, {5., 
        1080.9834789901558`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       1121.8378005988152`}}, {{2., 1087.8552544557049`}}, {{3., 
       873.7956901142123}}, {{4., 835.5277758411021}}, {{5., 
       1080.9834789901558`}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.45075018208302986`, 0.}, {5.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              1829.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{79.20258273397668, 
             187.6556203910233}, {-177.84066622285835`, 159.78125000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1829]& ,
          TagBoxNote->"1829"],
         StyleBox["1829", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1829, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              593.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{199.3850046089767, 307.83804226602325`}, {
             50.31717328039642, 159.78125000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 593]& ,
          TagBoxNote->"593"],
         StyleBox["593", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[593, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              759.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{319.56742648397665`, 428.02046414102324`}, {
             19.674615547758634`, 159.78125000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 759]& ,
          TagBoxNote->"759"],
         StyleBox["759", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[759, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              569.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{439.74984835897664`, 548.2028860160233}, {
             54.74742259113923, 159.78125000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 569]& ,
          TagBoxNote->"569"],
         StyleBox["569", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[569, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 1250.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{559.9322702339766, 
             668.3853078910232}, {-70.96090160118803, 159.78125000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 1250]& ,
          TagBoxNote->"1250"],
         StyleBox["1250", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[1250, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["1829",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 1829.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["593",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 593.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["759",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 759.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["569",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 569.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["1250",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 1250.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.45075018208302986`, 0.}, {5.551210779315368, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{5.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {5.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Frequency\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Latent Rank\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 5.5}, {0., 2011.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137931441*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"05fe1daf-98ca-4ae4-ab1f-36409d8a947d"],

Cell[BoxData["\<\"Section 9.3 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.8854137933539677`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"3dac6cc3-1c43-45a5-a149-3d80f7ed8df6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Local Dependence Latent Rank Analysis\"\>"},
     {"\<\"N of Ranks\"\>", "5"},
     {"\<\"N of EM Cycles\"\>", "3"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "21318.46461560283`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "37736.22833142099`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "32835.52743163633`"},
     {"\<\"DF(Null Model)\"\>", "144"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "26657.78258003074`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "10678.635928855823`"},
     {"\<\"DF(Analysis Model)\"\>", "56"},
     {"\<\"NFI\"\>", "0.6747840901569564`"},
     {"\<\"RFI\"\>", "0.16373051754645962`"},
     {"\<\"IFI\"\>", "0.6759368800843768`"},
     {"\<\"TLI\"\>", "0.16445171953299842`"},
     {"\<\"CFI\"\>", "0.675064557596166`"},
     {"\<\"RMSEA\"\>", "0.19479623860617634`"},
     {"\<\"AIC\"\>", "10566.635928855823`"},
     {"\<\"CAIC\"\>", "10201.661911256364`"},
     {"\<\"BIC\"\>", "10201.673110136515`"},
     {"\<\"Strongly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"},
     {"\<\"Weakly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8552760975933666`*^9, 3.8552761140473733`*^9}, 
   3.855277560971509*^9, 3.8564929642304935`*^9, 3.885413793587567*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"6faabf3a-4cf2-4d3b-9ba7-533896abaa8d"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3ca81d91-0b5e-46d2-84c5-c5f1f9e95528"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 20739, 455, 1605, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[21331, 481, 333, 5, 33, "Print",ExpressionUUID->"75212325-de91-4317-a5a4-7869e7317797"],
Cell[21667, 488, 1088, 27, 224, "Print",ExpressionUUID->"44d67937-c88c-45b9-93c0-4e51da018a0c"],
Cell[22758, 517, 334, 5, 33, "Print",ExpressionUUID->"fa7f3d50-a68e-4749-99b0-489a26924ea5"],
Cell[23095, 524, 2125, 44, 321, "Print",ExpressionUUID->"7a6b907a-0a07-47d7-a59a-645c5a36c157"],
Cell[25223, 570, 374, 6, 33, "Print",ExpressionUUID->"17f2edeb-f4b9-4a6f-962c-585efa26ae1a"],
Cell[25600, 578, 8934, 187, 667, "Print",ExpressionUUID->"4e7ad785-daff-4b4a-85c9-e88c6d5a1aa2"],
Cell[34537, 767, 353, 5, 33, "Print",ExpressionUUID->"67f83572-e9d1-4fc1-8727-cf74061179f8"],
Cell[34893, 774, 9046, 191, 667, "Print",ExpressionUUID->"155c387f-0514-4bbb-964e-7f5bf7394c8e"],
Cell[43942, 967, 351, 5, 33, "Print",ExpressionUUID->"a1bd774c-4409-4516-a724-2bcec54e4025"],
Cell[44296, 974, 9045, 191, 667, "Print",ExpressionUUID->"d997e288-66e6-4bd6-8073-97c887e8c611"],
Cell[53344, 1167, 353, 5, 33, "Print",ExpressionUUID->"bf7ff8f5-042a-48ff-9c44-6ca211f24f59"],
Cell[53700, 1174, 9057, 190, 667, "Print",ExpressionUUID->"ff6e7247-bfb7-4453-b4e9-3b760fb4c693"],
Cell[62760, 1366, 351, 5, 33, "Print",ExpressionUUID->"686675fc-cf6c-4036-9956-5920ed72382a"],
Cell[63114, 1373, 9065, 191, 667, "Print",ExpressionUUID->"469b38a7-a59e-4db7-bfe2-4d0f599edfca"],
Cell[72182, 1566, 351, 5, 33, "Print",ExpressionUUID->"5f072dd8-b9ab-4ee2-95d2-f338ea73e4b5"],
Cell[72536, 1573, 360, 5, 33, "Print",ExpressionUUID->"4bea56e0-53cf-4280-855b-c64b52639a86"],
Cell[72899, 1580, 6080, 102, 321, "Print",ExpressionUUID->"01074cd9-cf2f-4025-b1e1-1e38ce1e26bd"],
Cell[78982, 1684, 352, 5, 33, "Print",ExpressionUUID->"f00786e9-3adf-4ba1-9830-804c74f13ba3"],
Cell[79337, 1691, 11390, 221, 2451, "Print",ExpressionUUID->"b7b58f71-e9cd-44de-8c97-1f9668109c4e"],
Cell[90730, 1914, 366, 5, 33, "Print",ExpressionUUID->"64a0b633-21a3-49e1-9a30-f002d503a0ca"],
Cell[91099, 1921, 2627, 44, 321, "Print",ExpressionUUID->"fc10944f-21c2-45ca-b0a1-53619eec9d70"],
Cell[93729, 1967, 66579, 1502, 1240, "Print",ExpressionUUID->"9b711cb0-9247-415e-b0dd-b73b00974d80"],
Cell[160311, 3471, 344, 5, 33, "Print",ExpressionUUID->"7c74f86c-bfa5-4855-813a-e22759747c3f"],
Cell[160658, 3478, 2081, 44, 321, "Print",ExpressionUUID->"bd232304-8379-4216-9cd6-7129a59fafa3"],
Cell[162742, 3524, 372, 6, 33, "Print",ExpressionUUID->"52d22329-ff9e-4625-8af0-b4720d59d997"],
Cell[163117, 3532, 401, 6, 33, "Print",ExpressionUUID->"62e8b3b5-755b-49ba-81ab-acd2292c2ddc"],
Cell[163521, 3540, 1266, 27, 103, "Print",ExpressionUUID->"dfde476d-9b64-496a-b458-1b822c159193"],
Cell[164790, 3569, 370, 6, 33, "Print",ExpressionUUID->"212ccc16-6c7c-4bf3-accc-72a39ff3cb34"],
Cell[165163, 3577, 18436, 469, 448, "Print",ExpressionUUID->"fa50b224-39ed-4732-94cb-0cd90859ffa3"],
Cell[183602, 4048, 405, 6, 33, "Print",ExpressionUUID->"1cd48640-8da2-4150-9195-4a07d2fc451b"],
Cell[184010, 4056, 17822, 469, 443, "Print",ExpressionUUID->"05fe1daf-98ca-4ae4-ab1f-36409d8a947d"],
Cell[201835, 4527, 342, 5, 33, "Print",ExpressionUUID->"3dac6cc3-1c43-45a5-a149-3d80f7ed8df6"],
Cell[202180, 4534, 1927, 42, 514, "Print",ExpressionUUID->"6faabf3a-4cf2-4d3b-9ba7-533896abaa8d"]
}, Open  ]]
}, Open  ]]
}
]
*)

