(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    182291,       3889]
NotebookOptionsPosition[    181424,       3867]
NotebookOutlinePosition[    181804,       3884]
CellTagsIndexPosition[    181761,       3881]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\Module_CTT.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidncls", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"student\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"clusters\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"was\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"specified\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidnfld", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"item\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"fields\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"was\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"specified\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidmodel", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"model\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"was\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"selected\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853361053985753*^9, 3.853361065586918*^9}, {
   3.8533611256489296`*^9, 3.8533611352023363`*^9}, {3.8537241950049562`*^9, 
   3.8537242083567915`*^9}, {3.853726004146262*^9, 3.8537260047829905`*^9}, 
   3.8537260402367735`*^9, 3.8537270112072086`*^9, 3.8537977340972896`*^9, 
   3.8537989509576263`*^9, {3.8538121209534616`*^9, 3.853812121403469*^9}, {
   3.8539751703733215`*^9, 3.8539751748263097`*^9}, {3.854495269671151*^9, 
   3.8544952726406345`*^9}, {3.8545093211925197`*^9, 3.854509322427044*^9}, 
   3.8550079251299753`*^9, {3.855087726444502*^9, 3.855087761326227*^9}, {
   3.8854133607731276`*^9, 
   3.8854133620042515`*^9}},ExpressionUUID->"86831d31-d9d7-4440-a1ce-\
ed7c9bec381c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fieldfilecheck", "[", "ffile0_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ffile", "=", "ffile0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"datacheck", "[", "ffile", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"confitemlabel", "=", 
       RowBox[{
        RowBox[{"Drop", "[", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{"dir", "<>", "ffile"}], "]"}], ",", "1"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"doublelabelcheck", "[", 
       RowBox[{"confitemlabel", ",", "ffile"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"itemlabel", ",", 
             RowBox[{"confitemlabel", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "\[Equal]", "False"}], 
          ",", 
          RowBox[{
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"item\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"label\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"that\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"not\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"used\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"in\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"the\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"data\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"file\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"appears\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"in\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", "ffile", "<>", 
             "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}],
             "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Exit", "[", "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{"Length", "[", "confitemlabel", "]"}]}], "}"}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"conffld", "=", 
       RowBox[{
        RowBox[{"Drop", "[", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{"dir", "<>", "ffile"}], "]"}], ",", "1"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"conffldmember", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Tally", "[", "conffld", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nfld", "=", 
       RowBox[{"Max", "[", "conffld", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"IntegerQ", "[", "nfld", "]"}], "\[Equal]", "False"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidnfld", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"conffldmember", ",", "f"}], "]"}], "\[Equal]", "False"}],
           ",", 
          RowBox[{
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)Field \>\"", "<>", 
             RowBox[{"ToString", "[", "f", "]"}], "<>", 
             "\"\<\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"has\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"no\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"items\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], "]"}], ";", 
           RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"conffldmember", "[", 
             RowBox[{"[", "f", "]"}], "]"}], "]"}], "\[Equal]", "False"}], 
          ",", 
          RowBox[{
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"field\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"label\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"used\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"in\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", "ffile", "<>", 
             "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}],
             "]"}], ";", 
           RowBox[{"Exit", "[", "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"conffldmemb", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "testlength", "}"}], ",", 
         RowBox[{"{", "nfld", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"conffldmemb", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"Position", "[", 
              RowBox[{"itemlabel", ",", 
               RowBox[{"confitemlabel", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"conffld", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, 3.805310501532436*^9, {
   3.805339850907397*^9, 3.805339853383874*^9}, {3.805339903857603*^9, 
   3.805340029712891*^9}, {3.805434528200033*^9, 3.805434671786973*^9}, {
   3.805489112372026*^9, 3.80548911265339*^9}, {3.8054893474970922`*^9, 
   3.805489356447519*^9}, {3.8054896254683733`*^9, 3.8054897984614005`*^9}, {
   3.805489891861849*^9, 3.805490019871332*^9}, 3.805490053884528*^9, {
   3.805490094576293*^9, 3.805490149945217*^9}, {3.80549066801849*^9, 
   3.805490721416261*^9}, {3.8531175966058025`*^9, 3.853117631138636*^9}, {
   3.853185878761551*^9, 3.853185881897834*^9}, {3.8531859391950493`*^9, 
   3.85318602341508*^9}, {3.8531864276251864`*^9, 3.8531864285896654`*^9}, {
   3.85318649703596*^9, 3.853186517313407*^9}, {3.8531866197331915`*^9, 
   3.8531866248316517`*^9}, {3.8531867427214365`*^9, 
   3.8531867436340375`*^9}, {3.853186892889429*^9, 3.853186894376661*^9}, {
   3.8531872544207244`*^9, 3.853187264400344*^9}, {3.853187732812394*^9, 
   3.8531877331303062`*^9}, {3.8531880667200775`*^9, 
   3.8531881314155445`*^9}, {3.8531881852939143`*^9, 3.853188257722523*^9}, {
   3.8531884331908894`*^9, 3.8531884885248175`*^9}, {3.8531885435406656`*^9, 
   3.853188594096006*^9}, {3.8531886382213287`*^9, 3.853188686465214*^9}, 
   3.8531887297891035`*^9, {3.85318880315743*^9, 3.85318881655795*^9}, {
   3.85318884915751*^9, 3.853188882466806*^9}, {3.853188923750578*^9, 
   3.8531890110798187`*^9}, {3.8531892548830123`*^9, 3.853189300909554*^9}, {
   3.853189381840872*^9, 3.853189437767517*^9}, {3.853189473068899*^9, 
   3.853189477943946*^9}, {3.8531895708494444`*^9, 3.853189575165859*^9}, {
   3.853189748979121*^9, 3.8531897844712315`*^9}, {3.8531898433297043`*^9, 
   3.8531898891661463`*^9}, {3.853189943718514*^9, 3.853189999285859*^9}, {
   3.8531901057156534`*^9, 3.853190118593567*^9}, {3.8531901681613665`*^9, 
   3.8531902518793077`*^9}, {3.8531902983020754`*^9, 3.853190339766573*^9}, 
   3.853190380169799*^9, {3.8531904509048877`*^9, 3.8531905187734227`*^9}, {
   3.8531907031296496`*^9, 3.853190708042043*^9}, {3.8531907597298822`*^9, 
   3.853190785346867*^9}, {3.8531908878631783`*^9, 3.853190980882584*^9}, {
   3.853191071654705*^9, 3.8531910733775587`*^9}, {3.853191121159695*^9, 
   3.85319124151083*^9}, {3.8531913364465375`*^9, 3.853191413592992*^9}, 
   3.853191474817844*^9, {3.8531917287072268`*^9, 3.853191728976506*^9}, {
   3.8531926839563065`*^9, 3.8531926848963714`*^9}, {3.853192747708024*^9, 
   3.8531928315233927`*^9}, {3.8531928893266044`*^9, 3.853192900587613*^9}, {
   3.85319337680853*^9, 3.853193409240189*^9}, {3.853193439743288*^9, 
   3.853193455158842*^9}, {3.85319363330694*^9, 3.8531936937192388`*^9}, {
   3.853193755339785*^9, 3.8531937555355625`*^9}, {3.8531938241505423`*^9, 
   3.8531938384783235`*^9}, {3.8531940323479943`*^9, 
   3.8531940639274855`*^9}, {3.853194141881915*^9, 3.8531941553037596`*^9}, {
   3.853194356652087*^9, 3.853194356897458*^9}, {3.853194388281316*^9, 
   3.85319439334206*^9}, {3.853194470860448*^9, 3.8531945249589*^9}, {
   3.853194791839634*^9, 3.8531948277250185`*^9}, {3.8531951021246815`*^9, 
   3.8531951664635305`*^9}, 3.8531952357018137`*^9, {3.85319618070725*^9, 
   3.8531962114712934`*^9}, {3.8531963005647078`*^9, 
   3.8531963239310665`*^9}, {3.8531963576925035`*^9, 
   3.8531963717945857`*^9}, {3.8531964996602607`*^9, 
   3.8531964997470007`*^9}, {3.8531966526665707`*^9, 
   3.8531966757345295`*^9}, {3.853196730299974*^9, 3.853196738869829*^9}, {
   3.85319763164675*^9, 3.8531976522499337`*^9}, {3.8531978230493035`*^9, 
   3.8531979435323544`*^9}, {3.8531979827057657`*^9, 
   3.8531979941422377`*^9}, {3.853198093885663*^9, 3.853198094269143*^9}, {
   3.8531981783392496`*^9, 3.8531982948367047`*^9}, {3.853198335366582*^9, 
   3.8531983731170053`*^9}, {3.853198466530037*^9, 3.8531984898929815`*^9}, {
   3.8531985322196274`*^9, 3.8531985341394167`*^9}, {3.8531991977462416`*^9, 
   3.8531992104534693`*^9}, {3.8531997744729633`*^9, 
   3.8531997746724024`*^9}, {3.853200016858244*^9, 3.8532000324825897`*^9}, {
   3.853201110874021*^9, 3.853201119998878*^9}, {3.853201493133358*^9, 
   3.853201493417627*^9}, {3.8532015643807917`*^9, 3.8532015765775275`*^9}, {
   3.8532016558407845`*^9, 3.8532016722988486`*^9}, {3.853202896847369*^9, 
   3.8532029164504166`*^9}, {3.853202975482441*^9, 3.8532029989572563`*^9}, {
   3.853204354192531*^9, 3.853204395368581*^9}, {3.8532044441699977`*^9, 
   3.853204466664282*^9}, {3.8532044980606675`*^9, 3.8532045132024927`*^9}, {
   3.8532045547355213`*^9, 3.853204562196515*^9}, {3.8532046326257744`*^9, 
   3.8532046755157213`*^9}, {3.853204719357976*^9, 3.8532047325489283`*^9}, {
   3.8532048333072543`*^9, 3.853204845101884*^9}, {3.853204910483877*^9, 
   3.853204923634798*^9}, {3.853266728236534*^9, 3.853266757107356*^9}, {
   3.8532668104300003`*^9, 3.8532669182465353`*^9}, {3.853266961196479*^9, 
   3.8532669974587097`*^9}, 3.8532676845441265`*^9, {3.853269462805238*^9, 
   3.8532694653309183`*^9}, {3.853269497171706*^9, 3.853269513447714*^9}, {
   3.853270361824975*^9, 3.853270392938586*^9}, {3.85327047143419*^9, 
   3.8532704840287724`*^9}, {3.853270517633673*^9, 3.8532705549238653`*^9}, {
   3.853270634507823*^9, 3.8532707684330516`*^9}, {3.8532709894570074`*^9, 
   3.8532710883931975`*^9}, {3.8532711453338566`*^9, 3.85327122214775*^9}, {
   3.8532712843648877`*^9, 3.8532713041189346`*^9}, {3.8532713842530603`*^9, 
   3.853271405055938*^9}, {3.853271468468192*^9, 3.8532714805823*^9}, {
   3.8532717758409557`*^9, 3.8532718002429495`*^9}, {3.8532718588765354`*^9, 
   3.853271859066819*^9}, {3.853271943599238*^9, 3.8532720698788214`*^9}, {
   3.853272397408392*^9, 3.8532724785338635`*^9}, 3.8532725864725704`*^9, {
   3.853272652658862*^9, 3.8532726559351625`*^9}, {3.8532727068067274`*^9, 
   3.8532727180108485`*^9}, {3.853272826823985*^9, 3.853272845257004*^9}, {
   3.8532729858330355`*^9, 3.853273017248245*^9}, {3.853273122640094*^9, 
   3.8532731284974313`*^9}, {3.853273166414941*^9, 3.85327317135419*^9}, {
   3.8532732051319466`*^9, 3.8532732106513376`*^9}, {3.8532732406609263`*^9, 
   3.8532733913912277`*^9}, 3.853273505160306*^9, {3.853273604843629*^9, 
   3.8532736249533076`*^9}, 3.8532739952645845`*^9, {3.853274050210396*^9, 
   3.8532740512690835`*^9}, {3.853274081779971*^9, 3.8532740847490597`*^9}, {
   3.853274128005007*^9, 3.8532741760220394`*^9}, {3.8532743015745726`*^9, 
   3.8532743543678193`*^9}, {3.853274391758604*^9, 3.8532744063878603`*^9}, {
   3.8532744522868643`*^9, 3.8532747174033747`*^9}, {3.8532747861623793`*^9, 
   3.8532747967038155`*^9}, {3.8532748627111416`*^9, 3.853274862905855*^9}, {
   3.8532749126090317`*^9, 3.8532749719182715`*^9}, {3.8532750387850246`*^9, 
   3.853275064552663*^9}, {3.85327509886022*^9, 3.8532751278593993`*^9}, 
   3.853275164218875*^9, {3.8532754394368553`*^9, 3.8532755511792593`*^9}, {
   3.853275602773057*^9, 3.853275609971948*^9}, {3.853276606818297*^9, 
   3.8532766490359955`*^9}, {3.853279858477255*^9, 3.85327990758066*^9}, {
   3.853280203787874*^9, 3.8532803480879*^9}, {3.8532807551324186`*^9, 
   3.8532807686412416`*^9}, {3.853280825568056*^9, 3.8532808473494625`*^9}, {
   3.8532809688114247`*^9, 3.853280969016514*^9}, {3.853281005798264*^9, 
   3.853281077519696*^9}, {3.8532812023461933`*^9, 3.8532813337566013`*^9}, {
   3.8532814001442533`*^9, 3.853281405397504*^9}, {3.8532814491934195`*^9, 
   3.8532815958276834`*^9}, {3.853281689519019*^9, 3.853281725220353*^9}, {
   3.853281805542926*^9, 3.853281817200226*^9}, {3.85328186936897*^9, 
   3.853281898919227*^9}, {3.85328196009127*^9, 3.8532819668860693`*^9}, {
   3.8532826436203213`*^9, 3.8532826515768485`*^9}, {3.853282751373189*^9, 
   3.85328287521555*^9}, {3.8532830590478487`*^9, 3.853283110652076*^9}, {
   3.853283149336521*^9, 3.853283236064641*^9}, {3.853283294521304*^9, 
   3.853283384291686*^9}, {3.853283483396245*^9, 3.8532834853116436`*^9}, {
   3.853283519252796*^9, 3.853283522957468*^9}, {3.853283727217476*^9, 
   3.8532837322731256`*^9}, {3.853284658025959*^9, 3.853284763360504*^9}, {
   3.8532848153410625`*^9, 3.8532849097311497`*^9}, {3.853284941854433*^9, 
   3.853284990905081*^9}, {3.8532850490820656`*^9, 3.85328505498417*^9}, {
   3.8532850923874197`*^9, 3.8532851532788486`*^9}, {3.853285209093235*^9, 
   3.85328521826655*^9}, {3.853285252310141*^9, 3.853285358570798*^9}, {
   3.8532853939506097`*^9, 3.8532853994394045`*^9}, {3.8532855431087265`*^9, 
   3.85328559965252*^9}, {3.8532857104400053`*^9, 3.853285739231715*^9}, {
   3.8532858387378435`*^9, 3.8532858390622597`*^9}, {3.853285925185498*^9, 
   3.85328593087076*^9}, {3.853286291902543*^9, 3.8532862967057934`*^9}, {
   3.853286555329588*^9, 3.8532865554855223`*^9}, {3.853286690660077*^9, 
   3.8532867097386246`*^9}, {3.853286780344179*^9, 3.853286802247117*^9}, 
   3.853286914323292*^9, {3.853288224476612*^9, 3.8532882262735095`*^9}, {
   3.8533610179648857`*^9, 3.853361019275937*^9}, {3.8533610767668*^9, 
   3.853361150119405*^9}, {3.8533611826924763`*^9, 3.8533612959184628`*^9}, {
   3.853362212484935*^9, 3.8533622605978746`*^9}, {3.853362297231686*^9, 
   3.8533622982956066`*^9}, {3.85336233722659*^9, 3.8533624165489717`*^9}, {
   3.8533624492853203`*^9, 3.853362449460853*^9}, {3.85336251595796*^9, 
   3.853362545424164*^9}, {3.8533626100017815`*^9, 3.853362613986373*^9}, {
   3.8533627106526127`*^9, 3.8533627147898273`*^9}, {3.8533627749130898`*^9, 
   3.8533627750334215`*^9}, {3.853363098239137*^9, 3.853363221406354*^9}, {
   3.8533632678100185`*^9, 3.8533633073039527`*^9}, {3.853363344021053*^9, 
   3.853363372706233*^9}, {3.853363492440712*^9, 3.8533634957727337`*^9}, {
   3.8533636873750973`*^9, 3.853363687605512*^9}, {3.853363840225295*^9, 
   3.8533639060807676`*^9}, {3.853363941051738*^9, 3.8533639757247076`*^9}, {
   3.85336518081723*^9, 3.8533652688975687`*^9}, {3.853365307411828*^9, 
   3.8533653600329885`*^9}, {3.8533653945959063`*^9, 
   3.8533654865018263`*^9}, {3.853365584370981*^9, 3.8533656044016533`*^9}, {
   3.853365645070963*^9, 3.8533656714775085`*^9}, {3.853366695104148*^9, 
   3.853366725519804*^9}, {3.85336679165715*^9, 3.853366808221213*^9}, {
   3.8533668423981085`*^9, 3.853366966571903*^9}, {3.8533670203237467`*^9, 
   3.853367020528926*^9}, {3.853367112217491*^9, 3.8533671437772703`*^9}, {
   3.85336720671382*^9, 3.8533672348107414`*^9}, {3.85336729732094*^9, 
   3.8533674164950247`*^9}, {3.853367482619767*^9, 3.8533675264016848`*^9}, {
   3.8533676543406286`*^9, 3.8533676749354124`*^9}, {3.8533685389254684`*^9, 
   3.853368539129593*^9}, {3.853368608943395*^9, 3.853368609087454*^9}, {
   3.853368673368281*^9, 3.85336888020506*^9}, {3.8533690243576345`*^9, 
   3.8533691933962717`*^9}, {3.853369232380516*^9, 3.8533692333240643`*^9}, {
   3.8533692957065134`*^9, 3.8533693048713417`*^9}, {3.853369375578211*^9, 
   3.8533693757464676`*^9}, 3.85336946241648*^9, {3.853369497281975*^9, 
   3.8533694975027647`*^9}, {3.853369565263445*^9, 3.8533695753073945`*^9}, {
   3.8533696630746083`*^9, 3.853369998878055*^9}, {3.8533700313399277`*^9, 
   3.85337003151842*^9}, {3.8533701194110384`*^9, 3.853370146315414*^9}, {
   3.85337018770638*^9, 3.853370208399976*^9}, {3.8533702451232953`*^9, 
   3.8533702558591566`*^9}, {3.853371578774415*^9, 3.853371628012255*^9}, {
   3.8533717122882767`*^9, 3.8533717124736366`*^9}, {3.853372024968206*^9, 
   3.853372040249155*^9}, {3.853372827808858*^9, 3.853372837831459*^9}, {
   3.853372913803203*^9, 3.853372962020555*^9}, {3.853373011479694*^9, 
   3.8533730426956854`*^9}, {3.853373095337225*^9, 3.853373106121497*^9}, {
   3.8533731907327547`*^9, 3.853373226956173*^9}, {3.8533733178487864`*^9, 
   3.8533733512682924`*^9}, {3.853373381349395*^9, 3.8533734132826767`*^9}, {
   3.8533735158286653`*^9, 3.8533735261258945`*^9}, {3.8533739839531355`*^9, 
   3.853374046341233*^9}, {3.8533741907940426`*^9, 3.8533741914234095`*^9}, {
   3.8533742245742264`*^9, 3.8533742827052016`*^9}, {3.85337437989069*^9, 
   3.853374383144434*^9}, {3.8533745780707493`*^9, 3.853374625378854*^9}, {
   3.853374676505171*^9, 3.8533747699620123`*^9}, {3.853374824938245*^9, 
   3.8533748970447807`*^9}, {3.8533750536981716`*^9, 3.853375099116974*^9}, 
   3.853375245630537*^9, {3.8533755778487277`*^9, 3.8533756242584*^9}, {
   3.8533759205501127`*^9, 3.8533759287429543`*^9}, {3.853375980808013*^9, 
   3.853376084960492*^9}, {3.8533762575357695`*^9, 3.85337626232143*^9}, 
   3.8533768648286695`*^9, {3.8533769173183584`*^9, 3.8533769748478165`*^9}, {
   3.853377023623333*^9, 3.8533770348723125`*^9}, {3.853377090322053*^9, 
   3.8533771527235603`*^9}, {3.8533772476429224`*^9, 3.853377377915984*^9}, {
   3.853378070796528*^9, 3.8533781370259933`*^9}, {3.853378306928175*^9, 
   3.85337832219964*^9}, {3.853378388180751*^9, 3.8533784445200167`*^9}, {
   3.8533784826625915`*^9, 3.853378519304496*^9}, {3.8533786097582426`*^9, 
   3.8533786810319977`*^9}, {3.853378920331674*^9, 3.853378938090984*^9}, {
   3.8533794812745485`*^9, 3.8533794856251965`*^9}, {3.8533795493523703`*^9, 
   3.853379567000465*^9}, {3.8533796656421556`*^9, 3.8533796658266935`*^9}, {
   3.8533798720473185`*^9, 3.8533798727622366`*^9}, {3.8533799330583873`*^9, 
   3.8533799526487665`*^9}, {3.853380074442947*^9, 3.853380074633466*^9}, {
   3.853380109541933*^9, 3.853380133405898*^9}, {3.8533801870276484`*^9, 
   3.853380199000592*^9}, {3.8533803827939034`*^9, 3.853380389808408*^9}, {
   3.8534412045060024`*^9, 3.853441205007341*^9}, {3.853442133744357*^9, 
   3.8534421352874746`*^9}, 3.853442182776211*^9, {3.8534422203213444`*^9, 
   3.8534422705401707`*^9}, 3.8534423052015514`*^9, {3.8534423882373357`*^9, 
   3.8534423886542315`*^9}, {3.8534424254292283`*^9, 
   3.8534424451412354`*^9}, {3.8534430949183745`*^9, 3.853443126646041*^9}, {
   3.8534448423830566`*^9, 3.8534448426527615`*^9}, {3.8534449038104067`*^9, 
   3.853444979396842*^9}, 3.8534450168658495`*^9, {3.853445638370077*^9, 
   3.853445642744425*^9}, {3.8534458216971645`*^9, 3.85344583967103*^9}, {
   3.85344667009144*^9, 3.8534466856947675`*^9}, {3.853446856555202*^9, 
   3.8534468567572803`*^9}, {3.853446927951861*^9, 3.853446932260684*^9}, {
   3.8534470112768974`*^9, 3.8534470244384975`*^9}, {3.8534472983424926`*^9, 
   3.8534472999277105`*^9}, {3.8534477511491137`*^9, 3.853447756626253*^9}, 
   3.8534538018241763`*^9, {3.853459879701293*^9, 3.853459926653021*^9}, {
   3.8534599783231506`*^9, 3.8534600711628156`*^9}, {3.8534604793096447`*^9, 
   3.853460486516159*^9}, {3.853460603138609*^9, 3.8534606159748316`*^9}, 
   3.853460768954835*^9, {3.8534613447822275`*^9, 3.853461420306102*^9}, 
   3.8534614771290016`*^9, {3.853461966747133*^9, 3.853461984620735*^9}, 
   3.8534620527470317`*^9, 3.853462184778161*^9, 3.8534628309759817`*^9, {
   3.853462989044773*^9, 3.8534630280339627`*^9}, {3.853463243254838*^9, 
   3.85346324622473*^9}, 3.85346399180309*^9, {3.853464073047549*^9, 
   3.853464073366336*^9}, {3.853464118223875*^9, 3.8534641279160357`*^9}, 
   3.8534644971341763`*^9, {3.853530026967348*^9, 3.853530027409088*^9}, {
   3.8535301838785257`*^9, 3.8535301844406567`*^9}, {3.8535320432502584`*^9, 
   3.853532062136096*^9}, {3.8535321080395603`*^9, 3.8535321534223404`*^9}, {
   3.8535322381188307`*^9, 3.853532244936082*^9}, {3.853532348648403*^9, 
   3.85353236025473*^9}, {3.8535324109759555`*^9, 3.8535324284862595`*^9}, {
   3.8535324808355227`*^9, 3.8535324879004035`*^9}, {3.8535325930600395`*^9, 
   3.8535326077951913`*^9}, {3.853532666966284*^9, 3.8535326671080427`*^9}, {
   3.853532697378006*^9, 3.853532716859299*^9}, {3.853532817685279*^9, 
   3.8535328178648863`*^9}, {3.853532870898271*^9, 3.8535328872663293`*^9}, {
   3.8535329258732677`*^9, 3.853532930142495*^9}, {3.8535331432118917`*^9, 
   3.853533150393816*^9}, {3.8535331861764507`*^9, 3.8535331879497943`*^9}, {
   3.853533260284706*^9, 3.8535332992114744`*^9}, {3.853536956219572*^9, 
   3.853536978645099*^9}, {3.85353720404828*^9, 3.8535372250348525`*^9}, {
   3.853537486184517*^9, 3.8535375474373584`*^9}, {3.8535375872434845`*^9, 
   3.8535376172262907`*^9}, {3.8535376599714375`*^9, 3.853537662559896*^9}, {
   3.8535380218111*^9, 3.853538024894272*^9}, 3.8535390972896023`*^9, {
   3.853539408184304*^9, 3.853539431099474*^9}, {3.8535395836426497`*^9, 
   3.8535395839402013`*^9}, {3.8535397298772793`*^9, 3.853539730100594*^9}, {
   3.8535397944466443`*^9, 3.8535397989300337`*^9}, {3.853542013891548*^9, 
   3.8535420145557566`*^9}, {3.853544190462841*^9, 3.8535441981376553`*^9}, {
   3.853544234735074*^9, 3.853544238454762*^9}, {3.853544276873907*^9, 
   3.8535443315223436`*^9}, 3.853544523871196*^9, {3.8535452456819997`*^9, 
   3.85354529840812*^9}, {3.853545606892991*^9, 3.853545618766913*^9}, {
   3.8535456490389085`*^9, 3.853545688785003*^9}, {3.8535459010753574`*^9, 
   3.8535459117601347`*^9}, {3.853546402186472*^9, 3.8535464172933903`*^9}, {
   3.853546450237317*^9, 3.8535464555591774`*^9}, {3.8535465449199095`*^9, 
   3.85354654790374*^9}, {3.8536323187773075`*^9, 3.8536323196211753`*^9}, {
   3.8536326005557976`*^9, 3.853632663909997*^9}, 3.8536327276811476`*^9, {
   3.8536328833212166`*^9, 3.853632896779396*^9}, 3.853635743945941*^9, {
   3.853635786346212*^9, 3.8536358659744263`*^9}, 3.8537242104805984`*^9, {
   3.853798955053749*^9, 3.8537989583475075`*^9}, {3.853812118978984*^9, 
   3.8538121193629913`*^9}, 3.853872793510065*^9, {3.8538881063019524`*^9, 
   3.853888126657883*^9}, {3.8538881771567783`*^9, 3.8538882109047284`*^9}, {
   3.853888267578754*^9, 3.8538885221291237`*^9}, {3.853888562751296*^9, 
   3.8538885720675173`*^9}, {3.853888646150837*^9, 3.8538886464248443`*^9}, {
   3.8538886922849092`*^9, 3.8538887052858267`*^9}, {3.853888748114648*^9, 
   3.853888749060622*^9}, {3.8538888258317947`*^9, 3.8538888441485357`*^9}, {
   3.8538889190863113`*^9, 3.853888969025504*^9}, {3.8538890075750313`*^9, 
   3.853889013163248*^9}, 3.8539684199553337`*^9, {3.8539685389744363`*^9, 
   3.8539685727962275`*^9}, {3.854220836265227*^9, 3.8542208564926033`*^9}, {
   3.8544002682481794`*^9, 3.854400301575851*^9}, {3.854400412450164*^9, 
   3.854400413023863*^9}, {3.8544013381264386`*^9, 3.8544013469695425`*^9}, {
   3.854401773792395*^9, 3.854401775335801*^9}, {3.854401831911925*^9, 
   3.8544019202671127`*^9}, {3.8544019976254168`*^9, 
   3.8544021880792475`*^9}, {3.8544022601390305`*^9, 
   3.8544023100815396`*^9}, {3.8544024391437936`*^9, 3.8544024511977053`*^9}, 
   3.854402502762897*^9, {3.854402554050067*^9, 3.8544026072949123`*^9}, {
   3.85440277788091*^9, 3.854402782347635*^9}, 3.8544028162253833`*^9, {
   3.854402847063012*^9, 3.8544028945301237`*^9}, {3.8544040579356833`*^9, 
   3.8544040930385227`*^9}, {3.85440412930075*^9, 3.8544041296787395`*^9}, {
   3.854404983654369*^9, 3.854404991221389*^9}, {3.8544050613290076`*^9, 
   3.8544050617326174`*^9}, {3.8544053501590075`*^9, 3.854405472817663*^9}, {
   3.8544055931797657`*^9, 3.854405615395748*^9}, {3.8544056495899706`*^9, 
   3.8544057107968655`*^9}, {3.854406657026374*^9, 3.8544068613793554`*^9}, {
   3.8544069264115734`*^9, 3.854406943032262*^9}, {3.854406988615801*^9, 
   3.854407000759206*^9}, {3.8544070489164968`*^9, 3.8544070978296885`*^9}, 
   3.854414800932704*^9, {3.8544148540632567`*^9, 3.8544149295443106`*^9}, {
   3.854415000097808*^9, 3.8544150437179017`*^9}, {3.8544151571963663`*^9, 
   3.854415161840194*^9}, {3.854476116800397*^9, 3.854476136563032*^9}, {
   3.854476347857855*^9, 3.8544763520319185`*^9}, 3.8544883919191103`*^9, {
   3.8544884325290112`*^9, 3.854488436187089*^9}, {3.854489336141942*^9, 
   3.854489346471554*^9}, {3.8544905902209415`*^9, 3.85449063873295*^9}, {
   3.8544908426431575`*^9, 3.854490846426859*^9}, {3.854490911386585*^9, 
   3.854490912608243*^9}, {3.854490948187255*^9, 3.8544909647369356`*^9}, {
   3.8544913694227595`*^9, 3.85449137711035*^9}, {3.8544914913399553`*^9, 
   3.8544914916842403`*^9}, {3.8544947911530056`*^9, 
   3.8544948367960014`*^9}, {3.8544949332589617`*^9, 
   3.8544949583826466`*^9}, {3.85449501393003*^9, 3.8544951336503887`*^9}, {
   3.8544969906090465`*^9, 3.854496991223016*^9}, {3.8544971247911377`*^9, 
   3.854497163131384*^9}, {3.8544971986804476`*^9, 3.8544972721402097`*^9}, {
   3.854497548348183*^9, 3.8544976800767746`*^9}, {3.8544984284259477`*^9, 
   3.854498455096402*^9}, {3.85449848865856*^9, 3.8544984888009644`*^9}, 
   3.854503390421727*^9, {3.854509233375452*^9, 3.8545092352008553`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"91bebd7e-1a41-4165-a860-dcf05f4b1712"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"drawarrayplot", "[", 
    RowBox[{
    "d0_", ",", "c0_", ",", "f0_", ",", "gamp0_", ",", "s0_", ",", "col0_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "=", "d0"}], ",", 
       RowBox[{"cls", "=", "c0"}], ",", 
       RowBox[{"fld", "=", "f0"}], ",", 
       RowBox[{"gamp", "=", "gamp0"}], ",", 
       RowBox[{"fs", "=", "s0"}], ",", 
       RowBox[{"col", "=", "col0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"apdata", "=", 
       RowBox[{"ArrayPlot", "[", 
        RowBox[{"dat", ",", 
         RowBox[{"AspectRatio", "\[Rule]", "2"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "fs"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"sz", "=", 
       RowBox[{"Length", "[", "dat", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"jjj", "=", 
       RowBox[{
        RowBox[{"Dimensions", "[", "dat", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fff", "=", 
       RowBox[{"Max", "[", "fld", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fld01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "jjj", "}"}], ",", 
         RowBox[{"{", "fff", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fld01", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", 
            RowBox[{"fld", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "jjj"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ccc", "=", 
       RowBox[{"Max", "[", "cls", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"cls01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "sz", "}"}], ",", 
         RowBox[{"{", "ccc", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"cls01", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"cls", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "sz"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fsortdata", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", "dat", "]"}], ",", 
              RowBox[{"Position", "[", 
               RowBox[{"fld", ",", "f"}], "]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"f", ",", "1", ",", "fff"}], "}"}]}], "]"}], ",", "1"}], 
         "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fcsortdata", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"fsortdata", ",", 
             RowBox[{"Position", "[", 
              RowBox[{"cls", ",", "c"}], "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "ccc"}], "}"}]}], "]"}], ",", "1"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"apsortdata", "=", 
       RowBox[{"ArrayPlot", "[", 
        RowBox[{"fcsortdata", ",", 
         RowBox[{"AspectRatio", "\[Rule]", "2"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "fs"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Nf", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Tally", "[", "fld", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Nc", "=", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Tally", "[", "cls", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cumNf", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"Nf", "[", 
            RowBox[{"[", "ff", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"ff", ",", "1", ",", "f"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "fff"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cumNc", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Reverse", "[", "Nc", "]"}], "[", 
            RowBox[{"[", "cc", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"cc", ",", "1", ",", "c"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "ccc"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"Reverse", " ", "is", " ", 
        RowBox[{"necessary", "."}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"vl", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"cumNf", "[", 
               RowBox[{"[", "f", "]"}], "]"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"cumNf", "[", 
               RowBox[{"[", "f", "]"}], "]"}], ",", "sz"}], "}"}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", 
           RowBox[{"fff", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"hl", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"cumNc", "[", 
               RowBox[{"[", "c", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"jjj", ",", 
              RowBox[{"cumNc", "[", 
               RowBox[{"[", "c", "]"}], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", 
           RowBox[{"ccc", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"vhl", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"col", ",", "Thick", ",", "vl", ",", "hl"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"aplinedata", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"apsortdata", ",", "vhl"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ccf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "cls01", "]"}], ".", "dat", ".", 
        "fld01"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fcf", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "cls01", "]"}], ".", 
        RowBox[{"(", 
         RowBox[{"1", "-", "dat"}], ")"}], ".", "fld01"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ncf", "=", 
       RowBox[{"ccf", "+", "fcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pcf", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ccf", "+", "gamp", "-", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"ncf", "+", 
           RowBox[{"2", "gamp"}], "-", "2"}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pcf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "fff", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pcf", "[", 
        RowBox[{"[", 
         RowBox[{"-", "1"}], "]"}], "]"}], "=", 
       RowBox[{"Table", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", "fff", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"apPcf", "=", 
       RowBox[{"ArrayPlot", "[", 
        RowBox[{"pcf", ",", 
         RowBox[{"AspectRatio", "\[Rule]", "2"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "fs"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ap", "=", 
       RowBox[{"{", 
        RowBox[{
        "apdata", ",", "apsortdata", ",", "aplinedata", ",", "apPcf"}], 
        "}"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvY6bWTuA643jhc4VViD6UXqyPYiWiUlxBtGXk4v8
QHR8WXYiiN71ODkdRMfNLgfTT6bXl4Jogcd3WkB00h+5HhDd4yEzEUQ/9+fe
CaInGy3aA6K1trw7DKJrjjOdBtHsx2ZN+wmkFx99NgtE1yytYArnfuPoZP4U
TP9Tj+UB0VcmdauBaB/DH8ILgLS4Z6QIiL7OqSYJouf9LpMD0esdhPRA9I1j
3vog+kD+ZlMQvSxvVjiIrkg1mAGiFW7PnQWig6R4ohYBabZZImB6YuxTVhWe
N45//oXwgWgO3nmrQPQL3SVg2rZiqtKm2DeOoTNjVEH0pvD0k5zb3jhuuV8B
pnNECny5gLTF2s1BIBoAK8ec3Q==
  "],
 CellLabel->"In[6]:=",ExpressionUUID->"ad5eeb86-f579-400c-b51e-6eb6d5588a1e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"estpat", "=", 
     RowBox[{"0", ":", " ", 
      RowBox[{"ordinal", " ", "biclustering"}]}]}], ",", " ", 
    RowBox[{"1", ":", " ", 
     RowBox[{"confirmatory", " ", "biclustering"}]}], ",", " ", 
    RowBox[{"2", ":", " ", 
     RowBox[{"confirmatory", " ", "biclustering", " ", "in", " ", "LDB"}]}], 
    ",", " ", 
    RowBox[{"3", ":", " ", 
     RowBox[{
     "confirmatory", " ", "biclustering", " ", "in", " ", "BINET"}]}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"biclus", "[", 
     RowBox[{"data0_", ",", "estpat0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data", "=", "data0"}], ",", 
        RowBox[{"estpat", "=", "estpat0"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Off", "[", 
        RowBox[{"General", "::", "munfl"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"itemstat", "[", "data", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Which", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"estpat", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", 
           RowBox[{"Print", "[", "\"\<Biclustering was selected.\>\"", "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"model", "\[Equal]", "2"}], ",", 
           RowBox[{"Print", "[", "\"\<Ranklustering was selected.\>\"", "]"}],
            ",", "\[IndentingNewLine]", "True", ",", 
           RowBox[{"Print", "[", "invalidmodel", "]"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"estpat", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", 
           RowBox[{
           "Print", "[", "\"\<Confirmatory biclustering was selected.\>\"", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"model", "\[Equal]", "2"}], ",", 
           RowBox[{
           "Print", "[", "\"\<Confirmatory ranklustering was selected.\>\"", 
            "]"}], ",", "\[IndentingNewLine]", "True", ",", 
           RowBox[{"Print", "[", "invalidmodel", "]"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"estpat", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", 
           RowBox[{
           "Print", "[", 
            "\"\<Local dependence biclustering was selected.\>\"", "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"model", "\[Equal]", "2"}], ",", 
           RowBox[{
           "Print", "[", 
            "\"\<Local dependence ranklustering was selected.\>\"", "]"}], 
           ",", "\[IndentingNewLine]", "True", ",", 
           RowBox[{"Print", "[", "invalidmodel", "]"}]}], "]"}]}], "]"}], ";",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ncls", "=", "nclus"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"ncls", "<", "2"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
          RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ncls", ">", "20"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
          RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"IntegerQ", "[", "ncls", "]"}], "\[Equal]", "False"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
          RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"estpat", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"nfld", "<", "2"}], ",", 
           RowBox[{
            RowBox[{"Print", "[", "invalidnfld", "]"}], ";", 
            RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"nfld", ">", "20"}], ",", 
           RowBox[{
            RowBox[{"Print", "[", "invalidnfld", "]"}], ";", 
            RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"IntegerQ", "[", "nfld", "]"}], "\[Equal]", "False"}], 
           ",", 
           RowBox[{
            RowBox[{"Print", "[", "invalidnfld", "]"}], ";", 
            RowBox[{"Exit", "[", "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"fieldfilecheck", "[", "fieldfile", "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"estpat", "\[Equal]", "3"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"zeroscorer", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"minTS", "\[Equal]", "0"}], ",", "1", ",", "0"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"fullscorer", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"maxTS", "\[Equal]", "testlength"}], ",", "1", ",", 
             "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ncls", "<", 
             RowBox[{"zeroscorer", "+", "fullscorer", "+", "1"}]}], ",", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{
              "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"The\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"classes\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"must\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"be\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", "\"\<\[GreaterEqual]\>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"zeroscorer", "+", "fullscorer", "+", "1"}], "]"}], 
               "<>", "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, \
0]]\)\>\""}], "]"}], ";", 
             RowBox[{"Exit", "[", "]"}]}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"maxemt", "=", "200"}], ";", "\[IndentingNewLine]", 
       RowBox[{"con", "=", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "testlength"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"beta1", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"beta2", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"testell", "=", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "con"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"oldtestell", "=", 
        RowBox[{
         RowBox[{"-", "2"}], "/", "con"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"emt", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fld0", "=", 
        RowBox[{"Ceiling", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"j", ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"testlength", "/", "nfld"}], ")"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"revcrrsort", "=", 
        RowBox[{
         RowBox[{"Reverse", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{"crr", ",", 
              RowBox[{"Table", "[", 
               RowBox[{"j", ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}],
              "}"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fld", "=", 
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"revcrrsort", ",", "fld0"}], "}"}], "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fldmemb", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", "testlength", "}"}], ",", 
          RowBox[{"{", "nfld", "}"}]}], "]"}]}], ";", 
       RowBox[{"(*", " ", 
        RowBox[{"J", "*", "F"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"fldmemb", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", 
             RowBox[{"fld", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "]"}], "=", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"estpat", "\[GreaterEqual]", "1"}], ",", 
         RowBox[{"fldmemb", "=", "conffldmemb"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pifr", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{"N", "[", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"r", "+", "nfld", "-", "f"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"ncls", "+", "nfld"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nfld"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "1", ",", "ncls"}], "}"}]}], "]"}], "]"}], 
          "]"}], "]"}]}], 
       RowBox[{"(*", " ", 
        RowBox[{"F", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"estpat", "\[Equal]", "3"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"zeroscorer", "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"pifr", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "nfld", "}"}]}], "]"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"fullscorer", "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"pifr", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "nfld", "}"}]}], "]"}]}]}], "]"}]}]}], "]"}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"MatrixForm", "[", "pifr", "]"}], "]"}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"fil", "=", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"ncls", "<", "5"}], ",", 
          RowBox[{"1.05", "-", 
           RowBox[{".05", "*", "ncls"}]}], ",", 
          RowBox[{"ncls", "<", "10"}], ",", 
          RowBox[{"1", "-", 
           RowBox[{"0.04", "*", "ncls"}]}], ",", 
          RowBox[{"ncls", "\[GreaterEqual]", "10"}], ",", 
          RowBox[{"0.8", "-", 
           RowBox[{"0.02", "*", "ncls"}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"filmat1", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "fil"}], ")"}], "/", "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"ncls", "-", "1"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"filmat2", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Table", "[", 
          RowBox[{"fil", ",", 
           RowBox[{"{", "ncls", "}"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"filmat", "=", 
        RowBox[{"filmat1", "+", 
         RowBox[{"Transpose", "[", "filmat1", "]"}], "+", "filmat2"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"filmat", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "=", 
        RowBox[{
         RowBox[{"filmat", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/", 
         RowBox[{"Total", "[", 
          RowBox[{"filmat", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"filmat", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}], "=", 
        RowBox[{
         RowBox[{"filmat", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}], "/", 
         RowBox[{"Total", "[", 
          RowBox[{"filmat", "[", 
           RowBox[{"[", 
            RowBox[{"-", "1"}], "]"}], "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"filmat", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "2"}], ",", 
          RowBox[{"Transpose", "[", "filmat", "]"}], ",", 
          RowBox[{"IdentityMatrix", "[", "ncls", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "emtop", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Or", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"testell", "-", "oldtestell"}], "<=", 
               RowBox[{"0.0001", "*", 
                RowBox[{"Abs", "[", "oldtestell", "]"}]}]}], ",", 
              RowBox[{"emt", "\[Equal]", "maxemt"}]}], "]"}], "\[Equal]", 
            "True"}], ",", 
           RowBox[{"Goto", "[", "emend", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"emt", "+=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"oldtestell", "=", "testell"}], ";", "\[IndentingNewLine]", 
         RowBox[{"csr", "=", 
          RowBox[{"uuu", ".", "fldmemb"}]}], ";", 
         RowBox[{"(*", " ", 
          RowBox[{"S", "*", "F"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"fsr", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"zzz", "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", "uuu"}], ")"}]}], ")"}], ".", "fldmemb"}]}], 
         ";", 
         RowBox[{"(*", " ", 
          RowBox[{"S", "*", "F"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"llsr", "=", 
          RowBox[{
           RowBox[{"csr", ".", 
            RowBox[{"Log", "[", 
             RowBox[{"pifr", "+", "con"}], "]"}]}], "+", 
           RowBox[{"fsr", ".", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", "pifr", "+", "con"}], "]"}]}]}]}], ";", 
         RowBox[{"(*", " ", 
          RowBox[{"S", "*", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"minllsr", "=", 
          RowBox[{"Min", "/@", "llsr"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"expllsr", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{"llsr", "-", "minllsr"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"clsmemb", "=", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"expllsr", "/", 
             RowBox[{"Total", "[", 
              RowBox[{"expllsr", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], ",", ".00000001"}], 
           "]"}]}], ";", 
         RowBox[{"(*", " ", 
          RowBox[{"S", "*", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"smmemb", "=", 
          RowBox[{"clsmemb", ".", "filmat"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"cjr", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "uuu", "]"}], ".", "smmemb"}]}], ";", 
         RowBox[{"(*", " ", 
          RowBox[{"J", "*", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"fjr", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"zzz", "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", "uuu"}], ")"}]}], "]"}], ".", "smmemb"}]}], 
         ";", 
         RowBox[{"(*", " ", 
          RowBox[{"J", "*", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"lljf", "=", 
          RowBox[{
           RowBox[{"cjr", ".", 
            RowBox[{"Log", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", "pifr", "]"}], "+", "con"}], "]"}]}], 
           "+", 
           RowBox[{"fjr", ".", 
            RowBox[{"Log", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"1", "-", "pifr"}], "]"}], "+", "con"}], "]"}]}]}]}], 
         ";", 
         RowBox[{"(*", " ", 
          RowBox[{"J", "*", "F"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"minlljf", "=", 
          RowBox[{"Min", "/@", "lljf"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"explljf", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{"lljf", "-", "minlljf"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fldmemb", "=", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"explljf", "/", 
             RowBox[{"Total", "[", 
              RowBox[{"explljf", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], ",", ".00000001"}], 
           "]"}]}], ";", 
         RowBox[{"(*", " ", 
          RowBox[{"J", "*", "F"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"estpat", "\[GreaterEqual]", "1"}], ",", 
           RowBox[{"fldmemb", "=", "conffldmemb"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"cfr", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "fldmemb", "]"}], ".", 
           RowBox[{"Transpose", "[", "uuu", "]"}], ".", "smmemb"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ffr", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "fldmemb", "]"}], ".", 
           RowBox[{"Transpose", "[", 
            RowBox[{"zzz", "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", "uuu"}], ")"}]}], "]"}], ".", "smmemb"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"oldpifr", "=", "pifr"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pifr", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"cfr", "+", "beta1", "-", "1"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"cfr", "+", "ffr", "+", "beta1", "+", "beta2", "-", "2"}],
             ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"estpat", "\[Equal]", "3"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"zeroscorer", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"pifr", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", "nfld", "}"}]}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"fullscorer", "\[Equal]", "1"}], ",", 
              RowBox[{
               RowBox[{"pifr", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", 
                  RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "nfld", "}"}]}], "]"}]}]}], "]"}]}]}], "]"}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"mic", "\[Equal]", "1"}], ",", 
           RowBox[{"pifr", "=", 
            RowBox[{"Sort", "/@", "pifr"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"testell", "=", 
          RowBox[{"Total", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"cfr", "*", 
              RowBox[{"Log", "[", 
               RowBox[{"pifr", "+", "con"}], "]"}]}], "+", 
             RowBox[{"ffr", "*", 
              RowBox[{"Log", "[", 
               RowBox[{"1", "-", "pifr", "+", "con"}], "]"}]}]}], ",", "2"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"{", 
           RowBox[{"emt", ",", "testell"}], "}"}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"testell", "-", "oldtestell"}], "\[LessEqual]", "0"}], 
           ",", 
           RowBox[{
            RowBox[{"pifr", "=", "oldpifr"}], ";", 
            RowBox[{"Goto", "[", "emend", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Goto", "[", "emtop", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Label", "[", "emend", "]"}], ";"}], ")"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
        "Section", " ", "7.4", " ", "Bicluster", " ", "Reference", " ", 
         "Matrix"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"fldnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"f", ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"clsnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"r", ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"itemnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"j", ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"studentnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"s", ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fldlabel", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\"\<Field \>\"", "<>", 
           RowBox[{"ToString", "[", "f", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"frplabel", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\"\<FRP \>\"", "<>", 
           RowBox[{"ToString", "[", "f", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"clsname", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "2"}], ",", "\"\<Rank \>\"", ",", 
             "\"\<Class \>\""}], "]"}], "<>", 
           RowBox[{"ToString", "[", "c", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cmplabel", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\"\<Membership \>\"", "<>", 
           RowBox[{"ToString", "[", "c", "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"fldsort", "=", 
          RowBox[{
           RowBox[{"ReverseSort", "[", 
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Total", "[", 
                RowBox[{"pifr", ",", 
                 RowBox[{"{", "2", "}"}]}], "]"}], ",", "fldnum"}], "}"}], 
             "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fldmemb", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"fldmemb", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"fldsort", "[", 
                 RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"pifr", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"pifr", "[", 
             RowBox[{"[", 
              RowBox[{"fldsort", "[", 
               RowBox[{"[", "f", "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"clssort", "=", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Total", "[", "pifr", "]"}], ",", "clsnum"}], "}"}], 
             "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"clsmemb", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"clsmemb", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"clssort", "[", 
                 RowBox[{"[", "r", "]"}], "]"}]}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "1", ",", "ncls"}], "}"}]}], "]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"pifr", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"pifr", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"clssort", "[", 
                 RowBox[{"[", "r", "]"}], "]"}]}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "1", ",", "ncls"}], "}"}]}], "]"}], "]"}]}], 
         ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"estpat", "\[GreaterEqual]", "2"}], ",", 
         RowBox[{"Goto", "[", "BiclusEnd", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"NotebookEvaluate", "[", 
        RowBox[{"dir", "<>", "\"\<mod\\Module_IRP.nb\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fldmembmaxlist", "=", 
        RowBox[{"Max", "/@", "fldmemb"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"fldmemb01", "=", 
        RowBox[{
         RowBox[{"Sign", "[", 
          RowBox[{"fldmemb", "-", "fldmembmaxlist"}], "]"}], "+", "1"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"fld", "=", 
        RowBox[{"fldmemb01", ".", "fldnum"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"flddist", "=", 
        RowBox[{"Total", "[", "fldmemb01", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fldmembdist", "=", 
        RowBox[{"Total", "[", "fldmemb", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"clsmembmaxlist", "=", 
        RowBox[{"Max", "/@", "clsmemb"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"clsmemb01", "=", 
        RowBox[{
         RowBox[{"Sign", "[", 
          RowBox[{"clsmemb", "-", "clsmembmaxlist"}], "]"}], "+", "1"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"cls", "=", 
        RowBox[{"clsmemb01", ".", "clsnum"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"rankupodds", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"cls", "[", 
              RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "ncls"}], ",", 
            "\"\<\>\"", ",", 
            RowBox[{
             RowBox[{"clsmemb", "[", 
              RowBox[{"[", 
               RowBox[{"s", ",", 
                RowBox[{
                 RowBox[{"cls", "[", 
                  RowBox[{"[", "s", "]"}], "]"}], "+", "1"}]}], "]"}], "]"}], 
             "/", 
             RowBox[{"clsmemb", "[", 
              RowBox[{"[", 
               RowBox[{"s", ",", 
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rankdownodds", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"cls", "[", 
              RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "1"}], ",", 
            "\"\<\>\"", ",", 
            RowBox[{
             RowBox[{"clsmemb", "[", 
              RowBox[{"[", 
               RowBox[{"s", ",", 
                RowBox[{
                 RowBox[{"cls", "[", 
                  RowBox[{"[", "s", "]"}], "]"}], "-", "1"}]}], "]"}], "]"}], 
             "/", 
             RowBox[{"clsmemb", "[", 
              RowBox[{"[", 
               RowBox[{"s", ",", 
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"clsdist", "=", 
        RowBox[{"Total", "[", "clsmemb01", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"clsmembdist", "=", 
        RowBox[{"Total", "[", "clsmemb", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"testrefprof", "=", 
        RowBox[{"Total", "[", 
         RowBox[{"pifr", "*", "flddist"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"woacjudge", "=", 
        RowBox[{
         RowBox[{"Total", "[", 
          RowBox[{"Sign", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"testrefprof", "[", 
               RowBox[{"[", 
                RowBox[{"c", "+", "1"}], "]"}], "]"}], "-", 
              RowBox[{"testrefprof", "[", 
               RowBox[{"[", "c", "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"c", ",", "1", ",", 
               RowBox[{"ncls", "-", "1"}]}], "}"}]}], "]"}], "]"}], "]"}], 
         "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"pifrout", "=", 
        RowBox[{"PadLeft", "[", 
         RowBox[{"pifr", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"nfld", "+", "1"}], ",", 
            RowBox[{"ncls", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", "frplabel"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", "fldlabel"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "1"}], ",", 
         RowBox[{
         "Print", "[", "\"\<Section 7.4.1 Bicluster Reference Matrix\>\"", 
          "]"}], ",", 
         RowBox[{
         "Print", "[", "\"\<Section 7.4.1 Rankluster Reference Matrix\>\"", 
          "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "pifrout", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pifrcollabelplus", "=", 
        RowBox[{"{", "\"\<Latent Field Distribution\>\"", "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pifrrowlabelplus", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "2"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Test Reference Profile\>\"", ",", 
            "\"\<Latent Rank Distribution\>\"", ",", 
            "\"\<Rank Membership Distribution\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Test Reference Profile\>\"", ",", 
            "\"\<Latent Class Distribution\>\"", ",", 
            "\"\<Class Membership Distribution\>\""}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"pifrout", "=", 
        RowBox[{"PadRight", "[", 
         RowBox[{"pifrout", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"nfld", "+", "1", "+", 
             RowBox[{"Length", "[", "pifrrowlabelplus", "]"}]}], ",", 
            RowBox[{"ncls", "+", "1", "+", 
             RowBox[{"Length", "[", "pifrcollabelplus", "]"}]}]}], "}"}], 
          ",", "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
        RowBox[{"pifrcollabelplus", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], ";;", 
            RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", 
        "pifrrowlabelplus"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], ";;", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{"2", ";;", 
            RowBox[{"1", "+", "ncls"}]}]}], "]"}], "]"}], "=", 
        RowBox[{"{", 
         RowBox[{"testrefprof", ",", "clsdist", ",", "clsmembdist"}], "}"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"pifrout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"1", "+", "nfld"}]}], ",", 
           RowBox[{"-", "1"}]}], "]"}], "]"}], "=", "flddist"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "\"\<Section 7.4.1 Array Plot\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"arrayplot", "=", 
        RowBox[{"drawarrayplot", "[", 
         RowBox[{
         "uuu", ",", "cls", ",", "fld", ",", "1", ",", "300", ",", "Gray"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"apgrid", "=", 
        RowBox[{"Grid", "[", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"arrayplot", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"arrayplot", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "apgrid", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", "\"\<Chapter07ArrayPlot_Original.pdf\>\""}], 
         ",", 
         RowBox[{"arrayplot", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", "\"\<Chapter07ArrayPlot_Sorted.pdf\>\""}], ",", 
         RowBox[{"arrayplot", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{
       "Print", "[", "\"\<Section 7.4.2 Field Reference Profile\>\"", "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"irpplot", "[", 
        RowBox[{"pifr", ",", "fldlabel", ",", "3", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "2"}], ",", "\"\<r\>\"", ",", 
           "\"\<c\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "clsrefprofile", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", "\"\<Chapter07FRP.pdf\>\""}], ",", 
         "clsrefprofile"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"irpindex", "[", 
        RowBox[{"pifr", ",", "fldlabel"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Section 7.4.2 FRP Indices\>\"", "]"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"MatrixForm", "[", "irpindexout", "]"}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Total", "[", 
              RowBox[{"irpindexout", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"2", ";;", 
                  RowBox[{"-", "1"}]}], ",", 
                 RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", "0"}],
             ",", 
            RowBox[{
            "Print", "[", 
             "\"\<Strongly ordinal alignment condition was satisfied.\>\"", 
             "]"}]}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"trpplot", "[", 
        RowBox[{"testrefprof", ",", "clsdist", ",", "clsmembdist", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "2"}], ",", "\"\<r\>\"", ",", 
           "\"\<c\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "outputdist", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{
         "Print", "[", 
          "\"\<Section 7.4.3 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\>\"", "]"}], ",", 
         RowBox[{
         "Print", "[", 
          "\"\<Section 7.4.3 Test Reference Profile (Line) and Latent Class \
Distribution (Bar)\>\"", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"woacjudge", "\[Equal]", "ncls"}], ",", 
           RowBox[{
           "Print", "[", 
            "\"\<Weakly ordinal alignment condition was satisfied.\>\"", 
            "]"}]}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "trpfig", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", "\"\<Chapter07TRP.pdf\>\""}], ",", "trpfig"}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{
         "Print", "[", 
          "\"\<Section 7.4.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\>\"", "]"}], ",", 
         RowBox[{
         "Print", "[", 
          "\"\<Section 7.4.7 Latent Class Distribution (Bar) and Class \
Membership Distribution (Line)\>\"", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "lcdfig", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"model", "\[Equal]", "2"}], ",", 
            "\"\<Chapter07LRD.pdf\>\"", ",", "\"\<Chapter07LCD.pdf\>\""}], 
           "]"}]}], ",", "lcdfig"}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
       "Print", "[", "\"\<Section 7.4.4 Field Membership Profile\>\"", "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"fldmembout", "=", 
        RowBox[{"PadLeft", "[", 
         RowBox[{"fldmemb", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"testlength", "+", "1"}], ",", 
            RowBox[{"nfld", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"fldmembout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", 
        "itemlabel"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"fldmembout", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", "fldlabel"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "fldmembout", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "\"\<Latent Field Distribution\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"flddistout", "=", 
        RowBox[{"{", 
         RowBox[{"fldlabel", ",", "flddist"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"flddistout", "=", 
        RowBox[{"PadLeft", "[", 
         RowBox[{"flddistout", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"nfld", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"flddistout", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}], "=", "\"\<N of Items\>\""}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "flddistout", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", "\"\<Section 7.5 Model Fit\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"NotebookEvaluate", "[", 
        RowBox[{"dir", "<>", "\"\<mod\\Module_Modelfit.nb\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cfr", "=", 
        RowBox[{
         RowBox[{"Transpose", "[", "fldmemb", "]"}], ".", 
         RowBox[{"Transpose", "[", "uuu", "]"}], ".", "clsmemb"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ffr", "=", 
        RowBox[{
         RowBox[{"Transpose", "[", "fldmemb", "]"}], ".", 
         RowBox[{"Transpose", "[", 
          RowBox[{"zzz", "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", "uuu"}], ")"}]}], "]"}], ".", "clsmemb"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"testell", "=", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"cfr", "*", 
            RowBox[{"Log", "[", 
             RowBox[{"pifr", "+", "con"}], "]"}]}], "+", 
           RowBox[{"ffr", "*", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", "pifr", "+", "con"}], "]"}]}]}], ",", "2"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"modelnparam", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "1"}], ",", 
          RowBox[{"ncls", "*", "nfld"}], ",", 
          RowBox[{
           RowBox[{"Tr", "[", "filmat", "]"}], "*", "nfld"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"testfit", "[", 
        RowBox[{"zzz", ",", "uuu", ",", "testell", ",", "modelnparam"}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"testfitinsertpos", "=", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{"testfitout", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "\"\<Model\>\""}], 
          "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"testfitout", "[", 
         RowBox[{"[", 
          RowBox[{"testfitinsertpos", ",", "2"}], "]"}], "]"}], "=", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"estpat", "\[Equal]", "0"}], ",", "\"\<\>\"", ",", 
           "\"\<Confirmatory \>\""}], "]"}], "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Biclustering\>\"", 
           ",", "\"\<Ranklustering\>\""}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"testfitout", "=", 
        RowBox[{"Insert", "[", 
         RowBox[{"testfitout", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Fields\>\"", ",", "nfld"}], "}"}], ",", 
          RowBox[{"testfitinsertpos", "+", "1"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"testfitout", "=", 
        RowBox[{"Insert", "[", 
         RowBox[{"testfitout", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<N of Classes\>\"",
               ",", "\"\<N of Ranks\>\""}], "]"}], ",", "ncls"}], "}"}], ",", 
          RowBox[{"testfitinsertpos", "+", "2"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"oacout", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Strongly Ordinal Alignment Condition\>\"", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Total", "[", 
                RowBox[{"allindices", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", 
               "0"}], ",", "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"\"\<Weakly Ordinal Alignment Condition\>\"", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"woacjudge", "\[Equal]", "ncls"}], ",", 
              "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], "]"}]}], 
           "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", 
         RowBox[{"testfitout", "=", 
          RowBox[{"Join", "[", 
           RowBox[{"testfitout", ",", "oacout"}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", "testfitout", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"biclusterout", "=", 
        RowBox[{"PadRight", "[", 
         RowBox[{"pifrout", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "pifrout", "]"}], "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", "1"}]}], "}"}]}], ",", 
          "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"biclusterout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"1", ";;", 
            RowBox[{"nfld", "+", "1"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "+", "1"}], ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
        RowBox[{"irpindexout", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"biclusterout", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "1"}], ",", "pifrout", ",", 
          "biclusterout"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"allitemout", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
           RowBox[{"Drop", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", "fldmembout", "]"}], ",", "1"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"Prepend", "[", 
             RowBox[{"fld", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"estpat", "\[Equal]", "0"}], ",", 
                "\"\<Latent Field Estimate\>\"", ",", 
                "\"\<Latent Field\>\""}], "]"}]}], "]"}], "}"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"outputstudentBicluslabel", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"cmplabel", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"model", "\[Equal]", "2"}], ",", 
              "\"\<Latent Rank Estimate\>\"", ",", 
              "\"\<Latent Class Estimate\>\""}], "]"}], ",", 
            "\"\<Rank-Up Odds\>\"", ",", "\"\<Rank-Down Odds\>\""}], "}"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"outputstudentBiclus", "=", 
        RowBox[{"PadRight", "[", 
         RowBox[{"outputstudent", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"samplesize", "+", "1"}], ",", 
            RowBox[{
             RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
             RowBox[{"Length", "[", "outputstudentBicluslabel", "]"}]}]}], 
           "}"}], ",", "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"outputstudentBiclus", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
        "outputstudentBicluslabel"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"outputstudentBiclus", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
            RowBox[{
             RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
             "ncls"}]}]}], "]"}], "]"}], "=", "clsmemb"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"outputstudentBiclus", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "ncls", 
             "+", "1"}], ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"cls", ",", "rankupodds", ",", "rankdownodds"}], "}"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "1"}], ",", 
         RowBox[{"outputstudentBiclus", "=", 
          RowBox[{"outputstudentBiclus", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"1", ";;", 
              RowBox[{"-", "3"}]}]}], "]"}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{"dir", "<>", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"model", "\[Equal]", "1"}], ",", 
            "\"\<Chapter07Biclustering.xlsx\>\"", ",", 
            "\"\<Chapter07Ranklustering.xlsx\>\""}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\"\<Test\>\"", "\[Rule]", 
            RowBox[{"Join", "[", 
             RowBox[{"outputtest", ",", "testfitout"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Bicluster\>\"", 
              ",", "\"\<Rankluster\>\""}], "]"}], "\[Rule]", "biclusterout"}],
            ",", 
           RowBox[{"\"\<Item\>\"", "\[Rule]", "allitemout"}], ",", 
           RowBox[{"\"\<Student\>\"", "\[Rule]", "outputstudentBiclus"}]}], 
          "}"}]}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "BiclusEnd", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, 3.805310501532436*^9, {
   3.805339850907397*^9, 3.805339853383874*^9}, {3.805339903857603*^9, 
   3.805340029712891*^9}, {3.805434528200033*^9, 3.805434671786973*^9}, {
   3.805489112372026*^9, 3.80548911265339*^9}, {3.8054893474970922`*^9, 
   3.805489356447519*^9}, {3.8054896254683733`*^9, 3.8054897984614005`*^9}, {
   3.805489891861849*^9, 3.805490019871332*^9}, 3.805490053884528*^9, {
   3.805490094576293*^9, 3.805490149945217*^9}, {3.80549066801849*^9, 
   3.805490721416261*^9}, {3.8531175966058025`*^9, 3.853117631138636*^9}, {
   3.853185878761551*^9, 3.853185881897834*^9}, {3.8531859391950493`*^9, 
   3.85318602341508*^9}, {3.8531864276251864`*^9, 3.8531864285896654`*^9}, {
   3.85318649703596*^9, 3.853186517313407*^9}, {3.8531866197331915`*^9, 
   3.8531866248316517`*^9}, {3.8531867427214365`*^9, 
   3.8531867436340375`*^9}, {3.853186892889429*^9, 3.853186894376661*^9}, {
   3.8531872544207244`*^9, 3.853187264400344*^9}, {3.853187732812394*^9, 
   3.8531877331303062`*^9}, {3.8531880667200775`*^9, 
   3.8531881314155445`*^9}, {3.8531881852939143`*^9, 3.853188257722523*^9}, {
   3.8531884331908894`*^9, 3.8531884885248175`*^9}, {3.8531885435406656`*^9, 
   3.853188594096006*^9}, {3.8531886382213287`*^9, 3.853188686465214*^9}, 
   3.8531887297891035`*^9, {3.85318880315743*^9, 3.85318881655795*^9}, {
   3.85318884915751*^9, 3.853188882466806*^9}, {3.853188923750578*^9, 
   3.8531890110798187`*^9}, {3.8531892548830123`*^9, 3.853189300909554*^9}, {
   3.853189381840872*^9, 3.853189437767517*^9}, {3.853189473068899*^9, 
   3.853189477943946*^9}, {3.8531895708494444`*^9, 3.853189575165859*^9}, {
   3.853189748979121*^9, 3.8531897844712315`*^9}, {3.8531898433297043`*^9, 
   3.8531898891661463`*^9}, {3.853189943718514*^9, 3.853189999285859*^9}, {
   3.8531901057156534`*^9, 3.853190118593567*^9}, {3.8531901681613665`*^9, 
   3.8531902518793077`*^9}, {3.8531902983020754`*^9, 3.853190339766573*^9}, 
   3.853190380169799*^9, {3.8531904509048877`*^9, 3.8531905187734227`*^9}, {
   3.8531907031296496`*^9, 3.853190708042043*^9}, {3.8531907597298822`*^9, 
   3.853190785346867*^9}, {3.8531908878631783`*^9, 3.853190980882584*^9}, {
   3.853191071654705*^9, 3.8531910733775587`*^9}, {3.853191121159695*^9, 
   3.85319124151083*^9}, {3.8531913364465375`*^9, 3.853191413592992*^9}, 
   3.853191474817844*^9, {3.8531917287072268`*^9, 3.853191728976506*^9}, {
   3.8531926839563065`*^9, 3.8531926848963714`*^9}, {3.853192747708024*^9, 
   3.8531928315233927`*^9}, {3.8531928893266044`*^9, 3.853192900587613*^9}, {
   3.85319337680853*^9, 3.853193409240189*^9}, {3.853193439743288*^9, 
   3.853193455158842*^9}, {3.85319363330694*^9, 3.8531936937192388`*^9}, {
   3.853193755339785*^9, 3.8531937555355625`*^9}, {3.8531938241505423`*^9, 
   3.8531938384783235`*^9}, {3.8531940323479943`*^9, 
   3.8531940639274855`*^9}, {3.853194141881915*^9, 3.8531941553037596`*^9}, {
   3.853194356652087*^9, 3.853194356897458*^9}, {3.853194388281316*^9, 
   3.85319439334206*^9}, {3.853194470860448*^9, 3.8531945249589*^9}, {
   3.853194791839634*^9, 3.8531948277250185`*^9}, {3.8531951021246815`*^9, 
   3.8531951664635305`*^9}, 3.8531952357018137`*^9, {3.85319618070725*^9, 
   3.8531962114712934`*^9}, {3.8531963005647078`*^9, 
   3.8531963239310665`*^9}, {3.8531963576925035`*^9, 
   3.8531963717945857`*^9}, {3.8531964996602607`*^9, 
   3.8531964997470007`*^9}, {3.8531966526665707`*^9, 
   3.8531966757345295`*^9}, {3.853196730299974*^9, 3.853196738869829*^9}, {
   3.85319763164675*^9, 3.8531976522499337`*^9}, {3.8531978230493035`*^9, 
   3.8531979435323544`*^9}, {3.8531979827057657`*^9, 
   3.8531979941422377`*^9}, {3.853198093885663*^9, 3.853198094269143*^9}, {
   3.8531981783392496`*^9, 3.8531982948367047`*^9}, {3.853198335366582*^9, 
   3.8531983731170053`*^9}, {3.853198466530037*^9, 3.8531984898929815`*^9}, {
   3.8531985322196274`*^9, 3.8531985341394167`*^9}, {3.8531991977462416`*^9, 
   3.8531992104534693`*^9}, {3.8531997744729633`*^9, 
   3.8531997746724024`*^9}, {3.853200016858244*^9, 3.8532000324825897`*^9}, {
   3.853201110874021*^9, 3.853201119998878*^9}, {3.853201493133358*^9, 
   3.853201493417627*^9}, {3.8532015643807917`*^9, 3.8532015765775275`*^9}, {
   3.8532016558407845`*^9, 3.8532016722988486`*^9}, {3.853202896847369*^9, 
   3.8532029164504166`*^9}, {3.853202975482441*^9, 3.8532029989572563`*^9}, {
   3.853204354192531*^9, 3.853204395368581*^9}, {3.8532044441699977`*^9, 
   3.853204466664282*^9}, {3.8532044980606675`*^9, 3.8532045132024927`*^9}, {
   3.8532045547355213`*^9, 3.853204562196515*^9}, {3.8532046326257744`*^9, 
   3.8532046755157213`*^9}, {3.853204719357976*^9, 3.8532047325489283`*^9}, {
   3.8532048333072543`*^9, 3.853204845101884*^9}, {3.853204910483877*^9, 
   3.853204923634798*^9}, {3.853266728236534*^9, 3.853266757107356*^9}, {
   3.8532668104300003`*^9, 3.8532669182465353`*^9}, {3.853266961196479*^9, 
   3.8532669974587097`*^9}, 3.8532676845441265`*^9, {3.853269462805238*^9, 
   3.8532694653309183`*^9}, {3.853269497171706*^9, 3.853269513447714*^9}, {
   3.853270361824975*^9, 3.853270392938586*^9}, {3.85327047143419*^9, 
   3.8532704840287724`*^9}, {3.853270517633673*^9, 3.8532705549238653`*^9}, {
   3.853270634507823*^9, 3.8532707684330516`*^9}, {3.8532709894570074`*^9, 
   3.8532710883931975`*^9}, {3.8532711453338566`*^9, 3.85327122214775*^9}, {
   3.8532712843648877`*^9, 3.8532713041189346`*^9}, {3.8532713842530603`*^9, 
   3.853271405055938*^9}, {3.853271468468192*^9, 3.8532714805823*^9}, {
   3.8532717758409557`*^9, 3.8532718002429495`*^9}, {3.8532718588765354`*^9, 
   3.853271859066819*^9}, {3.853271943599238*^9, 3.8532720698788214`*^9}, {
   3.853272397408392*^9, 3.8532724785338635`*^9}, 3.8532725864725704`*^9, {
   3.853272652658862*^9, 3.8532726559351625`*^9}, {3.8532727068067274`*^9, 
   3.8532727180108485`*^9}, {3.853272826823985*^9, 3.853272845257004*^9}, {
   3.8532729858330355`*^9, 3.853273017248245*^9}, {3.853273122640094*^9, 
   3.8532731284974313`*^9}, {3.853273166414941*^9, 3.85327317135419*^9}, {
   3.8532732051319466`*^9, 3.8532732106513376`*^9}, {3.8532732406609263`*^9, 
   3.8532733913912277`*^9}, 3.853273505160306*^9, {3.853273604843629*^9, 
   3.8532736249533076`*^9}, 3.8532739952645845`*^9, {3.853274050210396*^9, 
   3.8532740512690835`*^9}, {3.853274081779971*^9, 3.8532740847490597`*^9}, {
   3.853274128005007*^9, 3.8532741760220394`*^9}, {3.8532743015745726`*^9, 
   3.8532743543678193`*^9}, {3.853274391758604*^9, 3.8532744063878603`*^9}, {
   3.8532744522868643`*^9, 3.8532747174033747`*^9}, {3.8532747861623793`*^9, 
   3.8532747967038155`*^9}, {3.8532748627111416`*^9, 3.853274862905855*^9}, {
   3.8532749126090317`*^9, 3.8532749719182715`*^9}, {3.8532750387850246`*^9, 
   3.853275064552663*^9}, {3.85327509886022*^9, 3.8532751278593993`*^9}, 
   3.853275164218875*^9, {3.8532754394368553`*^9, 3.8532755511792593`*^9}, {
   3.853275602773057*^9, 3.853275609971948*^9}, {3.853276606818297*^9, 
   3.8532766490359955`*^9}, {3.853279858477255*^9, 3.85327990758066*^9}, {
   3.853280203787874*^9, 3.8532803480879*^9}, {3.8532807551324186`*^9, 
   3.8532807686412416`*^9}, {3.853280825568056*^9, 3.8532808473494625`*^9}, {
   3.8532809688114247`*^9, 3.853280969016514*^9}, {3.853281005798264*^9, 
   3.853281077519696*^9}, {3.8532812023461933`*^9, 3.8532813337566013`*^9}, {
   3.8532814001442533`*^9, 3.853281405397504*^9}, {3.8532814491934195`*^9, 
   3.8532815958276834`*^9}, {3.853281689519019*^9, 3.853281725220353*^9}, {
   3.853281805542926*^9, 3.853281817200226*^9}, {3.85328186936897*^9, 
   3.853281898919227*^9}, {3.85328196009127*^9, 3.8532819668860693`*^9}, {
   3.8532826436203213`*^9, 3.8532826515768485`*^9}, {3.853282751373189*^9, 
   3.85328287521555*^9}, {3.8532830590478487`*^9, 3.853283110652076*^9}, {
   3.853283149336521*^9, 3.853283236064641*^9}, {3.853283294521304*^9, 
   3.853283384291686*^9}, {3.853283483396245*^9, 3.8532834853116436`*^9}, {
   3.853283519252796*^9, 3.853283522957468*^9}, {3.853283727217476*^9, 
   3.8532837322731256`*^9}, {3.853284658025959*^9, 3.853284763360504*^9}, {
   3.8532848153410625`*^9, 3.8532849097311497`*^9}, {3.853284941854433*^9, 
   3.853284990905081*^9}, {3.8532850490820656`*^9, 3.85328505498417*^9}, {
   3.8532850923874197`*^9, 3.8532851532788486`*^9}, {3.853285209093235*^9, 
   3.85328521826655*^9}, {3.853285252310141*^9, 3.853285358570798*^9}, {
   3.8532853939506097`*^9, 3.8532853994394045`*^9}, {3.8532855431087265`*^9, 
   3.85328559965252*^9}, {3.8532857104400053`*^9, 3.853285739231715*^9}, {
   3.8532858387378435`*^9, 3.8532858390622597`*^9}, {3.853285925185498*^9, 
   3.85328593087076*^9}, {3.853286291902543*^9, 3.8532862967057934`*^9}, {
   3.853286555329588*^9, 3.8532865554855223`*^9}, {3.853286690660077*^9, 
   3.8532867097386246`*^9}, {3.853286780344179*^9, 3.853286802247117*^9}, 
   3.853286914323292*^9, {3.853288224476612*^9, 3.8532882262735095`*^9}, {
   3.8533610179648857`*^9, 3.853361019275937*^9}, {3.8533610767668*^9, 
   3.853361150119405*^9}, {3.8533611826924763`*^9, 3.8533612959184628`*^9}, {
   3.853362212484935*^9, 3.8533622605978746`*^9}, {3.853362297231686*^9, 
   3.8533622982956066`*^9}, {3.85336233722659*^9, 3.8533624165489717`*^9}, {
   3.8533624492853203`*^9, 3.853362449460853*^9}, {3.85336251595796*^9, 
   3.853362545424164*^9}, {3.8533626100017815`*^9, 3.853362613986373*^9}, {
   3.8533627106526127`*^9, 3.8533627147898273`*^9}, {3.8533627749130898`*^9, 
   3.8533627750334215`*^9}, {3.853363098239137*^9, 3.853363221406354*^9}, {
   3.8533632678100185`*^9, 3.8533633073039527`*^9}, {3.853363344021053*^9, 
   3.853363372706233*^9}, {3.853363492440712*^9, 3.8533634957727337`*^9}, {
   3.8533636873750973`*^9, 3.853363687605512*^9}, {3.853363840225295*^9, 
   3.8533639060807676`*^9}, {3.853363941051738*^9, 3.8533639757247076`*^9}, {
   3.85336518081723*^9, 3.8533652688975687`*^9}, {3.853365307411828*^9, 
   3.8533653600329885`*^9}, {3.8533653945959063`*^9, 
   3.8533654865018263`*^9}, {3.853365584370981*^9, 3.8533656044016533`*^9}, {
   3.853365645070963*^9, 3.8533656714775085`*^9}, {3.853366695104148*^9, 
   3.853366725519804*^9}, {3.85336679165715*^9, 3.853366808221213*^9}, {
   3.8533668423981085`*^9, 3.853366966571903*^9}, {3.8533670203237467`*^9, 
   3.853367020528926*^9}, {3.853367112217491*^9, 3.8533671437772703`*^9}, {
   3.85336720671382*^9, 3.8533672348107414`*^9}, {3.85336729732094*^9, 
   3.8533674164950247`*^9}, {3.853367482619767*^9, 3.8533675264016848`*^9}, {
   3.8533676543406286`*^9, 3.8533676749354124`*^9}, {3.8533685389254684`*^9, 
   3.853368539129593*^9}, {3.853368608943395*^9, 3.853368609087454*^9}, {
   3.853368673368281*^9, 3.85336888020506*^9}, {3.8533690243576345`*^9, 
   3.8533691933962717`*^9}, {3.853369232380516*^9, 3.8533692333240643`*^9}, {
   3.8533692957065134`*^9, 3.8533693048713417`*^9}, {3.853369375578211*^9, 
   3.8533693757464676`*^9}, 3.85336946241648*^9, {3.853369497281975*^9, 
   3.8533694975027647`*^9}, {3.853369565263445*^9, 3.8533695753073945`*^9}, {
   3.8533696630746083`*^9, 3.853369998878055*^9}, {3.8533700313399277`*^9, 
   3.85337003151842*^9}, {3.8533701194110384`*^9, 3.853370146315414*^9}, {
   3.85337018770638*^9, 3.853370208399976*^9}, {3.8533702451232953`*^9, 
   3.8533702558591566`*^9}, {3.853371578774415*^9, 3.853371628012255*^9}, {
   3.8533717122882767`*^9, 3.8533717124736366`*^9}, {3.853372024968206*^9, 
   3.853372040249155*^9}, {3.853372827808858*^9, 3.853372837831459*^9}, {
   3.853372913803203*^9, 3.853372962020555*^9}, {3.853373011479694*^9, 
   3.8533730426956854`*^9}, {3.853373095337225*^9, 3.853373106121497*^9}, {
   3.8533731907327547`*^9, 3.853373226956173*^9}, {3.8533733178487864`*^9, 
   3.8533733512682924`*^9}, {3.853373381349395*^9, 3.8533734132826767`*^9}, {
   3.8533735158286653`*^9, 3.8533735261258945`*^9}, {3.8533739839531355`*^9, 
   3.853374046341233*^9}, {3.8533741907940426`*^9, 3.8533741914234095`*^9}, {
   3.8533742245742264`*^9, 3.8533742827052016`*^9}, {3.85337437989069*^9, 
   3.853374383144434*^9}, {3.8533745780707493`*^9, 3.853374625378854*^9}, {
   3.853374676505171*^9, 3.8533747699620123`*^9}, {3.853374824938245*^9, 
   3.8533748970447807`*^9}, {3.8533750536981716`*^9, 3.853375099116974*^9}, 
   3.853375245630537*^9, {3.8533755778487277`*^9, 3.8533756242584*^9}, {
   3.8533759205501127`*^9, 3.8533759287429543`*^9}, {3.853375980808013*^9, 
   3.853376084960492*^9}, {3.8533762575357695`*^9, 3.85337626232143*^9}, 
   3.8533768648286695`*^9, {3.8533769173183584`*^9, 3.8533769748478165`*^9}, {
   3.853377023623333*^9, 3.8533770348723125`*^9}, {3.853377090322053*^9, 
   3.8533771527235603`*^9}, {3.8533772476429224`*^9, 3.853377377915984*^9}, {
   3.853378070796528*^9, 3.8533781370259933`*^9}, {3.853378306928175*^9, 
   3.85337832219964*^9}, {3.853378388180751*^9, 3.8533784445200167`*^9}, {
   3.8533784826625915`*^9, 3.853378519304496*^9}, {3.8533786097582426`*^9, 
   3.8533786810319977`*^9}, {3.853378920331674*^9, 3.853378938090984*^9}, {
   3.8533794812745485`*^9, 3.8533794856251965`*^9}, {3.8533795493523703`*^9, 
   3.853379567000465*^9}, {3.8533796656421556`*^9, 3.8533796658266935`*^9}, {
   3.8533798720473185`*^9, 3.8533798727622366`*^9}, {3.8533799330583873`*^9, 
   3.8533799526487665`*^9}, {3.853380074442947*^9, 3.853380074633466*^9}, {
   3.853380109541933*^9, 3.853380133405898*^9}, {3.8533801870276484`*^9, 
   3.853380199000592*^9}, {3.8533803827939034`*^9, 3.853380389808408*^9}, {
   3.8534412045060024`*^9, 3.853441205007341*^9}, {3.853442133744357*^9, 
   3.8534421352874746`*^9}, 3.853442182776211*^9, {3.8534422203213444`*^9, 
   3.8534422705401707`*^9}, 3.8534423052015514`*^9, {3.8534423882373357`*^9, 
   3.8534423886542315`*^9}, {3.8534424254292283`*^9, 
   3.8534424451412354`*^9}, {3.8534430949183745`*^9, 3.853443126646041*^9}, {
   3.8534448423830566`*^9, 3.8534448426527615`*^9}, {3.8534449038104067`*^9, 
   3.853444979396842*^9}, 3.8534450168658495`*^9, {3.853445638370077*^9, 
   3.853445642744425*^9}, {3.8534458216971645`*^9, 3.85344583967103*^9}, {
   3.85344667009144*^9, 3.8534466856947675`*^9}, {3.853446856555202*^9, 
   3.8534468567572803`*^9}, {3.853446927951861*^9, 3.853446932260684*^9}, {
   3.8534470112768974`*^9, 3.8534470244384975`*^9}, {3.8534472983424926`*^9, 
   3.8534472999277105`*^9}, {3.8534477511491137`*^9, 3.853447756626253*^9}, 
   3.8534538018241763`*^9, {3.853459879701293*^9, 3.853459926653021*^9}, {
   3.8534599783231506`*^9, 3.8534600711628156`*^9}, {3.8534604793096447`*^9, 
   3.853460486516159*^9}, {3.853460603138609*^9, 3.8534606159748316`*^9}, 
   3.853460768954835*^9, {3.8534613447822275`*^9, 3.853461420306102*^9}, 
   3.8534614771290016`*^9, {3.853461966747133*^9, 3.853461984620735*^9}, 
   3.8534620527470317`*^9, 3.853462184778161*^9, 3.8534628309759817`*^9, {
   3.853462989044773*^9, 3.8534630280339627`*^9}, {3.853463243254838*^9, 
   3.85346324622473*^9}, 3.85346399180309*^9, {3.853464073047549*^9, 
   3.853464073366336*^9}, {3.853464118223875*^9, 3.8534641279160357`*^9}, 
   3.8534644971341763`*^9, {3.853530026967348*^9, 3.853530027409088*^9}, {
   3.8535301838785257`*^9, 3.8535301844406567`*^9}, {3.8535320432502584`*^9, 
   3.853532062136096*^9}, {3.8535321080395603`*^9, 3.8535321534223404`*^9}, {
   3.8535322381188307`*^9, 3.853532244936082*^9}, {3.853532348648403*^9, 
   3.85353236025473*^9}, {3.8535324109759555`*^9, 3.8535324284862595`*^9}, {
   3.8535324808355227`*^9, 3.8535324879004035`*^9}, {3.8535325930600395`*^9, 
   3.8535326077951913`*^9}, {3.853532666966284*^9, 3.8535326671080427`*^9}, {
   3.853532697378006*^9, 3.853532716859299*^9}, {3.853532817685279*^9, 
   3.8535328178648863`*^9}, {3.853532870898271*^9, 3.8535328872663293`*^9}, {
   3.8535329258732677`*^9, 3.853532930142495*^9}, {3.8535331432118917`*^9, 
   3.853533150393816*^9}, {3.8535331861764507`*^9, 3.8535331879497943`*^9}, {
   3.853533260284706*^9, 3.8535332992114744`*^9}, {3.853536956219572*^9, 
   3.853536978645099*^9}, {3.85353720404828*^9, 3.8535372250348525`*^9}, {
   3.853537486184517*^9, 3.8535375474373584`*^9}, {3.8535375872434845`*^9, 
   3.8535376172262907`*^9}, {3.8535376599714375`*^9, 3.853537662559896*^9}, {
   3.8535380218111*^9, 3.853538024894272*^9}, 3.8535390972896023`*^9, {
   3.853539408184304*^9, 3.853539431099474*^9}, {3.8535395836426497`*^9, 
   3.8535395839402013`*^9}, {3.8535397298772793`*^9, 3.853539730100594*^9}, {
   3.8535397944466443`*^9, 3.8535397989300337`*^9}, {3.853542013891548*^9, 
   3.8535420145557566`*^9}, {3.853544190462841*^9, 3.8535441981376553`*^9}, {
   3.853544234735074*^9, 3.853544238454762*^9}, {3.853544276873907*^9, 
   3.8535443315223436`*^9}, 3.853544523871196*^9, {3.8535452456819997`*^9, 
   3.85354529840812*^9}, {3.853545606892991*^9, 3.853545618766913*^9}, {
   3.8535456490389085`*^9, 3.853545688785003*^9}, {3.8535459010753574`*^9, 
   3.8535459117601347`*^9}, {3.853546402186472*^9, 3.8535464172933903`*^9}, {
   3.853546450237317*^9, 3.8535464555591774`*^9}, {3.8535465449199095`*^9, 
   3.85354654790374*^9}, {3.8536323187773075`*^9, 3.8536323196211753`*^9}, {
   3.8536326005557976`*^9, 3.853632663909997*^9}, 3.8536327276811476`*^9, {
   3.8536328833212166`*^9, 3.853632896779396*^9}, 3.853635743945941*^9, {
   3.853635786346212*^9, 3.8536358659744263`*^9}, 3.8537242104805984`*^9, {
   3.853798955053749*^9, 3.8537989583475075`*^9}, {3.853812118978984*^9, 
   3.8538121193629913`*^9}, 3.853872793510065*^9, {3.8538881063019524`*^9, 
   3.853888126657883*^9}, {3.8538881771567783`*^9, 3.8538882109047284`*^9}, {
   3.853888267578754*^9, 3.8538885221291237`*^9}, {3.853888562751296*^9, 
   3.8538885720675173`*^9}, {3.853888646150837*^9, 3.8538886464248443`*^9}, {
   3.8538886922849092`*^9, 3.8538887052858267`*^9}, {3.853888748114648*^9, 
   3.853888749060622*^9}, {3.8538888258317947`*^9, 3.8538888441485357`*^9}, {
   3.8538889190863113`*^9, 3.853888969025504*^9}, {3.8538890075750313`*^9, 
   3.853889013163248*^9}, 3.8539684199553337`*^9, {3.8539685389744363`*^9, 
   3.8539685727962275`*^9}, {3.854220836265227*^9, 3.8542208564926033`*^9}, {
   3.8544002682481794`*^9, 3.854400301575851*^9}, {3.854400412450164*^9, 
   3.854400413023863*^9}, {3.8544013381264386`*^9, 3.8544013469695425`*^9}, {
   3.854401773792395*^9, 3.854401775335801*^9}, {3.854401831911925*^9, 
   3.8544019202671127`*^9}, {3.8544019976254168`*^9, 
   3.8544021880792475`*^9}, {3.8544022601390305`*^9, 
   3.8544023100815396`*^9}, {3.8544024391437936`*^9, 3.8544024511977053`*^9}, 
   3.854402502762897*^9, {3.854402554050067*^9, 3.8544026072949123`*^9}, {
   3.85440277788091*^9, 3.854402782347635*^9}, 3.8544028162253833`*^9, {
   3.854402847063012*^9, 3.8544028945301237`*^9}, {3.8544040579356833`*^9, 
   3.8544040930385227`*^9}, {3.85440412930075*^9, 3.8544041296787395`*^9}, {
   3.854404983654369*^9, 3.854404991221389*^9}, {3.8544050613290076`*^9, 
   3.8544050617326174`*^9}, {3.8544053501590075`*^9, 3.854405472817663*^9}, {
   3.8544055931797657`*^9, 3.854405615395748*^9}, {3.8544056495899706`*^9, 
   3.8544057107968655`*^9}, {3.854406657026374*^9, 3.8544068613793554`*^9}, {
   3.8544069264115734`*^9, 3.854406943032262*^9}, {3.854406988615801*^9, 
   3.854407000759206*^9}, {3.8544070489164968`*^9, 3.8544070978296885`*^9}, 
   3.854414800932704*^9, {3.8544148540632567`*^9, 3.8544149295443106`*^9}, {
   3.854415000097808*^9, 3.8544150437179017`*^9}, {3.8544151571963663`*^9, 
   3.854415161840194*^9}, {3.854476116800397*^9, 3.854476136563032*^9}, {
   3.854476347857855*^9, 3.8544763520319185`*^9}, 3.8544883919191103`*^9, {
   3.8544884325290112`*^9, 3.854488436187089*^9}, {3.854489336141942*^9, 
   3.854489346471554*^9}, {3.8544905902209415`*^9, 3.85449063873295*^9}, {
   3.8544908426431575`*^9, 3.854490846426859*^9}, {3.854490911386585*^9, 
   3.854490912608243*^9}, {3.854490948187255*^9, 3.8544909647369356`*^9}, {
   3.8544913694227595`*^9, 3.85449137711035*^9}, {3.8544914913399553`*^9, 
   3.8544914916842403`*^9}, {3.8544947911530056`*^9, 
   3.8544948367960014`*^9}, {3.8544949332589617`*^9, 
   3.8544949583826466`*^9}, {3.85449501393003*^9, 3.8544951336503887`*^9}, {
   3.8544969906090465`*^9, 3.854496991223016*^9}, {3.854497298293909*^9, 
   3.854497319661617*^9}, {3.854505017798037*^9, 3.8545051290780077`*^9}, {
   3.8545051726838627`*^9, 3.8545051960047235`*^9}, {3.854505470022418*^9, 
   3.8545054804893913`*^9}, {3.854506372433942*^9, 3.854506390814811*^9}, {
   3.8545064603985324`*^9, 3.8545064668213663`*^9}, {3.854506497237421*^9, 
   3.854506592619035*^9}, {3.854506897657255*^9, 3.8545069021994123`*^9}, {
   3.854507368466755*^9, 3.854507459356308*^9}, {3.8545075463220797`*^9, 
   3.85450761330894*^9}, {3.8545092396608763`*^9, 3.8545092400845475`*^9}, {
   3.854509303735264*^9, 3.8545093280213275`*^9}, {3.8545093620130024`*^9, 
   3.854509362462839*^9}, {3.854509407431115*^9, 3.854509410269885*^9}, 
   3.854509449945383*^9, {3.85451020654125*^9, 3.85451020687945*^9}, {
   3.855000827041642*^9, 3.8550008373896704`*^9}, {3.8550078543703623`*^9, 
   3.855007854643216*^9}, {3.8550079514851255`*^9, 3.855007981902556*^9}, {
   3.8550090556907387`*^9, 3.855009056086728*^9}, 3.8550093410928354`*^9, 
   3.8550094281414833`*^9, 3.8550113357987337`*^9, {3.8550228516072226`*^9, 
   3.855022852819132*^9}, 3.855023972426962*^9, {3.855025102021311*^9, 
   3.855025104551365*^9}, {3.855025412498474*^9, 3.855025433068243*^9}, {
   3.855086106874566*^9, 3.8550862479021606`*^9}, {3.855087554610355*^9, 
   3.855087570633453*^9}, {3.855087609909148*^9, 3.855087719781761*^9}, {
   3.855087771391279*^9, 3.8550878778299303`*^9}, 3.855088045055747*^9, {
   3.8550881116973577`*^9, 3.8550881574866724`*^9}, {3.8550885323921456`*^9, 
   3.855088564065816*^9}, {3.855106150667859*^9, 3.855106359077434*^9}, {
   3.855106391649805*^9, 3.8551063926624937`*^9}, {3.855106435584401*^9, 
   3.8551065568688073`*^9}, {3.855106615330022*^9, 3.8551066288932905`*^9}, {
   3.855106727076685*^9, 3.855106729375888*^9}, {3.85510677793159*^9, 
   3.855106778458298*^9}, {3.85516802078794*^9, 3.855168055279259*^9}, {
   3.8551692969759254`*^9, 3.855169297400934*^9}, {3.8551734836197977`*^9, 
   3.855173498378127*^9}, {3.856492752037142*^9, 3.8564927526535845`*^9}, {
   3.8571977340797834`*^9, 3.857197748938159*^9}, {3.85719867239592*^9, 
   3.8571986772512007`*^9}, {3.8572035772626724`*^9, 3.857203767551447*^9}, {
   3.857203829721344*^9, 3.857203844103983*^9}, {3.857203949099169*^9, 
   3.857203949784715*^9}, {3.857204070874914*^9, 3.85720407478391*^9}, 
   3.8572043032339163`*^9, 3.8572046491478243`*^9, {3.857205202067775*^9, 
   3.857205203658892*^9}, {3.8577721927896976`*^9, 3.8577721958945003`*^9}, {
   3.885413366641577*^9, 3.885413372993472*^9}, {3.907120128082018*^9, 
   3.9071201305897307`*^9}},ExpressionUUID->"06910301-00b7-4b70-af6b-\
d892acc2c7b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"figncol", "=", "3"}], ";"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"plotnobs", "=", "15"}], ";"}], "\[IndentingNewLine]", "lp"}], 
    "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"clsmemb", "[", 
         RowBox[{"[", "s", "]"}], "]"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Automatic"}], "}"}]}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Directive", "[", 
           RowBox[{"RGBColor", "[", 
            RowBox[{"0.", ",", 
             RowBox[{"168", "/", "255"}], ",", 
             RowBox[{"107", "/", "255"}]}], "]"}], "]"}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Membership\>\"", ",", "\"\<\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Latent Rank\>\"", ",", 
             RowBox[{"\"\<Student \>\"", "<>", 
              RowBox[{"ToString", "[", "s", "]"}]}]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.5", ",", 
             RowBox[{"nclus", "+", "0.5"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.05"}], ",", "1.05"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotMarkers", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
        RowBox[{"FrameTicks", "\[Rule]", "frticks"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "1", ",", "plotnobs"}], "}"}]}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"fignrow", "=", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"plotnobs", "/", "figncol"}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"membershipplot", "=", 
    RowBox[{
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"figncol", "*", 
              RowBox[{"(", 
               RowBox[{"r", "-", "1"}], ")"}]}], "+", "c"}], "\[LessEqual]", 
            "plotnobs"}], ",", 
           RowBox[{"lp", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"figncol", "*", 
               RowBox[{"(", 
                RowBox[{"r", "-", "1"}], ")"}]}], "+", "c"}], "]"}], "]"}], 
           ",", "\"\<\>\""}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "fignrow"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "figncol"}], "}"}]}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "15"}], ",", "10"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
         "\"\<Fig7.15.pdf\>\""}], ",", "membershipplot"}], "]"}], ";"}]}]}]}],
   "*)"}]], "Input",
 CellChangeTimes->{{3.8576298497000504`*^9, 3.8576298534995704`*^9}, {
  3.85762989447363*^9, 3.8576299756871257`*^9}, {3.8576300769032393`*^9, 
  3.8576300770767164`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"9806d3a7-45c0-45b0-9974-44b15cb5ea17"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.73062746}, {2., 0.26761613}, {3., 0.00175638}, {4.,
             3.0000000000000004`*^-8}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.73062746}}, {{2., 0.26761613}}, {{3., 0.00175638}}, {{4., 
           3.0000000000000004`*^-8}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 1\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.}, {2., 1.82*^-6}, {3., 0.00768811}, {4., 
            0.32035045}, {5., 0.6716933900000001}, {6., 0.00026623}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 1.82*^-6}}, {{3., 0.00768811}}, {{4., 0.32035045}}, {{
           5., 0.6716933900000001}}, {{6., 0.00026623}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 2\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.61329816}, {2., 0.38223168}, {3., 
            0.0044700600000000005`}, {4., 9.*^-8}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.61329816}}, {{2., 0.38223168}}, {{3., 
           0.0044700600000000005`}}, {{4., 9.*^-8}}, {{5., 0.}}, {{6., 
           0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 3\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.00004106}, {2., 0.02965646}, {3., 0.75651652}, {4.,
             0.21342933}, {5., 0.00035663000000000003`}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.00004106}}, {{2., 0.02965646}}, {{3., 0.75651652}}, {{4., 
           0.21342933}}, {{5., 0.00035663000000000003`}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 4\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.75823807}, {2., 0.24001907}, {3., 0.00174282}, {4.,
             4.*^-8}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.75823807}}, {{2., 0.24001907}}, {{3., 0.00174282}}, {{4., 
           4.*^-8}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 5\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.25671486}, {2., 0.69012881}, {3., 0.05313869}, {4.,
             0.00001764}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.25671486}}, {{2., 0.69012881}}, {{3., 0.05313869}}, {{4., 
           0.00001764}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 6\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.}, {2., 0.}, {3., 3.*^-7}, {4., 0.0003354}, {5., 
            0.21234811}, {6., 0.78731619}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 3.*^-7}}, {{4., 0.0003354}}, {{5., 
           0.21234811}}, {{6., 0.78731619}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 7\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.}, {2., 3.8*^-7}, {3., 0.00286389}, {4., 
            0.24285400000000001`}, {5., 0.753011}, {6., 0.00127073}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 3.8*^-7}}, {{3., 0.00286389}}, {{4., 
           0.24285400000000001`}}, {{5., 0.753011}}, {{6., 0.00127073}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 8\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.82777526}, {2., 0.17131811}, {3., 0.0009066}, {4., 
            2.*^-8}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.82777526}}, {{2., 0.17131811}}, {{3., 0.0009066}}, {{4., 
           2.*^-8}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 9\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.}, {2., 0.}, {3., 0.}, {4., 0.}, {5., 9.7*^-7}, {
            6., 0.99999903}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.}}, {{4., 0.}}, {{5., 9.7*^-7}}, {{6., 
           0.99999903}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.00031417}, {2., 0.08549332}, {3., 0.83513116}, {4.,
             0.07904560000000001}, {5., 0.00001575}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.00031417}}, {{2., 0.08549332}}, {{3., 0.83513116}}, {{4., 
           0.07904560000000001}}, {{5., 0.00001575}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 11\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 3.1*^-7}, {2., 0.00111985}, {3., 
            0.18066828000000001`}, {4., 0.81300403}, {5., 0.00520753}, {6., 
            0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           3.1*^-7}}, {{2., 0.00111985}}, {{3., 0.18066828000000001`}}, {{4., 
           0.81300403}}, {{5., 0.00520753}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 12\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.}, {2., 2.4000000000000003`*^-7}, {3., 
            0.00159882}, {4., 0.06901841}, {5., 0.92642331}, {6., 
            0.0029592200000000003`}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 2.4000000000000003`*^-7}}, {{3., 0.00159882}}, {{4., 
           0.06901841}}, {{5., 0.92642331}}, {{6., 
           0.0029592200000000003`}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 13\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -879.345884812358}, {
       142.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.70856484}, {2., 0.28882063}, {3., 0.00261442}, {4.,
             1.*^-7}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.70856484}}, {{2., 0.28882063}}, {{3., 0.00261442}}, {{4., 
           1.*^-7}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 14\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -879.345884812358}, {
       427.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6], 
           LineBox[{{1., 0.94936108}, {2., 0.05058287}, {3., 0.00005606}, {4.,
             0.}, {5., 0.}, {6., 0.}}]}}, 
         {RGBColor[0., 
           NCache[
            Rational[56, 85], 0.6588235294117647], 
           NCache[
            Rational[107, 255], 0.4196078431372549]], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0., 
                 Rational[56, 85], 
                 Rational[107, 255]]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.94936108}}, {{2., 0.05058287}}, {{3., 0.00005606}}, {{4., 
           0.}}, {{5., 0.}}, {{6., 0.}}}]}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0., 
            NCache[
             Rational[56, 85], 0.6588235294117647], 
            NCache[
             Rational[107, 255], 0.4196078431372549]], PointSize[
           0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Membership\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Student 15\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{45., 23.}, {42., 22.000000000000043`}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 14],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -879.345884812358}, {
       712.5, -879.345884812358}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{0, -781.6407864998738}, {0, -977.0509831248422}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {285, -977.0509831248422}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {570, -977.0509831248422}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{855, -781.6407864998738}, {855, -977.0509831248422}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}], 
      LineBox[{{0, -977.0509831248422}, {285, -977.0509831248422}}], 
      LineBox[{{285, -977.0509831248422}, {570, -977.0509831248422}}], 
      LineBox[{{570, -977.0509831248422}, {855, -977.0509831248422}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.857629996792013*^9, 3.857630085715012*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"8ed17a7e-8a7d-4bdd-b5db-0e9a205984f5"]
}, Open  ]]
},
WindowSize->{1467, 774},
WindowMargins->{{-1657, Automatic}, {112, Automatic}},
Magnification->1.5,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 4320, 82, 131, "Input",ExpressionUUID->"86831d31-d9d7-4440-a1ce-ed7c9bec381c"],
Cell[4881, 104, 29569, 468, 508, "Input",ExpressionUUID->"91bebd7e-1a41-4165-a860-dcf05f4b1712"],
Cell[34453, 574, 9020, 239, 885, "Input",ExpressionUUID->"ad5eeb86-f579-400c-b51e-6eb6d5588a1e"],
Cell[43476, 815, 77245, 1631, 6569, "Input",ExpressionUUID->"06910301-00b7-4b70-af6b-d892acc2c7b2"],
Cell[CellGroupData[{
Cell[120746, 2450, 3952, 104, 363, "Input",ExpressionUUID->"9806d3a7-45c0-45b0-9974-44b15cb5ea17"],
Cell[124701, 2556, 56707, 1308, 1557, "Output",ExpressionUUID->"8ed17a7e-8a7d-4bdd-b5db-0e9a205984f5"]
}, Open  ]]
}
]
*)

