(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     22886,        456]
NotebookOptionsPosition[     22394,        439]
NotebookOutlinePosition[     22836,        457]
CellTagsIndexPosition[     22793,        454]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\Module_CTT.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidncls", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"classes\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"was\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"specified\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853360549473986*^9, 3.8533605623064723`*^9}, 
   3.853715431796126*^9, {3.853725802652754*^9, 3.853725822389282*^9}, 
   3.853727088684167*^9, 3.8537988346115828`*^9, {3.8538119490643997`*^9, 
   3.853811949315707*^9}, {3.8538120008507233`*^9, 3.8538120042175484`*^9}, {
   3.854048999279123*^9, 3.8540489994545374`*^9}, {3.885413179004507*^9, 
   3.8854131827330236`*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"86831d31-\
d9d7-4440-a1ce-ed7c9bec381c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"lca", "[", "data0_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"data", "=", "data0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"ncls", "<", "2"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"ncls", ">", "20"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"IntegerQ", "[", "ncls", "]"}], "\[Equal]", "False"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemstat", "[", "data", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\Module_IRP.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"emclus", "[", 
       RowBox[{"ncls", ",", 
        RowBox[{"IdentityMatrix", "[", "ncls", "]"}], ",", "1", ",", "1"}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"clsname", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<Class \>\"", "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"irpname", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<IRP \>\"", "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outputcrm", "=", 
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "clsrefmat", "]"}], ",", "irpname"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 5.3 Class Reference Matrix\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", 
        RowBox[{"Transpose", "[", 
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "outputcrm", "]"}], ",", 
           RowBox[{"Prepend", "[", 
            RowBox[{"itemlabel", ",", "\"\<\>\""}], "]"}]}], "]"}], "]"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Item Reference Profile\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"irpplot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "clsrefmat", "]"}], ",", "itemlabel", ",", 
        "3", ",", "\"\<c\>\""}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "clsrefprofile", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter05IRP.pdf\>\""}], ",", 
        "clsrefprofile"}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Section", " ", "5.4", " ", "Test", " ", "Reference", " ", "Profile"}],
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", 
       "\"\<Section 5.4 Test Reference Profile and Latent Class Distribution: \
The latent class estimate of each student is recorded in the Excel output \
file.\>\"", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"testrefprof", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"Transpose", "[", "clsrefmat", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"clsmembmaxlist", "=", 
       RowBox[{"Max", "/@", "postdist"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"cls01", "=", 
       RowBox[{
        RowBox[{"Sign", "[", 
         RowBox[{"postdist", "-", "clsmembmaxlist"}], "]"}], "+", "1"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"clsnum", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"c", ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cls", "=", 
       RowBox[{"cls01", ".", "clsnum"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"freqcls", "=", 
       RowBox[{"Total", "[", "cls01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"freqcmp", "=", 
       RowBox[{"Total", "[", "postdist", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"studentLCAlabel", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\"\<Membership \>\"", "<>", 
            RowBox[{"ToString", "[", "c", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "ncls"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", "\"\<Latent Class Estimate\>\"", "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"studentLCA", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"outputstudent", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"samplesize", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
            RowBox[{"Length", "[", "studentLCAlabel", "]"}]}]}], "}"}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"studentLCA", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", "studentLCAlabel"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"studentLCA", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{"-", "2"}]}]}], "]"}], "]"}], "=", "postdist"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"studentLCA", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", "cls"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"trpplot", "[", 
       RowBox[{
       "testrefprof", ",", "freqcls", ",", "freqcmp", ",", "\"\<c\>\""}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "outputdist", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", 
       "\"\<Section 5.4 Test Reference Profile (Line) and Latent Class \
Distribution (Bar)\>\"", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "trpfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter05TRP.pdf\>\""}], ",", "trpfig"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", 
       "\"\<Section 5.4 Latent Class Distribution (Bar) and Class Membership \
Distribution (Line)\>\"", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "lcdfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter05LCD.pdf\>\""}], ",", "lcdfig"}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Section 5.5 Model Fit\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\Module_Modelfit.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemmodelnparam", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"ncls", ",", 
         RowBox[{"{", "testlength", "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemfit", "[", 
       RowBox[{"zzz", ",", "uuu", ",", "itemell", ",", "itemmodelnparam"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"testfitinsertpos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"testfitout", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "\"\<Model\>\""}], 
         "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"testfitout", "[", 
        RowBox[{"[", 
         RowBox[{"testfitinsertpos", ",", "2"}], "]"}], "]"}], "=", 
       "\"\<Latent Class Analysis\>\""}], ";", "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<N of Classes\>\"", ",", "ncls"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "1"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "testfitout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "itemfitout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"outputLCA", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
          RowBox[{"Transpose", "[", "outputcrm", "]"}], ",", 
          RowBox[{"Drop", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "itemfitout", "]"}], ",", "1"}], 
           "]"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter05LCA.xlsx\>\""}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<Test\>\"", "\[Rule]", 
           RowBox[{"Join", "[", 
            RowBox[{"outputtest", ",", "testfitout"}], "]"}]}], ",", 
          RowBox[{"\"\<Class\>\"", "\[Rule]", "outputdist"}], ",", 
          RowBox[{"\"\<Item\>\"", "->", "outputLCA"}], ",", 
          RowBox[{"\"\<Student\>\"", "\[Rule]", "studentLCA"}]}], "}"}]}], 
       "]"}], ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, 3.805310501532436*^9, {
   3.805339850907397*^9, 3.805339853383874*^9}, {3.805339903857603*^9, 
   3.805340029712891*^9}, {3.805434528200033*^9, 3.805434671786973*^9}, {
   3.805489112372026*^9, 3.80548911265339*^9}, {3.8054893474970922`*^9, 
   3.805489356447519*^9}, {3.8054896254683733`*^9, 3.8054897984614005`*^9}, {
   3.805489891861849*^9, 3.805490019871332*^9}, 3.805490053884528*^9, {
   3.805490094576293*^9, 3.805490149945217*^9}, {3.80549066801849*^9, 
   3.805490721416261*^9}, {3.8531175966058025`*^9, 3.853117631138636*^9}, {
   3.853185878761551*^9, 3.853185881897834*^9}, {3.8531859391950493`*^9, 
   3.85318602341508*^9}, {3.8531864276251864`*^9, 3.8531864285896654`*^9}, {
   3.85318649703596*^9, 3.853186517313407*^9}, {3.8531866197331915`*^9, 
   3.8531866248316517`*^9}, {3.8531867427214365`*^9, 
   3.8531867436340375`*^9}, {3.853186892889429*^9, 3.853186894376661*^9}, {
   3.8531872544207244`*^9, 3.853187264400344*^9}, {3.853187732812394*^9, 
   3.8531877331303062`*^9}, {3.8531880667200775`*^9, 
   3.8531881314155445`*^9}, {3.8531881852939143`*^9, 3.853188257722523*^9}, {
   3.8531884331908894`*^9, 3.8531884885248175`*^9}, {3.8531885435406656`*^9, 
   3.853188594096006*^9}, {3.8531886382213287`*^9, 3.853188686465214*^9}, 
   3.8531887297891035`*^9, {3.85318880315743*^9, 3.85318881655795*^9}, {
   3.85318884915751*^9, 3.853188882466806*^9}, {3.853188923750578*^9, 
   3.8531890110798187`*^9}, {3.8531892548830123`*^9, 3.853189300909554*^9}, {
   3.853189381840872*^9, 3.853189437767517*^9}, {3.853189473068899*^9, 
   3.853189477943946*^9}, {3.8531895708494444`*^9, 3.853189575165859*^9}, {
   3.853189748979121*^9, 3.8531897844712315`*^9}, {3.8531898433297043`*^9, 
   3.8531898891661463`*^9}, {3.853189943718514*^9, 3.853189999285859*^9}, {
   3.8531901057156534`*^9, 3.853190118593567*^9}, {3.8531901681613665`*^9, 
   3.8531902518793077`*^9}, {3.8531902983020754`*^9, 3.853190339766573*^9}, 
   3.853190380169799*^9, {3.8531904509048877`*^9, 3.8531905187734227`*^9}, {
   3.8531907031296496`*^9, 3.853190708042043*^9}, {3.8531907597298822`*^9, 
   3.853190785346867*^9}, {3.8531908878631783`*^9, 3.853190980882584*^9}, {
   3.853191071654705*^9, 3.8531910733775587`*^9}, {3.853191121159695*^9, 
   3.85319124151083*^9}, {3.8531913364465375`*^9, 3.853191413592992*^9}, 
   3.853191474817844*^9, {3.8531917287072268`*^9, 3.853191728976506*^9}, {
   3.8531926839563065`*^9, 3.8531926848963714`*^9}, {3.853192747708024*^9, 
   3.8531928315233927`*^9}, {3.8531928893266044`*^9, 3.853192900587613*^9}, {
   3.85319337680853*^9, 3.853193409240189*^9}, {3.853193439743288*^9, 
   3.853193455158842*^9}, {3.85319363330694*^9, 3.8531936937192388`*^9}, {
   3.853193755339785*^9, 3.8531937555355625`*^9}, {3.8531938241505423`*^9, 
   3.8531938384783235`*^9}, {3.8531940323479943`*^9, 
   3.8531940639274855`*^9}, {3.853194141881915*^9, 3.8531941553037596`*^9}, {
   3.853194356652087*^9, 3.853194356897458*^9}, {3.853194388281316*^9, 
   3.85319439334206*^9}, {3.853194470860448*^9, 3.8531945249589*^9}, {
   3.853194791839634*^9, 3.8531948277250185`*^9}, {3.8531951021246815`*^9, 
   3.8531951664635305`*^9}, 3.8531952357018137`*^9, {3.85319618070725*^9, 
   3.8531962114712934`*^9}, {3.8531963005647078`*^9, 
   3.8531963239310665`*^9}, {3.8531963576925035`*^9, 
   3.8531963717945857`*^9}, {3.8531964996602607`*^9, 
   3.8531964997470007`*^9}, {3.8531966526665707`*^9, 
   3.8531966757345295`*^9}, {3.853196730299974*^9, 3.853196738869829*^9}, {
   3.85319763164675*^9, 3.8531976522499337`*^9}, {3.8531978230493035`*^9, 
   3.8531979435323544`*^9}, {3.8531979827057657`*^9, 
   3.8531979941422377`*^9}, {3.853198093885663*^9, 3.853198094269143*^9}, {
   3.8531981783392496`*^9, 3.8531982948367047`*^9}, {3.853198335366582*^9, 
   3.8531983731170053`*^9}, {3.853198466530037*^9, 3.8531984898929815`*^9}, {
   3.8531985322196274`*^9, 3.8531985341394167`*^9}, {3.8531991977462416`*^9, 
   3.8531992104534693`*^9}, {3.8531997744729633`*^9, 
   3.8531997746724024`*^9}, {3.853200016858244*^9, 3.8532000324825897`*^9}, {
   3.853201110874021*^9, 3.853201119998878*^9}, {3.853201493133358*^9, 
   3.853201493417627*^9}, {3.8532015643807917`*^9, 3.8532015765775275`*^9}, {
   3.8532016558407845`*^9, 3.8532016722988486`*^9}, {3.853202896847369*^9, 
   3.8532029164504166`*^9}, {3.853202975482441*^9, 3.8532029989572563`*^9}, {
   3.853204354192531*^9, 3.853204395368581*^9}, {3.8532044441699977`*^9, 
   3.853204466664282*^9}, {3.8532044980606675`*^9, 3.8532045132024927`*^9}, {
   3.8532045547355213`*^9, 3.853204562196515*^9}, {3.8532046326257744`*^9, 
   3.8532046755157213`*^9}, {3.853204719357976*^9, 3.8532047325489283`*^9}, {
   3.8532048333072543`*^9, 3.853204845101884*^9}, {3.853204910483877*^9, 
   3.853204923634798*^9}, {3.853266728236534*^9, 3.853266757107356*^9}, {
   3.8532668104300003`*^9, 3.8532669182465353`*^9}, {3.853266961196479*^9, 
   3.8532669974587097`*^9}, 3.8532676845441265`*^9, {3.853269462805238*^9, 
   3.8532694653309183`*^9}, {3.853269497171706*^9, 3.853269513447714*^9}, {
   3.853270361824975*^9, 3.853270392938586*^9}, {3.85327047143419*^9, 
   3.8532704840287724`*^9}, {3.853270517633673*^9, 3.8532705549238653`*^9}, {
   3.853270634507823*^9, 3.8532707684330516`*^9}, {3.8532709894570074`*^9, 
   3.8532710883931975`*^9}, {3.8532711453338566`*^9, 3.85327122214775*^9}, {
   3.8532712843648877`*^9, 3.8532713041189346`*^9}, {3.8532713842530603`*^9, 
   3.853271405055938*^9}, {3.853271468468192*^9, 3.8532714805823*^9}, {
   3.8532717758409557`*^9, 3.8532718002429495`*^9}, {3.8532718588765354`*^9, 
   3.853271859066819*^9}, {3.853271943599238*^9, 3.8532720698788214`*^9}, {
   3.853272397408392*^9, 3.8532724785338635`*^9}, 3.8532725864725704`*^9, {
   3.853272652658862*^9, 3.8532726559351625`*^9}, {3.8532727068067274`*^9, 
   3.8532727180108485`*^9}, {3.853272826823985*^9, 3.853272845257004*^9}, {
   3.8532729858330355`*^9, 3.853273017248245*^9}, {3.853273122640094*^9, 
   3.8532731284974313`*^9}, {3.853273166414941*^9, 3.85327317135419*^9}, {
   3.8532732051319466`*^9, 3.8532732106513376`*^9}, {3.8532732406609263`*^9, 
   3.8532733913912277`*^9}, 3.853273505160306*^9, {3.853273604843629*^9, 
   3.8532736249533076`*^9}, 3.8532739952645845`*^9, {3.853274050210396*^9, 
   3.8532740512690835`*^9}, {3.853274081779971*^9, 3.8532740847490597`*^9}, {
   3.853274128005007*^9, 3.8532741760220394`*^9}, {3.8532743015745726`*^9, 
   3.8532743543678193`*^9}, {3.853274391758604*^9, 3.8532744063878603`*^9}, {
   3.8532744522868643`*^9, 3.8532747174033747`*^9}, {3.8532747861623793`*^9, 
   3.8532747967038155`*^9}, {3.8532748627111416`*^9, 3.853274862905855*^9}, {
   3.8532749126090317`*^9, 3.8532749719182715`*^9}, {3.8532750387850246`*^9, 
   3.853275064552663*^9}, {3.85327509886022*^9, 3.8532751278593993`*^9}, 
   3.853275164218875*^9, {3.8532754394368553`*^9, 3.8532755511792593`*^9}, {
   3.853275602773057*^9, 3.853275609971948*^9}, {3.853276606818297*^9, 
   3.8532766490359955`*^9}, 3.853281106095058*^9, {3.8533605686239276`*^9, 
   3.853360577618456*^9}, {3.853380316891365*^9, 3.853380318933422*^9}, {
   3.853441294179408*^9, 3.853441378744999*^9}, {3.853441421878955*^9, 
   3.853441524028454*^9}, 3.8535429931949415`*^9, 3.853543033355384*^9, {
   3.853543862418147*^9, 3.853543870380702*^9}, {3.853544007676346*^9, 
   3.853544007909286*^9}, {3.8535470468765707`*^9, 3.8535470994294004`*^9}, {
   3.8537988392864933`*^9, 3.8537988460388803`*^9}, {3.8538119468018064`*^9, 
   3.8538119470586977`*^9}, 3.8538728698419094`*^9, {3.853873203202882*^9, 
   3.853873206106044*^9}, {3.8538732737160625`*^9, 3.8538732739948564`*^9}, {
   3.8538808891517*^9, 3.8538809103714104`*^9}, {3.8538809516676207`*^9, 
   3.8538810289642*^9}, {3.853881131116412*^9, 3.853881259067418*^9}, {
   3.853881388017907*^9, 3.8538814242950845`*^9}, {3.8538824275103035`*^9, 
   3.853882434288982*^9}, {3.853882467395708*^9, 3.8538824751960616`*^9}, {
   3.853883556463167*^9, 3.8538835628888254`*^9}, {3.8538879481133947`*^9, 
   3.8538879825223494`*^9}, {3.8539686811042557`*^9, 3.853968683654024*^9}, {
   3.854049936729811*^9, 3.8540499747656574`*^9}, {3.8540503940144777`*^9, 
   3.854050403478945*^9}, {3.854051619948868*^9, 3.854051620428875*^9}, {
   3.8540723677863007`*^9, 3.854072378593292*^9}, {3.8542209883292875`*^9, 
   3.8542210035728703`*^9}, {3.8564926228713517`*^9, 3.856492623986882*^9}, {
   3.8854131886468163`*^9, 3.88541320031048*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[3]:=",ExpressionUUID->"06910301-\
00b7-4b70-af6b-d892acc2c7b2"]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{-1195.8, Automatic}, {Automatic, 96}},
Magnification:>1.4,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"4b8001e6-e387-4963-b923-983706402baa"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1811, 35, 87, "Input",ExpressionUUID->"86831d31-d9d7-4440-a1ce-ed7c9bec381c"],
Cell[2372, 57, 20018, 380, 1766, "Input",ExpressionUUID->"06910301-00b7-4b70-af6b-d892acc2c7b2"]
}
]
*)

